(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[   3083434,      58459]
NotebookOptionsPosition[   2814136,      52960]
NotebookOutlinePosition[   3022938,      57086]
CellTagsIndexPosition[   3019737,      56997]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["3. Ray Tracing in Detail", "Subtitle",
 CellTags->{
  "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
   "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
   "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", "PR3.3",
    "PR3.2", "PR3.1"}],

Cell[TextData[ButtonBox["3.1 Introduction",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.1"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.2 Sequential Tracing and Light Path",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.2"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],

Cell[TextData[{
 ButtonBox["3.2.1 Light Source Ordering Example",
  BaseStyle->"Hyperlink",
  ButtonData:>"Light Source Ordering Example"],
 "\n",
 ButtonBox["3.2.2 Component Ording Example",
  BaseStyle->"Hyperlink",
  ButtonData:>"Component Ordering Example"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.3 Nonsequential Tracing and Resonate",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.3"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],

Cell[TextData[{
 ButtonBox["3.3.1 Three-mirror Resonator",
  BaseStyle->"Hyperlink",
  ButtonData:>"Three-mirror Resonator"],
 "\n",
 ButtonBox["3.3.2 A Subtle Substitute for Resonate",
  BaseStyle->"Hyperlink",
  ButtonData:>"A Subtle Substitute for Resonate"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.4 Rays and Surfaces",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.4"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Rays and Surfaces", "PR3.4"}],

Cell[TextData[{
 ButtonBox["3.4.1 How ",
  BaseStyle->"Hyperlink",
  ButtonData:>"How Rayica Generates Rays"],
 "Optica",
 ButtonBox[" Generates Rays",
  BaseStyle->"Hyperlink",
  ButtonData:>"How Rayica Generates Rays"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellChangeTimes->{3.563462124671167*^9},
 CellTags->{"Rays and Surfaces", "PR3.4"}],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.4.2 Component Surfaces",
 BaseStyle->"Hyperlink",
 ButtonData:>"Component Surfaces"]], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],

Cell[TextData[{
 ButtonBox["Faces and Edges",
  BaseStyle->"Hyperlink",
  ButtonData:>"Faces and Edges"],
 "\n",
 ButtonBox["Rolling Your Own Edge",
  BaseStyle->"Hyperlink",
  ButtonData:>"Rolling Your Own Edge"],
 "\n",
 ButtonBox["Thick Components and Internal Reflections",
  BaseStyle->"Hyperlink",
  ButtonData:>"Thick Components and Internal Reflections"]
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.5 Special Considerations with PropagateSystem",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.5"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Special Considerations", "PR3.5"}],

Cell[TextData[{
 ButtonBox["3.5.1 QuickSurfaceSort",
  BaseStyle->"Hyperlink",
  ButtonData:>"QuickSurfaceSort"],
 "\n",
 ButtonBox["3.5.2 Confine",
  BaseStyle->"Hyperlink",
  ButtonData:>"Confine"],
 "\n",
 ButtonBox["3.5.3 Unconfine",
  BaseStyle->"Hyperlink",
  ButtonData:>"Unconfine"],
 "\n",
 ButtonBox["3.5.4 Modular Systems",
  BaseStyle->"Hyperlink",
  ButtonData:>"Modular Systems"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"Special Considerations", "PR3.5"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.6 TurboTrace",
 BaseStyle->"Hyperlink",
 ButtonData:>"3.6"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6"}],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.6.1 Basics of TurboTrace",
 BaseStyle->"Hyperlink",
 ButtonData:>"Basics of TurboTrace"]], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6"}],

Cell[TextData[{
 ButtonBox["How to Enter Symbolic Parameters in ",
  BaseStyle->"Hyperlink",
  ButtonData:>"Symbolic Parameters"],
 "Optica"
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellChangeTimes->{3.5634621312217627`*^9},
 CellTags->{"TurboTrace", "PR3.6"}]
}, Open  ]],

Cell[TextData[ButtonBox["3.6.2 Lens Optimization",
 BaseStyle->"Hyperlink",
 ButtonData:>"Lens Optimization"]], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6"}],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.6.3 ConstructMeritFunction",
 BaseStyle->"Hyperlink",
 ButtonData:>"ConstructMeritFunction"]], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],

Cell[TextData[{
 ButtonBox["Merit based on summation of optical path differences",
  BaseStyle->"Hyperlink",
  ButtonData:>"Merit based on summation of optical path differences"],
 "\n",
 ButtonBox["Calculation of the beam centroid coordinates",
  BaseStyle->"Hyperlink",
  ButtonData:>"Calculation of the beam centroid coordinates"],
 "\n",
 ButtonBox["Intensity-weighted beam-coordinate calculation",
  BaseStyle->"Hyperlink",
  ButtonData:>"Intensity-weighted beam-coordinate calculation"],
 "\n",
 "Optica",
 ButtonBox["'s built-in temporary variables",
  BaseStyle->"Hyperlink",
  ButtonData:>"Rayica's built-in temporary variables"]
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellChangeTimes->{3.56346213614468*^9},
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["3.6.4 Wavefront Analysis",
 BaseStyle->"Hyperlink",
 ButtonData:>"Wavefront Analysis"]], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],

Cell[TextData[{
 ButtonBox["Two-Dimensional Analysis with Interpolation",
  BaseStyle->"Hyperlink",
  ButtonData:>"Two-Dimensional Analysis with Interpolation"],
 "\n",
 ButtonBox["Three-Dimensional Analysis with Zernike Polynomials",
  BaseStyle->"Hyperlink",
  ButtonData:>"Three-Dimensional Analysis with Zernike Polynomials"]
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.1 Introduction", "Section",
 PageBreakAbove->True,
 CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["Certain details of ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s ray tracing methods commend themselves to study.  By knowing",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["which methods to employ when, you can optimize both your time and ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s results.  By knowing how ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[" performs ray-tracing, you can avoid various pitfalls associated \
with specific types of optical systems.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{{3.563462136216341*^9, 3.563462136342073*^9}},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["A large number of optical",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["systems do not demand such fine-tuning.  ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[" handles them well using default methods.  Other optical systems, \
however, require more careful thought and some knowledge of ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s internal workings.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{{3.563462136410528*^9, 3.563462136477379*^9}},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["Most optical systems are sequential in nature.  An entrance \
aperture accepts incoming light, which then propagates from one element to \
the next, finally emerging from an exit aperture or terminating at an image \
plane.  A distinguishing feature of such systems is",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["that a given ray intercepts a given surface only once.  All that \
need concern you about these systems is the order in which components are \
listed.  This order should match the intended light path of the system.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[StyleBox["Other systems do not behave in this straightforward \
manner.  A ray can intercept the same surface more than once.  For example, a \
laser cavity involves two opposing mirrors.  The same ray may bounce between \
the mirrors many times before emerging from the laser.  In an optical fiber, \
the same ray may bounce off the inner surface many times before finally \
emerging from the end.",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["These",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["systems require special handling.  ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[" makes a fundamental distinction between ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["sequential",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" and ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["nonsequential",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" systems.  This chapter discusses how and when ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[" invokes nonsequential ray-tracing.  It also covers the speed",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["optimizations possible in ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[", including ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["TurboTrace", "MB",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[".  These optimizations depend heavily upon the nature of the ray",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["trace.  Speed is critically important for lens optimization \
problems.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{{3.563462136548382*^9, 3.563462136695594*^9}},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["Another category of systems that merit study of ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s ray-tracing behavior are ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["modular",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" optical systems.  Such systems facilitate design reuse.  You can",
  
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["precompute the fixed parts of a system in order to accelerate \
design",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["iterations on the variable part.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{3.563462136766892*^9},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["Sometimes a component presents many faces",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["to the external environment, such that light can enter from any of \
several",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["bounding surfaces; only one of these surface illuminations has any",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["bearing on the analysis.  Light entering through other surfaces is \
irrelevant",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["to the design.  This situation also benefits from a knowledge of ",
  
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s ray-tracing details.  You can restrict ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox["'s analysis to the entrance surface of interest.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 PageBreakAbove->True,
 CellChangeTimes->{{3.563462136840803*^9, 3.563462136907119*^9}},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[{
 StyleBox["None of these",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["scenarios presents any difficulty to ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[", but all of them require a measure of forethought tied to an",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 StyleBox["understanding of the ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica",
 StyleBox[" features that handle them.",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{{3.563462136968171*^9, 3.563462137039755*^9}},
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Sequential Tracing and Light Path", "Section",
 CellTags->{"3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[TextData[{
 "Sequential ray-tracing is the default mode in Optica",
 StyleBox[".",
  FontSlant->"Italic"],
 "  The defining characteristic of this mode is that Optica determines the \
order of surface intersections in advance, by inspection of input, without \
respect to physical geometry.  The system listing given by the user input \
fixes the order of intersection tests.  A given element may only transmit \
rays to components following it in the list.  ",
 "Optica",
 " checks the possible intersections in order, and does not backtrack.  \
Sequential ray-tracing is the most efficient mode of operation for this very \
reason.  Speed is the primary reason for using it."
}], "Text",
 CellChangeTimes->{{3.563462137118948*^9, 3.563462137250086*^9}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[CellGroupData[{

Cell["3.2.1 Light Source Ordering Example", "Subsection",
 CellTags->{
  "3.2.1", "Light Source Ordering Example", 
   "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell["\<\
Sequential tracing demands that your system enumeration matches the light \
path through the system.  You must order the elements of your system in \
correct sequence.  Otherwise you will not obtain a correct trace.\
\>", "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell["\<\
Here is a correct system with two sources and two lenses.  The system \
elements appear in proper order for sequential ray tracing.  The sources \
precede the lenses, and the lenses appear in light-path order. Each beam \
refracts through each lens.\
\>", "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"greenSource", "=", 
   RowBox[{"WedgeOfRays", "[", 
    RowBox[{"15", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "7"}], ",", 
     RowBox[{"BirthPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50"}], ",", "10", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RayLineRGB", "\[Rule]", "Green"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"redSource", "=", 
   RowBox[{"WedgeOfRays", "[", 
    RowBox[{"15", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "7"}], ",", 
     RowBox[{"BirthPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50"}], ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RayLineRGB", "\[Rule]", "Red"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "greenSource", ",", "\[IndentingNewLine]", "redSource", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BiConvexLens", "[", 
       RowBox[{"60", ",", "50", ",", "14", ",", "\"\<L1\>\""}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"BiConvexLens", "[", 
         RowBox[{"80", ",", "50", ",", "10", ",", "\"\<L2\>\""}], "]"}], ",", 
        "50"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]}], "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"},
 CellLabel->"In[87]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
      11.62867967850552, -16.66666666666667}, {
      2.37132032149448, -16.666666666666668`}, {5.480970282155148, -25.}}], 
     PolygonBox[{{2.37132032149448, -16.666666666666668`}, {
      11.62867967850552, -16.66666666666667}, {
      13.416079721477644`, -8.333333333333336}, {
      0.5839202785223563, -8.333333333333336}, {
      2.37132032149448, -16.666666666666668`}}], 
     PolygonBox[{{0.5839202785223563, -8.333333333333336}, {
      13.416079721477644`, -8.333333333333336}, {
      14., -7.105427357601002*^-15}, {0., 0.}, {
      0.5839202785223563, -8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {14., 0.}, {13.416079721477644`, 
      8.333333333333332}, {0.5839202785223563, 8.333333333333329}, {0., 0.}}],
      PolygonBox[{{0.5839202785223563, 8.333333333333329}, {
      13.416079721477644`, 8.333333333333332}, {11.62867967850552, 
      16.666666666666664`}, {2.37132032149448, 16.666666666666664`}, {
      0.5839202785223563, 8.333333333333329}}], 
     PolygonBox[{{2.37132032149448, 16.666666666666664`}, {11.62867967850552, 
      16.666666666666664`}, {8.519029717844852, 24.999999999999996`}, {
      5.480970282155148, 24.999999999999993`}, {2.37132032149448, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, -25.}, {
       2.37132032149448, -16.666666666666668`}, {
       0.5839202785223563, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.5839202785223563, 
       8.333333333333329}, {2.3713203214944727`, 16.666666666666657`}, {
       5.480970282155148, 24.999999999999993`}, {8.519029717844852, 25.}, {
       11.62867967850552, 16.666666666666668`}, {13.416079721477644`, 
       8.333333333333336}, {14., 3.552713678800501*^-15}, {
       13.416079721477644`, -8.333333333333329}, {
       11.628679678505527`, -16.666666666666657`}, {
       8.519029717844852, -24.999999999999993`}, {
       5.480970282155148, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.480970282155148, 0.}, {8.519029717844852, 
        3.061616997868383*^-15}, {11.62867967850552, 
        2.551347498223653*^-15}, {2.37132032149448, 5.102694996447305*^-16}, {
        5.480970282155148, 0.}}], 
       PolygonBox[{{2.37132032149448, 5.102694996447305*^-16}, {
        11.62867967850552, 2.551347498223653*^-15}, {13.416079721477644`, 
        2.0410779985789223`*^-15}, {0.5839202785223563, 
        1.020538999289461*^-15}, {2.37132032149448, 5.102694996447305*^-16}}],
        PolygonBox[{{0.5839202785223563, 1.020538999289461*^-15}, {
        13.416079721477644`, 2.0410779985789223`*^-15}, {14., 
        1.530808498934192*^-15}, {0., 1.5308084989341915`*^-15}, {
        0.5839202785223563, 1.020538999289461*^-15}}], 
       PolygonBox[{{0., 1.5308084989341915`*^-15}, {14., 
        1.5308084989341915`*^-15}, {13.416079721477644`, 
        1.0205389992894611`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}, {0., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{0.5839202785223563, 2.041077998578922*^-15}, {
        13.416079721477644`, 1.0205389992894611`*^-15}, {11.62867967850552, 
        5.102694996447307*^-16}, {2.37132032149448, 
        2.5513474982236525`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{2.37132032149448, 2.5513474982236525`*^-15}, {
        11.62867967850552, 5.102694996447308*^-16}, {8.519029717844852, 
        2.5493082627129206`*^-31}, {5.480970282155148, 
        3.0616169978683826`*^-15}, {2.37132032149448, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.480970282155148, 0.}, {2.37132032149448, 0.}, {
         0.5839202785223563, 0.}, {0., 0.}, {0.5839202785223563, 0.}, {
         2.3713203214944727`, 0.}, {5.480970282155148, 0.}, {
         8.519029717844852, 0.}, {11.62867967850552, 0.}, {
         13.416079721477644`, 0.}, {14., 0.}, {13.416079721477644`, 0.}, {
         11.628679678505527`, 0.}, {8.519029717844852, 0.}, {
         5.480970282155148, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, 25.}, {8.519029717844852, 25.}, {
       8.519029717844852, 24.148145657226706`}, {5.480970282155148, 
       24.148145657226706`}, {5.480970282155148, 25.}}], 
      LineBox[{{5.480970282155148, 24.148145657226706`}, {8.519029717844852, 
       24.148145657226706`}, {8.519029717844852, 21.65063509461097}, {
       5.480970282155148, 21.65063509461097}, {5.480970282155148, 
       24.148145657226706`}}], 
      LineBox[{{5.480970282155148, 21.65063509461097}, {8.519029717844852, 
       21.65063509461097}, {8.519029717844852, 17.67766952966369}, {
       5.480970282155148, 17.67766952966369}, {5.480970282155148, 
       21.65063509461097}}], 
      LineBox[{{5.480970282155148, 17.67766952966369}, {8.519029717844852, 
       17.67766952966369}, {8.519029717844852, 12.500000000000004`}, {
       5.480970282155148, 12.500000000000004`}, {5.480970282155148, 
       17.67766952966369}}], 
      LineBox[{{5.480970282155148, 12.500000000000004`}, {8.519029717844852, 
       12.500000000000004`}, {8.519029717844852, 6.470476127563024}, {
       5.480970282155148, 6.470476127563024}, {5.480970282155148, 
       12.500000000000004`}}], 
      LineBox[{{5.480970282155148, 6.470476127563024}, {8.519029717844852, 
       6.470476127563024}, {8.519029717844852, 7.0819236220599744`*^-15}, {
       5.480970282155148, 7.0819236220599744`*^-15}, {5.480970282155148, 
       6.470476127563024}}], 
      LineBox[{{5.480970282155148, 1.5308084989341915`*^-15}, {
       8.519029717844852, 1.5308084989341915`*^-15}, {
       8.519029717844852, -6.470476127563016}, {
       5.480970282155148, -6.470476127563016}, {5.480970282155148, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{5.480970282155148, -6.470476127563016}, {
       8.519029717844852, -6.470476127563016}, {
       8.519029717844852, -12.499999999999995`}, {
       5.480970282155148, -12.499999999999995`}, {
       5.480970282155148, -6.470476127563016}}], 
      LineBox[{{5.480970282155148, -12.499999999999995`}, {
       8.519029717844852, -12.499999999999995`}, {
       8.519029717844852, -17.677669529663685`}, {
       5.480970282155148, -17.677669529663685`}, {
       5.480970282155148, -12.499999999999995`}}], 
      LineBox[{{5.480970282155148, -17.677669529663685`}, {
       8.519029717844852, -17.677669529663685`}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -17.677669529663685`}}], 
      LineBox[{{5.480970282155148, -21.650635094610962`}, {
       8.519029717844852, -21.650635094610962`}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {
       5.480970282155148, -21.650635094610962`}}], 
      LineBox[{{5.480970282155148, -24.148145657226706`}, {
       8.519029717844852, -24.148145657226706`}, {8.519029717844852, -25.}, {
       5.480970282155148, -25.}, {5.480970282155148, -24.148145657226706`}}], 
      LineBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {5.480970282155148, -25.}}], 
      LineBox[{{5.480970282155148, -24.14814565722671}, {
       8.519029717844852, -24.14814565722671}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -24.14814565722671}}], 
      LineBox[{{5.480970282155148, -21.65063509461097}, {
       8.519029717844852, -21.65063509461097}, {
       8.519029717844852, -17.677669529663692`}, {
       5.480970282155148, -17.677669529663692`}, {
       5.480970282155148, -21.65063509461097}}], 
      LineBox[{{5.480970282155148, -17.677669529663696`}, {
       8.519029717844852, -17.677669529663696`}, {
       8.519029717844852, -12.50000000000001}, {
       5.480970282155148, -12.50000000000001}, {
       5.480970282155148, -17.677669529663696`}}], 
      LineBox[{{5.480970282155148, -12.50000000000001}, {
       8.519029717844852, -12.50000000000001}, {
       8.519029717844852, -6.470476127563038}, {
       5.480970282155148, -6.470476127563038}, {
       5.480970282155148, -12.50000000000001}}], 
      LineBox[{{5.480970282155148, -6.470476127563038}, {
       8.519029717844852, -6.470476127563038}, {
       8.519029717844852, -2.6796885989305705`*^-14}, {
       5.480970282155148, -2.6796885989305705`*^-14}, {
       5.480970282155148, -6.470476127563038}}], 
      LineBox[{{5.480970282155148, -4.592425496802574*^-15}, {
       8.519029717844852, -4.592425496802574*^-15}, {8.519029717844852, 
       6.470476127563007}, {5.480970282155148, 6.470476127563007}, {
       5.480970282155148, -4.592425496802574*^-15}}], 
      LineBox[{{5.480970282155148, 6.470476127563007}, {8.519029717844852, 
       6.470476127563007}, {8.519029717844852, 12.499999999999984`}, {
       5.480970282155148, 12.499999999999984`}, {5.480970282155148, 
       6.470476127563007}}], 
      LineBox[{{5.480970282155148, 12.499999999999984`}, {8.519029717844852, 
       12.499999999999984`}, {8.519029717844845, 17.67766952966367}, {
       5.480970282155155, 17.67766952966367}, {5.480970282155148, 
       12.499999999999984`}}], 
      LineBox[{{5.480970282155148, 17.677669529663685`}, {8.519029717844852, 
       17.677669529663685`}, {8.519029717844852, 21.65063509461096}, {
       5.480970282155148, 21.65063509461096}, {5.480970282155148, 
       17.677669529663685`}}], 
      LineBox[{{5.480970282155148, 21.65063509461096}, {8.519029717844852, 
       21.65063509461096}, {8.519029717844852, 24.148145657226703`}, {
       5.480970282155148, 24.148145657226703`}, {5.480970282155148, 
       21.65063509461096}}], 
      LineBox[{{5.480970282155148, 24.148145657226703`}, {8.519029717844852, 
       24.148145657226703`}, {8.519029717844852, 25.}, {5.480970282155148, 
       25.}, {5.480970282155148, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.94172700712065, -25.}, {56.05827299287935, -25.}, {
      58.272245965444995`, -16.66666666666667}, {
      51.727754034555005`, -16.666666666666668`}, {53.94172700712065, -25.}}],
      PolygonBox[{{51.727754034555005`, -16.666666666666668`}, {
      58.272245965444995`, -16.66666666666667}, {
      59.571524175635815`, -8.333333333333336}, {
      50.428475824364185`, -8.333333333333336}, {
      51.727754034555005`, -16.666666666666668`}}], 
     PolygonBox[{{50.428475824364185`, -8.333333333333336}, {
      59.571524175635815`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.428475824364185`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.571524175635815`, 
      8.333333333333332}, {50.428475824364185`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.428475824364185`, 8.333333333333329}, {
      59.571524175635815`, 8.333333333333332}, {58.272245965444995`, 
      16.666666666666664`}, {51.727754034555005`, 16.666666666666664`}, {
      50.428475824364185`, 8.333333333333329}}], 
     PolygonBox[{{51.727754034555005`, 16.666666666666664`}, {
      58.272245965444995`, 16.666666666666664`}, {56.05827299287935, 
      24.999999999999996`}, {53.94172700712065, 24.999999999999993`}, {
      51.727754034555005`, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.94172700712065, -25.}, {
       51.727754034555005`, -16.666666666666668`}, {
       50.428475824364185`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.428475824364185`, 
       8.333333333333329}, {51.727754034555005`, 16.666666666666657`}, {
       53.94172700712065, 24.999999999999993`}, {56.05827299287935, 25.}, {
       58.272245965444995`, 16.666666666666668`}, {59.571524175635815`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.571524175635815`, -8.333333333333329}, {
       58.272245965444995`, -16.666666666666657`}, {
       56.05827299287935, -24.999999999999993`}, {
       53.94172700712065, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.94172700712065, 0.}, {56.05827299287935, 
        3.061616997868383*^-15}, {58.272245965444995`, 
        2.551347498223653*^-15}, {51.727754034555005`, 
        5.102694996447305*^-16}, {53.94172700712065, 0.}}], 
       PolygonBox[{{51.727754034555005`, 5.102694996447305*^-16}, {
        58.272245965444995`, 2.551347498223653*^-15}, {59.571524175635815`, 
        2.0410779985789223`*^-15}, {50.428475824364185`, 
        1.020538999289461*^-15}, {51.727754034555005`, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.428475824364185`, 1.020538999289461*^-15}, {
        59.571524175635815`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.428475824364185`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.571524175635815`, 
        1.0205389992894611`*^-15}, {50.428475824364185`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.428475824364185`, 2.041077998578922*^-15}, {
        59.571524175635815`, 1.0205389992894611`*^-15}, {58.272245965444995`, 
        5.102694996447307*^-16}, {51.727754034555005`, 
        2.5513474982236525`*^-15}, {50.428475824364185`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.727754034555005`, 2.5513474982236525`*^-15}, {
        58.272245965444995`, 5.102694996447308*^-16}, {56.05827299287935, 
        2.5493082627129206`*^-31}, {53.94172700712065, 
        3.0616169978683826`*^-15}, {51.727754034555005`, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.94172700712065, 0.}, {51.727754034555005`, 0.}, {
         50.428475824364185`, 0.}, {50., 0.}, {50.428475824364185`, 0.}, {
         51.727754034555005`, 0.}, {53.94172700712065, 0.}, {
         56.05827299287935, 0.}, {58.272245965444995`, 0.}, {
         59.571524175635815`, 0.}, {60., 0.}, {59.571524175635815`, 0.}, {
         58.272245965444995`, 0.}, {56.05827299287935, 0.}, {
         53.94172700712065, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.94172700712065, 25.}, {56.05827299287935, 25.}, {
       56.05827299287935, 24.148145657226706`}, {53.94172700712065, 
       24.148145657226706`}, {53.94172700712065, 25.}}], 
      LineBox[{{53.94172700712065, 24.148145657226706`}, {56.05827299287935, 
       24.148145657226706`}, {56.05827299287935, 21.65063509461097}, {
       53.94172700712065, 21.65063509461097}, {53.94172700712065, 
       24.148145657226706`}}], 
      LineBox[{{53.94172700712065, 21.65063509461097}, {56.05827299287935, 
       21.65063509461097}, {56.05827299287935, 17.67766952966369}, {
       53.94172700712065, 17.67766952966369}, {53.94172700712065, 
       21.65063509461097}}], 
      LineBox[{{53.94172700712065, 17.67766952966369}, {56.05827299287935, 
       17.67766952966369}, {56.05827299287935, 12.500000000000004`}, {
       53.94172700712065, 12.500000000000004`}, {53.94172700712065, 
       17.67766952966369}}], 
      LineBox[{{53.94172700712065, 12.500000000000004`}, {56.05827299287935, 
       12.500000000000004`}, {56.05827299287935, 6.470476127563024}, {
       53.94172700712065, 6.470476127563024}, {53.94172700712065, 
       12.500000000000004`}}], 
      LineBox[{{53.94172700712065, 6.470476127563024}, {56.05827299287935, 
       6.470476127563024}, {56.05827299287935, 7.0819236220599744`*^-15}, {
       53.94172700712065, 7.0819236220599744`*^-15}, {53.94172700712065, 
       6.470476127563024}}], 
      LineBox[{{53.94172700712065, 1.5308084989341915`*^-15}, {
       56.05827299287935, 1.5308084989341915`*^-15}, {
       56.05827299287935, -6.470476127563016}, {
       53.94172700712065, -6.470476127563016}, {53.94172700712065, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.94172700712065, -6.470476127563016}, {
       56.05827299287935, -6.470476127563016}, {
       56.05827299287935, -12.499999999999995`}, {
       53.94172700712065, -12.499999999999995`}, {
       53.94172700712065, -6.470476127563016}}], 
      LineBox[{{53.94172700712065, -12.499999999999995`}, {
       56.05827299287935, -12.499999999999995`}, {
       56.05827299287935, -17.677669529663685`}, {
       53.94172700712065, -17.677669529663685`}, {
       53.94172700712065, -12.499999999999995`}}], 
      LineBox[{{53.94172700712065, -17.677669529663685`}, {
       56.05827299287935, -17.677669529663685`}, {
       56.05827299287935, -21.65063509461097}, {
       53.94172700712065, -21.65063509461097}, {
       53.94172700712065, -17.677669529663685`}}], 
      LineBox[{{53.94172700712065, -21.650635094610962`}, {
       56.05827299287935, -21.650635094610962`}, {
       56.05827299287935, -24.148145657226706`}, {
       53.94172700712065, -24.148145657226706`}, {
       53.94172700712065, -21.650635094610962`}}], 
      LineBox[{{53.94172700712065, -24.148145657226706`}, {
       56.05827299287935, -24.148145657226706`}, {56.05827299287935, -25.}, {
       53.94172700712065, -25.}, {53.94172700712065, -24.148145657226706`}}], 
      LineBox[{{53.94172700712065, -25.}, {56.05827299287935, -25.}, {
       56.05827299287935, -24.148145657226706`}, {
       53.94172700712065, -24.148145657226706`}, {53.94172700712065, -25.}}], 
      LineBox[{{53.94172700712065, -24.14814565722671}, {
       56.05827299287935, -24.14814565722671}, {
       56.05827299287935, -21.65063509461097}, {
       53.94172700712065, -21.65063509461097}, {
       53.94172700712065, -24.14814565722671}}], 
      LineBox[{{53.94172700712065, -21.65063509461097}, {
       56.05827299287935, -21.65063509461097}, {
       56.05827299287935, -17.677669529663692`}, {
       53.94172700712065, -17.677669529663692`}, {
       53.94172700712065, -21.65063509461097}}], 
      LineBox[{{53.94172700712065, -17.677669529663696`}, {
       56.05827299287935, -17.677669529663696`}, {
       56.05827299287935, -12.50000000000001}, {
       53.94172700712065, -12.50000000000001}, {
       53.94172700712065, -17.677669529663696`}}], 
      LineBox[{{53.94172700712065, -12.50000000000001}, {
       56.05827299287935, -12.50000000000001}, {
       56.05827299287935, -6.470476127563038}, {
       53.94172700712065, -6.470476127563038}, {
       53.94172700712065, -12.50000000000001}}], 
      LineBox[{{53.94172700712065, -6.470476127563038}, {
       56.05827299287935, -6.470476127563038}, {
       56.05827299287935, -2.6796885989305705`*^-14}, {
       53.94172700712065, -2.6796885989305705`*^-14}, {
       53.94172700712065, -6.470476127563038}}], 
      LineBox[{{53.94172700712065, -4.592425496802574*^-15}, {
       56.05827299287935, -4.592425496802574*^-15}, {56.05827299287935, 
       6.470476127563007}, {53.94172700712065, 6.470476127563007}, {
       53.94172700712065, -4.592425496802574*^-15}}], 
      LineBox[{{53.94172700712065, 6.470476127563007}, {56.05827299287935, 
       6.470476127563007}, {56.05827299287935, 12.499999999999984`}, {
       53.94172700712065, 12.499999999999984`}, {53.94172700712065, 
       6.470476127563007}}], 
      LineBox[{{53.94172700712065, 12.499999999999984`}, {56.05827299287935, 
       12.499999999999984`}, {56.05827299287935, 17.67766952966367}, {
       53.94172700712065, 17.67766952966367}, {53.94172700712065, 
       12.499999999999984`}}], 
      LineBox[{{53.94172700712065, 17.677669529663685`}, {56.05827299287935, 
       17.677669529663685`}, {56.05827299287935, 21.65063509461096}, {
       53.94172700712065, 21.65063509461096}, {53.94172700712065, 
       17.677669529663685`}}], 
      LineBox[{{53.94172700712065, 21.65063509461096}, {56.05827299287935, 
       21.65063509461096}, {56.05827299287935, 24.148145657226703`}, {
       53.94172700712065, 24.148145657226703`}, {53.94172700712065, 
       21.65063509461096}}], 
      LineBox[{{53.94172700712065, 24.148145657226703`}, {56.05827299287935, 
       24.148145657226703`}, {56.05827299287935, 25.}, {53.94172700712065, 
       25.}, {53.94172700712065, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 10.}, {0.49469432369696165`, -7.673143013293938}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.21500286208330976`, -5.06450085862499}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.05287393237318838, -2.513218483093297}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {-7.105427357601002*^-15, 
       1.7763568394002505`*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.05199290369857579, 2.492201064445214}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.20781036723923307`, 4.979218963276076}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.4695673062575949, 7.476521634687121}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {0.48171901057157385`, -7.572257851585737}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, -5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, -2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {-7.105427357601002*^-15, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, 2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, 5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.48171901057157385`, 7.572257851585737}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0.49469432369696165`, -7.673143013293938}, {
      13.179925638168871`, -9.865906074054735}}], 
     {Arrowheads[Small], 
      ArrowBox[{{0.21500286208330976`, -5.06450085862499}, {
       13.563235014835891`, -7.211646043628624}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.05287393237318838, -2.513218483093297}, {
       13.828012898137594`, -4.530443847572125}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 1.7763568394002505`*^-15}, {
       13.972305061362844`, -1.819095114302972}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.05199290369857579, 2.492201064445214}, {
       13.992893765430564`, 0.9215361734657237}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.20781036723923307`, 4.979218963276076}, {
       13.886081190913961`, 3.6880446006598238`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.4695673062575949, 7.476521634687121}, {13.648053625182751`,
        6.475948185613046}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0.48171901057157385`, -7.572257851585737}, {
      13.426006620963912`, -8.262539353395354}}], 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, -5.021132993588569}, {
       13.744957334923761`, -5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, -2.5026214394373265`}, {
       13.936233968898765`, -2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 0.}, {14., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, 2.5026214394373265`}, {
       13.936233968898765`, 2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, 5.021132993588569}, {
       13.744957334923761`, 5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, 7.572257851585737}, {
       13.426006620963912`, 8.262539353395354}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{13.179925638168871`, -9.865906074054735}, {
      51.72166191457237, -16.63757231020622}}], 
     {Arrowheads[Small], 
      ArrowBox[{{13.563235014835891`, -7.211646043628624}, {
       51.223125871845305`, -14.045068776464582`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.828012898137594`, -4.530443847572125}, {
       50.79213969714606, -11.317974043177465`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.972305061362844`, -1.819095114302972}, {
       50.445926022522464`, -8.500874793763863}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.992893765430564`, 0.9215361734657237}, {
       50.195554711695124`, -5.6338020117981635`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.886081190913961`, 3.6880446006598238`}, {
       50.04669896008738, -2.7543562034596683`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.648053625182751`, 6.475948185613046}, {50.00006174185535, 
       0.10016561606637975`}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{13.426006620963912`, -8.262539353395354}, {
      50.45486844183286, -8.585451358406718}}], 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, -5.515032216313944}, {
       50.206143621262505`, -5.78413234836159}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, -2.759842718603294}, {
       50.052119529671685`, -2.909775599546294}}]}, 
     {Arrowheads[Small], ArrowBox[{{14., 0.}, {50., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, 2.759842718603294}, {
       50.052119529671685`, 2.909775599546294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, 5.515032216313944}, {
       50.206143621262505`, 5.78413234836159}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, 8.262539353395354}, {50.45486844183286, 
       8.585451358406718}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{51.72166191457237, -16.63757231020622}, {
      58.22271853609729, -16.901256528426405`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{51.223125871845305`, -14.045068776464582`}, {
       58.70214664386663, -14.464401519273848`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.79213969714606, -11.317974043177465`}, {
       59.12389035311719, -11.899651696046858`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.445926022522464`, -8.500874793763863}, {
       59.47259645037731, -9.242607954288026}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.195554711695124`, -5.6338020117981635`}, {
       59.737481823969304`, -6.5261570301413405`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.04669896008738, -2.7543562034596683`}, {
       59.91188305851619, -3.7830391668224665`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.00006174185535, 0.10016561606637975`}, {
       59.993240355283845`, -1.0480495435903276`}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{50.45486844183286, -8.585451358406718}, {
      59.574236943364795`, -8.306980950766599}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50.206143621262505`, -5.78413234836159}, {
       59.80701391627455, -5.5967237555942075`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.052119529671685`, -2.909775599546294}, {
       59.95119972150235, -2.815625182266271}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {60., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.052119529671685`, 2.909775599546294}, {59.95119972150235, 
       2.815625182266271}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.206143621262505`, 5.78413234836159}, {59.80701391627455, 
       5.5967237555942075`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.45486844183286, 8.585451358406718}, {59.574236943364795`, 
       8.306980950766599}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{58.22271853609729, -16.901256528426405`}, {
      100., -14.859596799806019`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{58.70214664386663, -14.464401519273848`}, {
       100., -14.11571776165464}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.12389035311719, -11.899651696046858`}, {
       100., -13.103107410400652`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.47259645037731, -9.242607954288026}, {
       100., -11.895220731943228`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.737481823969304`, -6.5261570301413405`}, {
       100., -10.562380143789007`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.91188305851619, -3.7830391668224665`}, {
       100., -9.175589362509413}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.993240355283845`, -1.0480495435903276`}, {
       100., -7.809776793728027}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{59.574236943364795`, -8.306980950766599}, {
      100., -4.237608532948775}}], 
     {Arrowheads[Small], 
      ArrowBox[{{59.80701391627455, -5.5967237555942075`}, {
       100., -2.953786812013677}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.95119972150235, -2.815625182266271}, {
       100., -1.5149056603557394`}}]}, 
     {Arrowheads[Small], ArrowBox[{{60., 0.}, {100., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.95119972150235, 2.815625182266271}, {100., 
       1.5149056603557394`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.80701391627455, 5.5967237555942075`}, {100., 
       2.953786812013677}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.574236943364795`, 8.306980950766599}, {100., 
       4.237608532948775}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxdkQ1MjHEcxx9OXS93qivSudx1StZzprxcctnzk7AnPRlqlCJ1xbS8NGxS
J7WEIROSt5CKYmYrLpX7j7zUaWkpOirE3ZUdV5KTDod6Ns9ve/bbZ999v799
/49H3NaVCWMxDFti+f5sTJuygXeti9iW9Skx9NYUhL0+fVearSY0WyKzOEEu
CBNV1oXwyom/a/I4hP2b2n/rTSD2clzUswtlhLb+lIBtZAFmyqnMKWggAvJk
scpeZ8hI6mHLuZ1E8OI88qvOHTI4Tt/3PO8ksu9HDJpJy72aYvMrjpqQr/Dr
LppguWfDm9//ooxokhbHr7Ni3rPM/zow/Mx8iFuWLxVG+8Ck/lS7NdVTERUz
ZnWsCIe29qO1VS8F6EREWlhfKQ64yvq6RMhDTXmOpuY+HJx7s1JZk82qjZqI
49HDOOxQdicHpBsIlrfT1usPcaib6Zjjvo8LJcmhNxuX4VDj5zC4TucGD9v8
DrlrfMCU/vZo0n4RkrcEcpLScaho/npG7jARiUvsHaK6cPhpG5403cV6pJ8E
RusxdGD4mflQadBvXv+aBBUeY/Qv8kX1st3xuedIeG/yW+jsKkE5RxJb5Qkk
eLZvUjRenoZunCzguwSQcFg691oK5oFOlTZ/ZruRcI5gJbAOTkTHfBbLhqxI
0E+r1n20sUbGQoPVWIwEFO47Y8eVKqKhheMRMJ+Ed5nqpQj3QOan7N44Pgmp
amH+F7ErmnKb0pRbkxCEDSbPW8oe6UfS/Rg6MPzAyAdBrMIuU0BBx4cUlVLr
iy7OHjB2RVLQNTzL9pFBgp7tOlv0KpeCF4VXvQqfeqP7ZIydooaC4Fa+wD9N
jDTlhsaETgq+OZ3QP+HzEcHNPqkcoKCsV2dbtmg8St1n3iv+RcHKT54FTXVG
FW/g/OmMegr8nbedlZwXoZ16uSxUR8EP1+gj9vGW99Hn96DvFOy26lAk7h/9
f2F0P4YODD8w8kd8kZDVEsNzV85Aozx078FaQiah+XFIvqJhjg/N29WS9VEN
3jRXDIeEGIVeNKMxq9q1kWKaD6QpRdIFQpq1DlUly7840pxdpBuKusSm2Z5b
c4e7wKQaZey/oXWC4af7jOTDbwPOsLM=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L2\"\>", {55., -28.538025130568528`}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {7., -28.538025130568528`}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366952614593*^9, 3.567267840080803*^9, 
  3.601297616130927*^9, 3.614727309604389*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"},
 CellLabel->"During evaluation of In[87]:="]
}, Open  ]],

Cell["\<\
Sequential tracing works correctly when the system list is properly ordered.\
\>", "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell["", "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[TextData[{
 "A seemingly minor alteration to the previous input will cause the \
sequential trace to fail.  If ",
 StyleBox["redSource", "MB"],
 " follows ",
 StyleBox["L1", "MB"],
 " in the system enumeration, then ",
 StyleBox["redSource", "MB"],
 " rays will ignore ",
 StyleBox["L1", "MB"],
 ".  Only components listed after ",
 StyleBox["redSource", "MB"],
 " can affect its rays.  You are not changing physical geometry here, merely \
reordering input.  The system list contains exactly the same elements, all in \
exactly the same geometric positions, the order of the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " input has changed."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"greenSource", "=", 
   RowBox[{"WedgeOfRays", "[", 
    RowBox[{"15", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "7"}], ",", 
     RowBox[{"BirthPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50"}], ",", "10", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RayLineRGB", "\[Rule]", "Green"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"redSource", "=", 
   RowBox[{"WedgeOfRays", "[", 
    RowBox[{"15", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "7"}], ",", 
     RowBox[{"BirthPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50"}], ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RayLineRGB", "\[Rule]", "Red"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"greenSource", ",", "\[IndentingNewLine]", 
      RowBox[{"BiConvexLens", "[", 
       RowBox[{"60", ",", "50", ",", "14", ",", "\"\<L1\>\""}], "]"}], ",", 
      "\[IndentingNewLine]", "redSource", ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"moved", "!"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"BiConvexLens", "[", 
         RowBox[{"80", ",", "50", ",", "10", ",", "\"\<L2\>\""}], "]"}], ",", 
        "50"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]}], "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"},
 CellLabel->"In[90]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
      11.62867967850552, -16.66666666666667}, {
      2.37132032149448, -16.666666666666668`}, {5.480970282155148, -25.}}], 
     PolygonBox[{{2.37132032149448, -16.666666666666668`}, {
      11.62867967850552, -16.66666666666667}, {
      13.416079721477644`, -8.333333333333336}, {
      0.5839202785223563, -8.333333333333336}, {
      2.37132032149448, -16.666666666666668`}}], 
     PolygonBox[{{0.5839202785223563, -8.333333333333336}, {
      13.416079721477644`, -8.333333333333336}, {
      14., -7.105427357601002*^-15}, {0., 0.}, {
      0.5839202785223563, -8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {14., 0.}, {13.416079721477644`, 
      8.333333333333332}, {0.5839202785223563, 8.333333333333329}, {0., 0.}}],
      PolygonBox[{{0.5839202785223563, 8.333333333333329}, {
      13.416079721477644`, 8.333333333333332}, {11.62867967850552, 
      16.666666666666664`}, {2.37132032149448, 16.666666666666664`}, {
      0.5839202785223563, 8.333333333333329}}], 
     PolygonBox[{{2.37132032149448, 16.666666666666664`}, {11.62867967850552, 
      16.666666666666664`}, {8.519029717844852, 24.999999999999996`}, {
      5.480970282155148, 24.999999999999993`}, {2.37132032149448, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, -25.}, {
       2.37132032149448, -16.666666666666668`}, {
       0.5839202785223563, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.5839202785223563, 
       8.333333333333329}, {2.3713203214944727`, 16.666666666666657`}, {
       5.480970282155148, 24.999999999999993`}, {8.519029717844852, 25.}, {
       11.62867967850552, 16.666666666666668`}, {13.416079721477644`, 
       8.333333333333336}, {14., 3.552713678800501*^-15}, {
       13.416079721477644`, -8.333333333333329}, {
       11.628679678505527`, -16.666666666666657`}, {
       8.519029717844852, -24.999999999999993`}, {
       5.480970282155148, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.480970282155148, 0.}, {8.519029717844852, 
        3.061616997868383*^-15}, {11.62867967850552, 
        2.551347498223653*^-15}, {2.37132032149448, 5.102694996447305*^-16}, {
        5.480970282155148, 0.}}], 
       PolygonBox[{{2.37132032149448, 5.102694996447305*^-16}, {
        11.62867967850552, 2.551347498223653*^-15}, {13.416079721477644`, 
        2.0410779985789223`*^-15}, {0.5839202785223563, 
        1.020538999289461*^-15}, {2.37132032149448, 5.102694996447305*^-16}}],
        PolygonBox[{{0.5839202785223563, 1.020538999289461*^-15}, {
        13.416079721477644`, 2.0410779985789223`*^-15}, {14., 
        1.530808498934192*^-15}, {0., 1.5308084989341915`*^-15}, {
        0.5839202785223563, 1.020538999289461*^-15}}], 
       PolygonBox[{{0., 1.5308084989341915`*^-15}, {14., 
        1.5308084989341915`*^-15}, {13.416079721477644`, 
        1.0205389992894611`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}, {0., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{0.5839202785223563, 2.041077998578922*^-15}, {
        13.416079721477644`, 1.0205389992894611`*^-15}, {11.62867967850552, 
        5.102694996447307*^-16}, {2.37132032149448, 
        2.5513474982236525`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{2.37132032149448, 2.5513474982236525`*^-15}, {
        11.62867967850552, 5.102694996447308*^-16}, {8.519029717844852, 
        2.5493082627129206`*^-31}, {5.480970282155148, 
        3.0616169978683826`*^-15}, {2.37132032149448, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.480970282155148, 0.}, {2.37132032149448, 0.}, {
         0.5839202785223563, 0.}, {0., 0.}, {0.5839202785223563, 0.}, {
         2.3713203214944727`, 0.}, {5.480970282155148, 0.}, {
         8.519029717844852, 0.}, {11.62867967850552, 0.}, {
         13.416079721477644`, 0.}, {14., 0.}, {13.416079721477644`, 0.}, {
         11.628679678505527`, 0.}, {8.519029717844852, 0.}, {
         5.480970282155148, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, 25.}, {8.519029717844852, 25.}, {
       8.519029717844852, 24.148145657226706`}, {5.480970282155148, 
       24.148145657226706`}, {5.480970282155148, 25.}}], 
      LineBox[{{5.480970282155148, 24.148145657226706`}, {8.519029717844852, 
       24.148145657226706`}, {8.519029717844852, 21.65063509461097}, {
       5.480970282155148, 21.65063509461097}, {5.480970282155148, 
       24.148145657226706`}}], 
      LineBox[{{5.480970282155148, 21.65063509461097}, {8.519029717844852, 
       21.65063509461097}, {8.519029717844852, 17.67766952966369}, {
       5.480970282155148, 17.67766952966369}, {5.480970282155148, 
       21.65063509461097}}], 
      LineBox[{{5.480970282155148, 17.67766952966369}, {8.519029717844852, 
       17.67766952966369}, {8.519029717844852, 12.500000000000004`}, {
       5.480970282155148, 12.500000000000004`}, {5.480970282155148, 
       17.67766952966369}}], 
      LineBox[{{5.480970282155148, 12.500000000000004`}, {8.519029717844852, 
       12.500000000000004`}, {8.519029717844852, 6.470476127563024}, {
       5.480970282155148, 6.470476127563024}, {5.480970282155148, 
       12.500000000000004`}}], 
      LineBox[{{5.480970282155148, 6.470476127563024}, {8.519029717844852, 
       6.470476127563024}, {8.519029717844852, 7.0819236220599744`*^-15}, {
       5.480970282155148, 7.0819236220599744`*^-15}, {5.480970282155148, 
       6.470476127563024}}], 
      LineBox[{{5.480970282155148, 1.5308084989341915`*^-15}, {
       8.519029717844852, 1.5308084989341915`*^-15}, {
       8.519029717844852, -6.470476127563016}, {
       5.480970282155148, -6.470476127563016}, {5.480970282155148, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{5.480970282155148, -6.470476127563016}, {
       8.519029717844852, -6.470476127563016}, {
       8.519029717844852, -12.499999999999995`}, {
       5.480970282155148, -12.499999999999995`}, {
       5.480970282155148, -6.470476127563016}}], 
      LineBox[{{5.480970282155148, -12.499999999999995`}, {
       8.519029717844852, -12.499999999999995`}, {
       8.519029717844852, -17.677669529663685`}, {
       5.480970282155148, -17.677669529663685`}, {
       5.480970282155148, -12.499999999999995`}}], 
      LineBox[{{5.480970282155148, -17.677669529663685`}, {
       8.519029717844852, -17.677669529663685`}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -17.677669529663685`}}], 
      LineBox[{{5.480970282155148, -21.650635094610962`}, {
       8.519029717844852, -21.650635094610962`}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {
       5.480970282155148, -21.650635094610962`}}], 
      LineBox[{{5.480970282155148, -24.148145657226706`}, {
       8.519029717844852, -24.148145657226706`}, {8.519029717844852, -25.}, {
       5.480970282155148, -25.}, {5.480970282155148, -24.148145657226706`}}], 
      LineBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {5.480970282155148, -25.}}], 
      LineBox[{{5.480970282155148, -24.14814565722671}, {
       8.519029717844852, -24.14814565722671}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -24.14814565722671}}], 
      LineBox[{{5.480970282155148, -21.65063509461097}, {
       8.519029717844852, -21.65063509461097}, {
       8.519029717844852, -17.677669529663692`}, {
       5.480970282155148, -17.677669529663692`}, {
       5.480970282155148, -21.65063509461097}}], 
      LineBox[{{5.480970282155148, -17.677669529663696`}, {
       8.519029717844852, -17.677669529663696`}, {
       8.519029717844852, -12.50000000000001}, {
       5.480970282155148, -12.50000000000001}, {
       5.480970282155148, -17.677669529663696`}}], 
      LineBox[{{5.480970282155148, -12.50000000000001}, {
       8.519029717844852, -12.50000000000001}, {
       8.519029717844852, -6.470476127563038}, {
       5.480970282155148, -6.470476127563038}, {
       5.480970282155148, -12.50000000000001}}], 
      LineBox[{{5.480970282155148, -6.470476127563038}, {
       8.519029717844852, -6.470476127563038}, {
       8.519029717844852, -2.6796885989305705`*^-14}, {
       5.480970282155148, -2.6796885989305705`*^-14}, {
       5.480970282155148, -6.470476127563038}}], 
      LineBox[{{5.480970282155148, -4.592425496802574*^-15}, {
       8.519029717844852, -4.592425496802574*^-15}, {8.519029717844852, 
       6.470476127563007}, {5.480970282155148, 6.470476127563007}, {
       5.480970282155148, -4.592425496802574*^-15}}], 
      LineBox[{{5.480970282155148, 6.470476127563007}, {8.519029717844852, 
       6.470476127563007}, {8.519029717844852, 12.499999999999984`}, {
       5.480970282155148, 12.499999999999984`}, {5.480970282155148, 
       6.470476127563007}}], 
      LineBox[{{5.480970282155148, 12.499999999999984`}, {8.519029717844852, 
       12.499999999999984`}, {8.519029717844845, 17.67766952966367}, {
       5.480970282155155, 17.67766952966367}, {5.480970282155148, 
       12.499999999999984`}}], 
      LineBox[{{5.480970282155148, 17.677669529663685`}, {8.519029717844852, 
       17.677669529663685`}, {8.519029717844852, 21.65063509461096}, {
       5.480970282155148, 21.65063509461096}, {5.480970282155148, 
       17.677669529663685`}}], 
      LineBox[{{5.480970282155148, 21.65063509461096}, {8.519029717844852, 
       21.65063509461096}, {8.519029717844852, 24.148145657226703`}, {
       5.480970282155148, 24.148145657226703`}, {5.480970282155148, 
       21.65063509461096}}], 
      LineBox[{{5.480970282155148, 24.148145657226703`}, {8.519029717844852, 
       24.148145657226703`}, {8.519029717844852, 25.}, {5.480970282155148, 
       25.}, {5.480970282155148, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.94172700712065, -25.}, {56.05827299287935, -25.}, {
      58.272245965444995`, -16.66666666666667}, {
      51.727754034555005`, -16.666666666666668`}, {53.94172700712065, -25.}}],
      PolygonBox[{{51.727754034555005`, -16.666666666666668`}, {
      58.272245965444995`, -16.66666666666667}, {
      59.571524175635815`, -8.333333333333336}, {
      50.428475824364185`, -8.333333333333336}, {
      51.727754034555005`, -16.666666666666668`}}], 
     PolygonBox[{{50.428475824364185`, -8.333333333333336}, {
      59.571524175635815`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.428475824364185`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.571524175635815`, 
      8.333333333333332}, {50.428475824364185`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.428475824364185`, 8.333333333333329}, {
      59.571524175635815`, 8.333333333333332}, {58.272245965444995`, 
      16.666666666666664`}, {51.727754034555005`, 16.666666666666664`}, {
      50.428475824364185`, 8.333333333333329}}], 
     PolygonBox[{{51.727754034555005`, 16.666666666666664`}, {
      58.272245965444995`, 16.666666666666664`}, {56.05827299287935, 
      24.999999999999996`}, {53.94172700712065, 24.999999999999993`}, {
      51.727754034555005`, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.94172700712065, -25.}, {
       51.727754034555005`, -16.666666666666668`}, {
       50.428475824364185`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.428475824364185`, 
       8.333333333333329}, {51.727754034555005`, 16.666666666666657`}, {
       53.94172700712065, 24.999999999999993`}, {56.05827299287935, 25.}, {
       58.272245965444995`, 16.666666666666668`}, {59.571524175635815`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.571524175635815`, -8.333333333333329}, {
       58.272245965444995`, -16.666666666666657`}, {
       56.05827299287935, -24.999999999999993`}, {
       53.94172700712065, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.94172700712065, 0.}, {56.05827299287935, 
        3.061616997868383*^-15}, {58.272245965444995`, 
        2.551347498223653*^-15}, {51.727754034555005`, 
        5.102694996447305*^-16}, {53.94172700712065, 0.}}], 
       PolygonBox[{{51.727754034555005`, 5.102694996447305*^-16}, {
        58.272245965444995`, 2.551347498223653*^-15}, {59.571524175635815`, 
        2.0410779985789223`*^-15}, {50.428475824364185`, 
        1.020538999289461*^-15}, {51.727754034555005`, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.428475824364185`, 1.020538999289461*^-15}, {
        59.571524175635815`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.428475824364185`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.571524175635815`, 
        1.0205389992894611`*^-15}, {50.428475824364185`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.428475824364185`, 2.041077998578922*^-15}, {
        59.571524175635815`, 1.0205389992894611`*^-15}, {58.272245965444995`, 
        5.102694996447307*^-16}, {51.727754034555005`, 
        2.5513474982236525`*^-15}, {50.428475824364185`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.727754034555005`, 2.5513474982236525`*^-15}, {
        58.272245965444995`, 5.102694996447308*^-16}, {56.05827299287935, 
        2.5493082627129206`*^-31}, {53.94172700712065, 
        3.0616169978683826`*^-15}, {51.727754034555005`, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.94172700712065, 0.}, {51.727754034555005`, 0.}, {
         50.428475824364185`, 0.}, {50., 0.}, {50.428475824364185`, 0.}, {
         51.727754034555005`, 0.}, {53.94172700712065, 0.}, {
         56.05827299287935, 0.}, {58.272245965444995`, 0.}, {
         59.571524175635815`, 0.}, {60., 0.}, {59.571524175635815`, 0.}, {
         58.272245965444995`, 0.}, {56.05827299287935, 0.}, {
         53.94172700712065, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.94172700712065, 25.}, {56.05827299287935, 25.}, {
       56.05827299287935, 24.148145657226706`}, {53.94172700712065, 
       24.148145657226706`}, {53.94172700712065, 25.}}], 
      LineBox[{{53.94172700712065, 24.148145657226706`}, {56.05827299287935, 
       24.148145657226706`}, {56.05827299287935, 21.65063509461097}, {
       53.94172700712065, 21.65063509461097}, {53.94172700712065, 
       24.148145657226706`}}], 
      LineBox[{{53.94172700712065, 21.65063509461097}, {56.05827299287935, 
       21.65063509461097}, {56.05827299287935, 17.67766952966369}, {
       53.94172700712065, 17.67766952966369}, {53.94172700712065, 
       21.65063509461097}}], 
      LineBox[{{53.94172700712065, 17.67766952966369}, {56.05827299287935, 
       17.67766952966369}, {56.05827299287935, 12.500000000000004`}, {
       53.94172700712065, 12.500000000000004`}, {53.94172700712065, 
       17.67766952966369}}], 
      LineBox[{{53.94172700712065, 12.500000000000004`}, {56.05827299287935, 
       12.500000000000004`}, {56.05827299287935, 6.470476127563024}, {
       53.94172700712065, 6.470476127563024}, {53.94172700712065, 
       12.500000000000004`}}], 
      LineBox[{{53.94172700712065, 6.470476127563024}, {56.05827299287935, 
       6.470476127563024}, {56.05827299287935, 7.0819236220599744`*^-15}, {
       53.94172700712065, 7.0819236220599744`*^-15}, {53.94172700712065, 
       6.470476127563024}}], 
      LineBox[{{53.94172700712065, 1.5308084989341915`*^-15}, {
       56.05827299287935, 1.5308084989341915`*^-15}, {
       56.05827299287935, -6.470476127563016}, {
       53.94172700712065, -6.470476127563016}, {53.94172700712065, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.94172700712065, -6.470476127563016}, {
       56.05827299287935, -6.470476127563016}, {
       56.05827299287935, -12.499999999999995`}, {
       53.94172700712065, -12.499999999999995`}, {
       53.94172700712065, -6.470476127563016}}], 
      LineBox[{{53.94172700712065, -12.499999999999995`}, {
       56.05827299287935, -12.499999999999995`}, {
       56.05827299287935, -17.677669529663685`}, {
       53.94172700712065, -17.677669529663685`}, {
       53.94172700712065, -12.499999999999995`}}], 
      LineBox[{{53.94172700712065, -17.677669529663685`}, {
       56.05827299287935, -17.677669529663685`}, {
       56.05827299287935, -21.65063509461097}, {
       53.94172700712065, -21.65063509461097}, {
       53.94172700712065, -17.677669529663685`}}], 
      LineBox[{{53.94172700712065, -21.650635094610962`}, {
       56.05827299287935, -21.650635094610962`}, {
       56.05827299287935, -24.148145657226706`}, {
       53.94172700712065, -24.148145657226706`}, {
       53.94172700712065, -21.650635094610962`}}], 
      LineBox[{{53.94172700712065, -24.148145657226706`}, {
       56.05827299287935, -24.148145657226706`}, {56.05827299287935, -25.}, {
       53.94172700712065, -25.}, {53.94172700712065, -24.148145657226706`}}], 
      LineBox[{{53.94172700712065, -25.}, {56.05827299287935, -25.}, {
       56.05827299287935, -24.148145657226706`}, {
       53.94172700712065, -24.148145657226706`}, {53.94172700712065, -25.}}], 
      LineBox[{{53.94172700712065, -24.14814565722671}, {
       56.05827299287935, -24.14814565722671}, {
       56.05827299287935, -21.65063509461097}, {
       53.94172700712065, -21.65063509461097}, {
       53.94172700712065, -24.14814565722671}}], 
      LineBox[{{53.94172700712065, -21.65063509461097}, {
       56.05827299287935, -21.65063509461097}, {
       56.05827299287935, -17.677669529663692`}, {
       53.94172700712065, -17.677669529663692`}, {
       53.94172700712065, -21.65063509461097}}], 
      LineBox[{{53.94172700712065, -17.677669529663696`}, {
       56.05827299287935, -17.677669529663696`}, {
       56.05827299287935, -12.50000000000001}, {
       53.94172700712065, -12.50000000000001}, {
       53.94172700712065, -17.677669529663696`}}], 
      LineBox[{{53.94172700712065, -12.50000000000001}, {
       56.05827299287935, -12.50000000000001}, {
       56.05827299287935, -6.470476127563038}, {
       53.94172700712065, -6.470476127563038}, {
       53.94172700712065, -12.50000000000001}}], 
      LineBox[{{53.94172700712065, -6.470476127563038}, {
       56.05827299287935, -6.470476127563038}, {
       56.05827299287935, -2.6796885989305705`*^-14}, {
       53.94172700712065, -2.6796885989305705`*^-14}, {
       53.94172700712065, -6.470476127563038}}], 
      LineBox[{{53.94172700712065, -4.592425496802574*^-15}, {
       56.05827299287935, -4.592425496802574*^-15}, {56.05827299287935, 
       6.470476127563007}, {53.94172700712065, 6.470476127563007}, {
       53.94172700712065, -4.592425496802574*^-15}}], 
      LineBox[{{53.94172700712065, 6.470476127563007}, {56.05827299287935, 
       6.470476127563007}, {56.05827299287935, 12.499999999999984`}, {
       53.94172700712065, 12.499999999999984`}, {53.94172700712065, 
       6.470476127563007}}], 
      LineBox[{{53.94172700712065, 12.499999999999984`}, {56.05827299287935, 
       12.499999999999984`}, {56.05827299287935, 17.67766952966367}, {
       53.94172700712065, 17.67766952966367}, {53.94172700712065, 
       12.499999999999984`}}], 
      LineBox[{{53.94172700712065, 17.677669529663685`}, {56.05827299287935, 
       17.677669529663685`}, {56.05827299287935, 21.65063509461096}, {
       53.94172700712065, 21.65063509461096}, {53.94172700712065, 
       17.677669529663685`}}], 
      LineBox[{{53.94172700712065, 21.65063509461096}, {56.05827299287935, 
       21.65063509461096}, {56.05827299287935, 24.148145657226703`}, {
       53.94172700712065, 24.148145657226703`}, {53.94172700712065, 
       21.65063509461096}}], 
      LineBox[{{53.94172700712065, 24.148145657226703`}, {56.05827299287935, 
       24.148145657226703`}, {56.05827299287935, 25.}, {53.94172700712065, 
       25.}, {53.94172700712065, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 10.}, {0.49469432369696165`, -7.673143013293938}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.21500286208330976`, -5.06450085862499}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.05287393237318838, -2.513218483093297}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {-7.105427357601002*^-15, 
       1.7763568394002505`*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.05199290369857579, 2.492201064445214}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.20781036723923307`, 4.979218963276076}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 10.}, {0.4695673062575949, 7.476521634687121}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {51.43740650999436, -15.215610976499153`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {50.625508601467615`, -10.062550860146763`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {50.15446705020834, -5.007723352510417}}]}, 
     {Arrowheads[Small], ArrowBox[{{-50., 0.}, {50.000000000000014`, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {50.15446705020834, 5.007723352510417}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {50.625508601467615`, 10.062550860146763`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {51.43740650999436, 15.215610976499153`}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0.49469432369696165`, -7.673143013293938}, {
      13.179925638168871`, -9.865906074054735}}], 
     {Arrowheads[Small], 
      ArrowBox[{{0.21500286208330976`, -5.06450085862499}, {
       13.563235014835891`, -7.211646043628624}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.05287393237318838, -2.513218483093297}, {
       13.828012898137594`, -4.530443847572125}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 1.7763568394002505`*^-15}, {
       13.972305061362844`, -1.819095114302972}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.05199290369857579, 2.492201064445214}, {
       13.992893765430564`, 0.9215361734657237}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.20781036723923307`, 4.979218963276076}, {
       13.886081190913961`, 3.6880446006598238`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.4695673062575949, 7.476521634687121}, {13.648053625182751`,
        6.475948185613046}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{51.43740650999436, -15.215610976499153`}, {
      58.52010653744343, -15.436808959248262`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50.625508601467615`, -10.062550860146763`}, {
       59.34976460871127, -10.258729421291973`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.15446705020834, -5.007723352510417}, {
       59.83843975268066, -5.12129943377371}}]}, 
     {Arrowheads[Small], ArrowBox[{{50.000000000000014`, 0.}, {60., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.15446705020834, 5.007723352510417}, {59.83843975268066, 
       5.12129943377371}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.625508601467615`, 10.062550860146763`}, {
       59.34976460871127, 10.258729421291973`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{51.43740650999436, 15.215610976499153`}, {58.52010653744343, 
       15.436808959248262`}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{13.179925638168871`, -9.865906074054735}, {
      51.72166191457237, -16.63757231020622}}], 
     {Arrowheads[Small], 
      ArrowBox[{{13.563235014835891`, -7.211646043628624}, {
       51.223125871845305`, -14.045068776464582`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.828012898137594`, -4.530443847572125}, {
       50.79213969714606, -11.317974043177465`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.972305061362844`, -1.819095114302972}, {
       50.445926022522464`, -8.500874793763863}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.992893765430564`, 0.9215361734657237}, {
       50.195554711695124`, -5.6338020117981635`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.886081190913961`, 3.6880446006598238`}, {
       50.04669896008738, -2.7543562034596683`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.648053625182751`, 6.475948185613046}, {50.00006174185535, 
       0.10016561606637975`}}]}}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{58.52010653744343, -15.436808959248262`}, {
      100., -13.228695293629578`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{59.34976460871127, -10.258729421291973`}, {
       100., -8.960032925954001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.83843975268066, -5.12129943377371}, {
       100., -4.520099541526166}}]}, 
     {Arrowheads[Small], ArrowBox[{{60., 0.}, {100., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.83843975268066, 5.12129943377371}, {100., 
       4.520099541526166}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.34976460871127, 10.258729421291973`}, {100., 
       8.960032925954001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.52010653744343, 15.436808959248262`}, {100., 
       13.228695293629578`}}]}}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{51.72166191457237, -16.63757231020622}, {
      58.22271853609729, -16.901256528426405`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{51.223125871845305`, -14.045068776464582`}, {
       58.70214664386663, -14.464401519273848`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.79213969714606, -11.317974043177465`}, {
       59.12389035311719, -11.899651696046858`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.445926022522464`, -8.500874793763863}, {
       59.47259645037731, -9.242607954288026}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.195554711695124`, -5.6338020117981635`}, {
       59.737481823969304`, -6.5261570301413405`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.04669896008738, -2.7543562034596683`}, {
       59.91188305851619, -3.7830391668224665`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.00006174185535, 0.10016561606637975`}, {
       59.993240355283845`, -1.0480495435903276`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.22271853609729, -16.901256528426405`}, {
       100., -14.859596799806019`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.70214664386663, -14.464401519273848`}, {
       100., -14.11571776165464}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.12389035311719, -11.899651696046858`}, {
       100., -13.103107410400652`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.47259645037731, -9.242607954288026}, {
       100., -11.895220731943228`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.737481823969304`, -6.5261570301413405`}, {
       100., -10.562380143789007`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.91188305851619, -3.7830391668224665`}, {
       100., -9.175589362509413}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.993240355283845`, -1.0480495435903276`}, {
       100., -7.809776793728027}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQzfCsKFFo5X37guZ3aT4b5Q4w3Jmxy6z1tP2tvMhm
HieRAwwKW494Ca22B1PSLAcYIGAvhHpgw3CDJerCvFX2z05Ok2H/wOzA8KN9
a/vMU/aWk60TdrwSdmjIfsmewnvP3sV1sufX57IOd/buf/9nu6fDq8Kb/Sl5
egeOhZauEgjwdGgOnbqKTUHlgFZVx+Sjwp4O5acyF75gFzkAdiODpwPUXgY0
eQc0/ejmOyR5TzeTj9FykPhUxRWxW/mAbyxjeIKCtsO1m317d96QOTAltMbv
43JtB+39bGt05IUOnJ8s8OPiR20H4VfNVczSf/en3wqdFPNH26Fkx+Ncy9q3
9szqgvlrjmo7HNEXaJdt5HVYluuz/qy3tsMeQ/5vcc8lHdYn3Lk5ycnXIVWl
NWfpfb0DHrcNxY6u8XXof3NUr6JF5QDT9qx/ga99HaKDTV6b1ohAw9MP7j80
eQc0/ejmO2x9+yIr/o6nw37t2A/miw0OnLSuTO6f4+nw5Ieho7C4zoH23rSr
KameDio3M+rOLlI7sHbqTCkRS0+HHjPTlUUMigemLb/4nl3S02GOPXMqc6fY
gQlarta/WD0dXqjtfv6ag+3Ah/lvWZmA4X8gxEC3ZMlOe4grIx32HFvbI16q
dQDGr5bpyO98rQjnfxJO+zlFRAjOZ0ABcHkHNP1wPtR8B5mEOq4mGV+Hu0+L
9u94ZnBggfGXD/cjfR3u/zHiPPZW58CFstmLb/f7Olyfv0J1/hn1A4c8Y7nq
9vg6uFyVkjGvUTpwa/Xbs6n3fB2+C055cUJK6oA9b+vUHV98HVa9es65ypnv
QFXj33ql/74OQe9UZp4/8mE/zP7my7FCsjt04e7/te9wtL21Dpx/3Gt63SkT
hP8LT+vER51Sh/O3/PHy+iCvCucfYAy++SxSCc7vqNmhYGYrfwAAke1fng==

      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L2\"\>", {55., -28.646761309753494`}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {7., -28.646761309753494`}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366953596012*^9, 3.567267841653405*^9, 
  3.601297617094893*^9, 3.61472731042901*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"},
 CellLabel->"During evaluation of In[90]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["L1", "MB"],
 " now fails to refract the lower beam from ",
 StyleBox["redSource", "MB"],
 " because the system list does not follow light-path order."
}], "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[TextData[{
 "The lower beam from ",
 StyleBox["redSource", "MB"],
 " acts as though ",
 StyleBox["L1", "MB"],
 " does not exist.  The beam refracts only through lens ",
 StyleBox["L2", "MB"],
 ".  The lenses have not moved, and the beam's point of origin has not \
changed, but its computed light path has changed.  This trace is therefore \
incorrect."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.2 Component Ordering Example", "Subsection",
 PageBreakAbove->True,
 CellTags->{
  "3.2.2", "Component Ordering Example", "Sequential Tracing and Light Path", 
   "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "Components too must appear in proper order for sequential ray tracing.  The \
system below has one source and four components, including an invisible ",
 StyleBox["Boundary", "MB"],
 "."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{
    RowBox[{"General", "::", "spell"}], ",", 
    RowBox[{"General", "::", "spell1"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"source", "=", 
   RowBox[{"WedgeOfRays", "[", 
    RowBox[{"15", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "7"}], ",", 
     RowBox[{"BirthPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50"}], ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"lens", "=", 
   RowBox[{"BiConvexLens", "[", 
    RowBox[{"60", ",", "50", ",", "14", ",", "\"\<lens\>\""}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"prism", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"WedgePrism", "[", 
      RowBox[{"30", ",", 
       RowBox[{"{", 
        RowBox[{"50", ",", "50"}], "}"}], ",", "5", ",", "\"\<prism\>\""}], 
      "]"}], ",", "50"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mirror", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"Mirror", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", "10", ",", "\"\<mirror\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", 
       RowBox[{"-", "10"}]}], "}"}], ",", 
     RowBox[{"-", "40"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"boundary", "=", 
   RowBox[{"Boundary", "[", 
    RowBox[{"150", ",", 
     RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "lens", ",", "\[IndentingNewLine]",
       "prism", ",", "\[IndentingNewLine]", "mirror", ",", 
      "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]}], "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"In[93]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
      11.62867967850552, -16.66666666666667}, {
      2.37132032149448, -16.666666666666668`}, {5.480970282155148, -25.}}], 
     PolygonBox[{{2.37132032149448, -16.666666666666668`}, {
      11.62867967850552, -16.66666666666667}, {
      13.416079721477644`, -8.333333333333336}, {
      0.5839202785223563, -8.333333333333336}, {
      2.37132032149448, -16.666666666666668`}}], 
     PolygonBox[{{0.5839202785223563, -8.333333333333336}, {
      13.416079721477644`, -8.333333333333336}, {
      14., -7.105427357601002*^-15}, {0., 0.}, {
      0.5839202785223563, -8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {14., 0.}, {13.416079721477644`, 
      8.333333333333332}, {0.5839202785223563, 8.333333333333329}, {0., 0.}}],
      PolygonBox[{{0.5839202785223563, 8.333333333333329}, {
      13.416079721477644`, 8.333333333333332}, {11.62867967850552, 
      16.666666666666664`}, {2.37132032149448, 16.666666666666664`}, {
      0.5839202785223563, 8.333333333333329}}], 
     PolygonBox[{{2.37132032149448, 16.666666666666664`}, {11.62867967850552, 
      16.666666666666664`}, {8.519029717844852, 24.999999999999996`}, {
      5.480970282155148, 24.999999999999993`}, {2.37132032149448, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, -25.}, {
       2.37132032149448, -16.666666666666668`}, {
       0.5839202785223563, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.5839202785223563, 
       8.333333333333329}, {2.3713203214944727`, 16.666666666666657`}, {
       5.480970282155148, 24.999999999999993`}, {8.519029717844852, 25.}, {
       11.62867967850552, 16.666666666666668`}, {13.416079721477644`, 
       8.333333333333336}, {14., 3.552713678800501*^-15}, {
       13.416079721477644`, -8.333333333333329}, {
       11.628679678505527`, -16.666666666666657`}, {
       8.519029717844852, -24.999999999999993`}, {
       5.480970282155148, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.480970282155148, 0.}, {8.519029717844852, 
        3.061616997868383*^-15}, {11.62867967850552, 
        2.551347498223653*^-15}, {2.37132032149448, 5.102694996447305*^-16}, {
        5.480970282155148, 0.}}], 
       PolygonBox[{{2.37132032149448, 5.102694996447305*^-16}, {
        11.62867967850552, 2.551347498223653*^-15}, {13.416079721477644`, 
        2.0410779985789223`*^-15}, {0.5839202785223563, 
        1.020538999289461*^-15}, {2.37132032149448, 5.102694996447305*^-16}}],
        PolygonBox[{{0.5839202785223563, 1.020538999289461*^-15}, {
        13.416079721477644`, 2.0410779985789223`*^-15}, {14., 
        1.530808498934192*^-15}, {0., 1.5308084989341915`*^-15}, {
        0.5839202785223563, 1.020538999289461*^-15}}], 
       PolygonBox[{{0., 1.5308084989341915`*^-15}, {14., 
        1.5308084989341915`*^-15}, {13.416079721477644`, 
        1.0205389992894611`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}, {0., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{0.5839202785223563, 2.041077998578922*^-15}, {
        13.416079721477644`, 1.0205389992894611`*^-15}, {11.62867967850552, 
        5.102694996447307*^-16}, {2.37132032149448, 
        2.5513474982236525`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{2.37132032149448, 2.5513474982236525`*^-15}, {
        11.62867967850552, 5.102694996447308*^-16}, {8.519029717844852, 
        2.5493082627129206`*^-31}, {5.480970282155148, 
        3.0616169978683826`*^-15}, {2.37132032149448, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.480970282155148, 0.}, {2.37132032149448, 0.}, {
         0.5839202785223563, 0.}, {0., 0.}, {0.5839202785223563, 0.}, {
         2.3713203214944727`, 0.}, {5.480970282155148, 0.}, {
         8.519029717844852, 0.}, {11.62867967850552, 0.}, {
         13.416079721477644`, 0.}, {14., 0.}, {13.416079721477644`, 0.}, {
         11.628679678505527`, 0.}, {8.519029717844852, 0.}, {
         5.480970282155148, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, 25.}, {8.519029717844852, 25.}, {
       8.519029717844852, 24.148145657226706`}, {5.480970282155148, 
       24.148145657226706`}, {5.480970282155148, 25.}}], 
      LineBox[{{5.480970282155148, 24.148145657226706`}, {8.519029717844852, 
       24.148145657226706`}, {8.519029717844852, 21.65063509461097}, {
       5.480970282155148, 21.65063509461097}, {5.480970282155148, 
       24.148145657226706`}}], 
      LineBox[{{5.480970282155148, 21.65063509461097}, {8.519029717844852, 
       21.65063509461097}, {8.519029717844852, 17.67766952966369}, {
       5.480970282155148, 17.67766952966369}, {5.480970282155148, 
       21.65063509461097}}], 
      LineBox[{{5.480970282155148, 17.67766952966369}, {8.519029717844852, 
       17.67766952966369}, {8.519029717844852, 12.500000000000004`}, {
       5.480970282155148, 12.500000000000004`}, {5.480970282155148, 
       17.67766952966369}}], 
      LineBox[{{5.480970282155148, 12.500000000000004`}, {8.519029717844852, 
       12.500000000000004`}, {8.519029717844852, 6.470476127563024}, {
       5.480970282155148, 6.470476127563024}, {5.480970282155148, 
       12.500000000000004`}}], 
      LineBox[{{5.480970282155148, 6.470476127563024}, {8.519029717844852, 
       6.470476127563024}, {8.519029717844852, 7.0819236220599744`*^-15}, {
       5.480970282155148, 7.0819236220599744`*^-15}, {5.480970282155148, 
       6.470476127563024}}], 
      LineBox[{{5.480970282155148, 1.5308084989341915`*^-15}, {
       8.519029717844852, 1.5308084989341915`*^-15}, {
       8.519029717844852, -6.470476127563016}, {
       5.480970282155148, -6.470476127563016}, {5.480970282155148, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{5.480970282155148, -6.470476127563016}, {
       8.519029717844852, -6.470476127563016}, {
       8.519029717844852, -12.499999999999995`}, {
       5.480970282155148, -12.499999999999995`}, {
       5.480970282155148, -6.470476127563016}}], 
      LineBox[{{5.480970282155148, -12.499999999999995`}, {
       8.519029717844852, -12.499999999999995`}, {
       8.519029717844852, -17.677669529663685`}, {
       5.480970282155148, -17.677669529663685`}, {
       5.480970282155148, -12.499999999999995`}}], 
      LineBox[{{5.480970282155148, -17.677669529663685`}, {
       8.519029717844852, -17.677669529663685`}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -17.677669529663685`}}], 
      LineBox[{{5.480970282155148, -21.650635094610962`}, {
       8.519029717844852, -21.650635094610962`}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {
       5.480970282155148, -21.650635094610962`}}], 
      LineBox[{{5.480970282155148, -24.148145657226706`}, {
       8.519029717844852, -24.148145657226706`}, {8.519029717844852, -25.}, {
       5.480970282155148, -25.}, {5.480970282155148, -24.148145657226706`}}], 
      LineBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {5.480970282155148, -25.}}], 
      LineBox[{{5.480970282155148, -24.14814565722671}, {
       8.519029717844852, -24.14814565722671}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -24.14814565722671}}], 
      LineBox[{{5.480970282155148, -21.65063509461097}, {
       8.519029717844852, -21.65063509461097}, {
       8.519029717844852, -17.677669529663692`}, {
       5.480970282155148, -17.677669529663692`}, {
       5.480970282155148, -21.65063509461097}}], 
      LineBox[{{5.480970282155148, -17.677669529663696`}, {
       8.519029717844852, -17.677669529663696`}, {
       8.519029717844852, -12.50000000000001}, {
       5.480970282155148, -12.50000000000001}, {
       5.480970282155148, -17.677669529663696`}}], 
      LineBox[{{5.480970282155148, -12.50000000000001}, {
       8.519029717844852, -12.50000000000001}, {
       8.519029717844852, -6.470476127563038}, {
       5.480970282155148, -6.470476127563038}, {
       5.480970282155148, -12.50000000000001}}], 
      LineBox[{{5.480970282155148, -6.470476127563038}, {
       8.519029717844852, -6.470476127563038}, {
       8.519029717844852, -2.6796885989305705`*^-14}, {
       5.480970282155148, -2.6796885989305705`*^-14}, {
       5.480970282155148, -6.470476127563038}}], 
      LineBox[{{5.480970282155148, -4.592425496802574*^-15}, {
       8.519029717844852, -4.592425496802574*^-15}, {8.519029717844852, 
       6.470476127563007}, {5.480970282155148, 6.470476127563007}, {
       5.480970282155148, -4.592425496802574*^-15}}], 
      LineBox[{{5.480970282155148, 6.470476127563007}, {8.519029717844852, 
       6.470476127563007}, {8.519029717844852, 12.499999999999984`}, {
       5.480970282155148, 12.499999999999984`}, {5.480970282155148, 
       6.470476127563007}}], 
      LineBox[{{5.480970282155148, 12.499999999999984`}, {8.519029717844852, 
       12.499999999999984`}, {8.519029717844845, 17.67766952966367}, {
       5.480970282155155, 17.67766952966367}, {5.480970282155148, 
       12.499999999999984`}}], 
      LineBox[{{5.480970282155148, 17.677669529663685`}, {8.519029717844852, 
       17.677669529663685`}, {8.519029717844852, 21.65063509461096}, {
       5.480970282155148, 21.65063509461096}, {5.480970282155148, 
       17.677669529663685`}}], 
      LineBox[{{5.480970282155148, 21.65063509461096}, {8.519029717844852, 
       21.65063509461096}, {8.519029717844852, 24.148145657226703`}, {
       5.480970282155148, 24.148145657226703`}, {5.480970282155148, 
       21.65063509461096}}], 
      LineBox[{{5.480970282155148, 24.148145657226703`}, {8.519029717844852, 
       24.148145657226703`}, {8.519029717844852, 25.}, {5.480970282155148, 
       25.}, {5.480970282155148, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{50., -25.}, {83.8675134594813, -25.}, {
      79.05626121623442, -16.66666666666667}, {50., -16.666666666666668`}, {
      50., -25.}}], 
     PolygonBox[{{50., -16.666666666666668`}, {
      79.05626121623442, -16.66666666666667}, {
      74.24500897298753, -8.33333333333334}, {50., -8.333333333333336}, {
      50., -16.666666666666668`}}], 
     PolygonBox[{{50., -8.333333333333336}, {
      74.24500897298753, -8.33333333333334}, {
      69.43375672974065, -6.153480596427404*^-15}, {50., 0.}, {
      50., -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {69.43375672974065, 0.}, {64.62250448649377, 
      8.33333333333333}, {50., 8.333333333333329}, {50., 0.}}], 
     PolygonBox[{{50., 8.333333333333329}, {64.62250448649377, 
      8.33333333333333}, {59.81125224324689, 16.666666666666664`}, {50., 
      16.666666666666664`}, {50., 8.333333333333329}}], 
     PolygonBox[{{50., 16.666666666666664`}, {59.81125224324689, 
      16.666666666666664`}, {55.00000000000001, 24.999999999999996`}, {50., 
      24.999999999999993`}, {50., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {50., -16.666666666666668`}, {
       50., -8.333333333333336}, {50., -3.552713678800501*^-15}, {50., 
       8.333333333333329}, {50., 16.666666666666657`}, {50., 
       24.999999999999993`}, {55.00000000000001, 25.}, {59.811252243246884`, 
       16.666666666666668`}, {64.62250448649377, 8.333333333333334}, {
       69.43375672974065, 0.}, {74.24500897298753, -8.333333333333334}, {
       79.05626121623442, -16.66666666666667}, {83.8675134594813, -25.}, {
       50., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{50., 0.}, {69.43375672974065, 2.651438096812267*^-15}, {
        69.43375672974065, 2.209531747343556*^-15}, {50., 
        5.102694996447305*^-16}, {50., 0.}}], 
       PolygonBox[{{50., 5.102694996447305*^-16}, {69.43375672974065, 
        2.209531747343556*^-15}, {69.43375672974065, 
        1.767625397874845*^-15}, {50., 1.020538999289461*^-15}, {50., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50., 1.020538999289461*^-15}, {69.43375672974065, 
        1.767625397874845*^-15}, {69.43375672974065, 
        1.325719048406134*^-15}, {50., 1.5308084989341915`*^-15}, {50., 
        1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {69.43375672974065, 
        1.3257190484061335`*^-15}, {69.43375672974065, 
        8.838126989374225*^-16}, {50., 2.041077998578922*^-15}, {50., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{50., 2.041077998578922*^-15}, {69.43375672974065, 
        8.838126989374225*^-16}, {69.43375672974065, 
        4.4190634946871133`*^-16}, {50., 2.5513474982236525`*^-15}, {50., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{50., 2.5513474982236525`*^-15}, {69.43375672974065, 
        4.4190634946871143`*^-16}, {69.43375672974065, 
        2.207765717586963*^-31}, {50., 3.0616169978683826`*^-15}, {50., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {69.43375672974065, 0.}, {69.43375672974065, 0.}, {
         69.43375672974065, 0.}, {69.43375672974065, 0.}, {69.43375672974065, 
         0.}, {69.43375672974065, 0.}, {69.43375672974065, 0.}, {50., 
         0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       79.05626121623442, -16.66666666666667}, {50., -16.666666666666668`}, {
       50., -25.}}], 
      LineBox[{{50., -16.666666666666668`}, {
       79.05626121623442, -16.66666666666667}, {
       74.24500897298753, -8.333333333333337}, {50., -8.333333333333336}, {
       50., -16.666666666666668`}}], 
      LineBox[{{50., -8.333333333333334}, {
       74.24500897298753, -8.333333333333336}, {
       69.43375672974065, -1.3877787807814457`*^-15}, {
       50., -1.3877787807814457`*^-15}, {50., -8.333333333333334}}], 
      LineBox[{{50., 0.}, {69.43375672974065, 0.}, {64.62250448649377, 
       8.333333333333332}, {50., 8.333333333333332}, {50., 0.}}], 
      LineBox[{{50., 8.333333333333332}, {64.62250448649377, 
       8.333333333333332}, {59.81125224324689, 16.666666666666664`}, {50., 
       16.666666666666664`}, {50., 8.333333333333332}}], 
      LineBox[{{50., 16.666666666666664`}, {59.81125224324689, 
       16.666666666666664`}, {55.00000000000001, 24.999999999999996`}, {50., 
       24.999999999999993`}, {50., 16.666666666666664`}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {59.811252243246884`, 
       16.66666666666667}, {50., 16.666666666666668`}, {50., 25.}}], 
      LineBox[{{50., 16.666666666666668`}, {59.811252243246884`, 
       16.66666666666667}, {64.62250448649377, 8.333333333333337}, {50., 
       8.333333333333336}, {50., 16.666666666666668`}}], 
      LineBox[{{50., 8.333333333333334}, {64.62250448649377, 
       8.333333333333336}, {69.43375672974065, 1.3877787807814457`*^-15}, {
       50., 1.3877787807814457`*^-15}, {50., 8.333333333333334}}], 
      LineBox[{{50., 0.}, {69.43375672974065, 0.}, {
       74.24500897298753, -8.333333333333332}, {50., -8.333333333333332}, {
       50., 0.}}], 
      LineBox[{{50., -8.333333333333332}, {
       74.24500897298753, -8.333333333333332}, {
       79.05626121623442, -16.666666666666664`}, {
       50., -16.666666666666664`}, {50., -8.333333333333332}}], 
      LineBox[{{50., -16.666666666666664`}, {
       79.05626121623442, -16.666666666666664`}, {
       83.86751345948129, -24.999999999999996`}, {
       50., -24.999999999999993`}, {50., -16.666666666666664`}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
      108.3768161405936, -39.40920939043473}, {
      114.804692237459, -31.74876495924495}, {
      107.14424780626922`, -25.32088886237956}, {
      100.71637170940383`, -32.981333293569335`}}], 
     PolygonBox[{{107.14424780626922`, -25.32088886237956}, {
      114.804692237459, -31.74876495924495}, {
      121.23256833432438`, -24.088320528055178`}, {
      113.57212390313461`, -17.66044443118978}, {
      107.14424780626922`, -25.32088886237956}}], 
     PolygonBox[{{113.57212390313461`, -17.66044443118978}, {
      121.23256833432438`, -24.088320528055178`}, {
      127.66044443118977`, -16.4278760968654}, {120., -10.}, {
      113.57212390313461`, -17.66044443118978}}], 
     PolygonBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
      134.08832052805516`, -8.767431665675616}, {
      126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
     PolygonBox[{{126.42787609686539`, -2.33955556881022}, {
      134.08832052805516`, -8.767431665675616}, {
      140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
      5.3208888623795545`}, {126.42787609686539`, -2.33955556881022}}], 
     PolygonBox[{{132.85575219373078`, 5.3208888623795545`}, {
      140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
      6.553457196703945}, {139.28362829059617`, 12.981333293569335`}, {
      132.85575219373078`, 5.3208888623795545`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       107.14424780626922`, -25.32088886237956}, {
       113.57212390313461`, -17.66044443118978}, {120., -10.}, {
       126.42787609686539`, -2.33955556881022}, {132.85575219373078`, 
       5.32088886237956}, {139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {
       140.51619662492055`, -1.1069872344858336`}, {
       134.08832052805516`, -8.767431665675613}, {
       127.66044443118977`, -16.427876096865393`}, {
       121.23256833432438`, -24.088320528055174`}, {
       114.804692237459, -31.74876495924495}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{120., -10.}, {127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.42787609686539}, {120., -10.}, {
        120., -10.}}], 
       PolygonBox[{{120., -10.}, {127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.42787609686539}, {
        120., -9.999999999999998}, {120., -10.}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999996}, {120., -9.999999999999998}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{120., -10.}, {120., -10.}, {120., -10.}, {120., -10.}, {
         120., -10.}, {120., -10.}, {120., -10.}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {120., -10.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
      139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
      12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
      100.71637170940383`, -32.981333293569335`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
       12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{108.3768161405936, -39.40920939043473}, {146.94407272178594`, 
       6.553457196703945}, {146.94407272178594`, 6.553457196703945}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       114.804692237459, -31.74876495924496}, {
       107.14424780626922`, -25.32088886237956}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{107.14424780626922`, -25.32088886237956}, {
       114.804692237459, -31.74876495924496}, {
       121.23256833432438`, -24.088320528055178`}, {
       113.57212390313461`, -17.66044443118978}, {
       107.14424780626922`, -25.32088886237956}}], 
      LineBox[{{113.57212390313461`, -17.66044443118978}, {
       121.23256833432438`, -24.088320528055174`}, {
       127.66044443118977`, -16.427876096865393`}, {
       120., -10.000000000000002`}, {
       113.57212390313461`, -17.66044443118978}}], 
      LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
       134.08832052805516`, -8.767431665675613}, {
       126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
      LineBox[{{126.42787609686539`, -2.339555568810221}, {
       134.08832052805516`, -8.767431665675614}, {
       140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
       5.320888862379558}, {126.42787609686539`, -2.339555568810221}}], 
      LineBox[{{132.85575219373078`, 5.320888862379558}, {
       140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
       6.553457196703942}, {139.28362829059617`, 12.981333293569335`}, {
       132.85575219373078`, 5.320888862379558}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {
       140.51619662492055`, -1.10698723448583}, {132.85575219373078`, 
       5.320888862379563}, {139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{132.85575219373078`, 5.320888862379563}, {
       140.51619662492055`, -1.10698723448583}, {
       134.08832052805516`, -8.76743166567561}, {
       126.42787609686539`, -2.3395555688102174`}, {132.85575219373078`, 
       5.320888862379563}}], 
      LineBox[{{126.42787609686539`, -2.3395555688102183`}, {
       134.08832052805516`, -8.767431665675613}, {
       127.66044443118977`, -16.427876096865393`}, {
       120., -9.999999999999998}, {
       126.42787609686539`, -2.3395555688102183`}}], 
      LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
       121.23256833432438`, -24.088320528055174`}, {
       113.57212390313461`, -17.66044443118978}, {120., -10.}}], 
      LineBox[{{113.57212390313461`, -17.66044443118978}, {
       121.23256833432438`, -24.08832052805517}, {
       114.804692237459, -31.74876495924495}, {
       107.14424780626922`, -25.320888862379558`}, {
       113.57212390313461`, -17.66044443118978}}], 
      LineBox[{{107.14424780626922`, -25.320888862379558`}, {
       114.804692237459, -31.74876495924495}, {
       108.3768161405936, -39.409209390434725`}, {
       100.71637170940383`, -32.981333293569335`}, {
       107.14424780626922`, -25.320888862379558`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {0.48171901057157385`, -7.572257851585737}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, -5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, -2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {-7.105427357601002*^-15, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, 2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, 5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.48171901057157385`, 7.572257851585737}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, -7.572257851585737}, {
       13.426006620963912`, -8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, -5.021132993588569}, {
       13.744957334923761`, -5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, -2.5026214394373265`}, {
       13.936233968898765`, -2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 0.}, {14., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, 2.5026214394373265`}, {
       13.936233968898765`, 2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, 5.021132993588569}, {
       13.744957334923761`, 5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, 7.572257851585737}, {
       13.426006620963912`, 8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, -8.262539353395354}, {
       50., -8.581484655857793}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, -5.515032216313944}, {
       50., -5.782610914712479}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, -2.759842718603294}, {
       50., -2.909559228519647}}]}, 
     {Arrowheads[Small], ArrowBox[{{14., 0.}, {50., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, 2.759842718603294}, {50., 
       2.909559228519647}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, 5.515032216313944}, {50., 
       5.782610914712479}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, 8.262539353395354}, {50., 
       8.581484655857793}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -8.581484655857793}, {
       74.4693792285508, -8.721954015676129}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -5.782610914712479}, {
       72.83640586384611, -5.893561180600899}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -2.909559228519647}, {
       71.14695782579349, -2.9673513419462156`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {69.43375672974065, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 2.909559228519647}, {67.72595339513138, 
       2.9580021448788}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 5.782610914712479}, {66.05014337318457, 
       5.860590246723797}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 8.581484655857793}, {64.43140356916237, 
       8.664329831524327}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{74.4693792285508, -8.721954015676129}, {
       110.12785294985311`, -21.765166713630897`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{72.83640586384611, -5.893561180600899}, {
       111.61110626436218`, -19.997494247337436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{71.14695782579349, -2.9673513419462156`}, {
       113.22964069082197`, -18.06860002986658}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{69.43375672974065, 0.}, {
       114.92998434514536`, -16.04220937118191}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{67.72595339513138, 2.9580021448788}, {
       116.65143572230733`, -13.990663507972883`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{66.05014337318457, 5.860590246723797}, {
       118.32335376246618`, -11.99814917709048}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{64.43140356916237, 8.664329831524327}, {
       119.8624582915863, -10.163915825133575`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110.12785294985311`, -21.765166713630897`}, {
       54.05402546218366, 75.00000000000001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{111.61110626436218`, -19.997494247337436`}, {
       56.78995927071997, 75.00000000000001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{113.22964069082197`, -18.06860002986658}, {
       60.057288206389245`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.92998434514536`, -16.04220937118191}, {63.58234517466485,
        75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{116.65143572230733`, -13.990663507972883`}, {
       67.1056179462044, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.32335376246618`, -11.99814917709048}, {70.37238305422699,
        75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.8624582915863, -10.163915825133575`}, {73.11853672498862,
        75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQ3cAj+LP6yj371kOh3/56yh1g2LP0722e0/YpgYaP
F4uKHGDgELL6dH2V/XmzpclxrCwHGCBgLwMMoMo7oOl3QDPf4eg1wy7ZW1oO
P2of9mW3KRxIuWzDk12r7bDl4tdZKfxiB5SWcfNH3dd2+McZkq0hwga1T8cB
Zh2avAOafnTzofo8HT4IRkTv0FQ8AOMr7i44mKIoDuf3Kyn9PebGDuczoAC4
vAOafnTzHTiZdf255gU5fBN7+2VxoeKBrTdL17SbBjkcnL9vM+Nk8QMar08f
TD8Z6LDcxHuz0l72A380p60+FB0It2/2AivWsncBDttY/Nj/rmR3EPvT02Pa
HOCwa+/liXaF4g5t1ttl50gHOHzw0+BSDlF0sJ2ivE+vI9ohiMP6+8PDpgfs
vhTFyjyPdtBzLjoR/d/4QKDVvbxNfjEOYidajvYLGh2w4+G/27I7xmHB+T3W
57gMDqRsKJHfqBnrIKEdYG/xW/uAztZflzdOiXXgd9mQwftf/cBeRecWo++x
DrtqM469CVY5UDI3x+8Vm7cDI8ixB4Ic2EtXJMmm+sD5Wwr9LELZ/SD+AfIX
iKZ4dp3yh/NTTI4VHjoWAOeH3N8tf3V6IJx/z4dfepp7EJwPAFqj7rQ=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"mirror\"\>", {101.11889524992867`, -40.28024355234719}, \
{0., 0.}], InsetBox["\<\"lens\"\>", {7., -30.332552500104345`}, {0., 0.}], 
    InsetBox["\<\"prism\"\>", {59.716878364870325`, -30.332552500104345`}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366954716771*^9, 3.56726784373457*^9, 
  3.601297618142761*^9, 3.614727311262698*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"During evaluation of In[93]:="]
}, Open  ]],

Cell["\<\
The prism functions correctly when the system list order mimics the light \
path.\
\>", "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "Pay particular attention to the prism.  The only system elements that can \
transmit rays to the prism are those preceding it in the system list.  \
Observe what happens when you list ",
 StyleBox["mirror", "MB"],
 " before ",
 StyleBox["prism", "MB"],
 ".  The same elements still precede ",
 StyleBox["prism", "MB"],
 ", but with the addition of ",
 StyleBox["mirror", "MB"],
 " to the set."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "lens", ",", "\[IndentingNewLine]",
       "mirror", ",", 
      RowBox[{"(*", " ", 
       RowBox[{"moved", "!"}], " ", "*)"}], "\[IndentingNewLine]", "prism", 
      ",", "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"In[100]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
      11.62867967850552, -16.66666666666667}, {
      2.37132032149448, -16.666666666666668`}, {5.480970282155148, -25.}}], 
     PolygonBox[{{2.37132032149448, -16.666666666666668`}, {
      11.62867967850552, -16.66666666666667}, {
      13.416079721477644`, -8.333333333333336}, {
      0.5839202785223563, -8.333333333333336}, {
      2.37132032149448, -16.666666666666668`}}], 
     PolygonBox[{{0.5839202785223563, -8.333333333333336}, {
      13.416079721477644`, -8.333333333333336}, {
      14., -7.105427357601002*^-15}, {0., 0.}, {
      0.5839202785223563, -8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {14., 0.}, {13.416079721477644`, 
      8.333333333333332}, {0.5839202785223563, 8.333333333333329}, {0., 0.}}],
      PolygonBox[{{0.5839202785223563, 8.333333333333329}, {
      13.416079721477644`, 8.333333333333332}, {11.62867967850552, 
      16.666666666666664`}, {2.37132032149448, 16.666666666666664`}, {
      0.5839202785223563, 8.333333333333329}}], 
     PolygonBox[{{2.37132032149448, 16.666666666666664`}, {11.62867967850552, 
      16.666666666666664`}, {8.519029717844852, 24.999999999999996`}, {
      5.480970282155148, 24.999999999999993`}, {2.37132032149448, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, -25.}, {
       2.37132032149448, -16.666666666666668`}, {
       0.5839202785223563, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.5839202785223563, 
       8.333333333333329}, {2.3713203214944727`, 16.666666666666657`}, {
       5.480970282155148, 24.999999999999993`}, {8.519029717844852, 25.}, {
       11.62867967850552, 16.666666666666668`}, {13.416079721477644`, 
       8.333333333333336}, {14., 3.552713678800501*^-15}, {
       13.416079721477644`, -8.333333333333329}, {
       11.628679678505527`, -16.666666666666657`}, {
       8.519029717844852, -24.999999999999993`}, {
       5.480970282155148, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.480970282155148, 0.}, {8.519029717844852, 
        3.061616997868383*^-15}, {11.62867967850552, 
        2.551347498223653*^-15}, {2.37132032149448, 5.102694996447305*^-16}, {
        5.480970282155148, 0.}}], 
       PolygonBox[{{2.37132032149448, 5.102694996447305*^-16}, {
        11.62867967850552, 2.551347498223653*^-15}, {13.416079721477644`, 
        2.0410779985789223`*^-15}, {0.5839202785223563, 
        1.020538999289461*^-15}, {2.37132032149448, 5.102694996447305*^-16}}],
        PolygonBox[{{0.5839202785223563, 1.020538999289461*^-15}, {
        13.416079721477644`, 2.0410779985789223`*^-15}, {14., 
        1.530808498934192*^-15}, {0., 1.5308084989341915`*^-15}, {
        0.5839202785223563, 1.020538999289461*^-15}}], 
       PolygonBox[{{0., 1.5308084989341915`*^-15}, {14., 
        1.5308084989341915`*^-15}, {13.416079721477644`, 
        1.0205389992894611`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}, {0., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{0.5839202785223563, 2.041077998578922*^-15}, {
        13.416079721477644`, 1.0205389992894611`*^-15}, {11.62867967850552, 
        5.102694996447307*^-16}, {2.37132032149448, 
        2.5513474982236525`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{2.37132032149448, 2.5513474982236525`*^-15}, {
        11.62867967850552, 5.102694996447308*^-16}, {8.519029717844852, 
        2.5493082627129206`*^-31}, {5.480970282155148, 
        3.0616169978683826`*^-15}, {2.37132032149448, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.480970282155148, 0.}, {2.37132032149448, 0.}, {
         0.5839202785223563, 0.}, {0., 0.}, {0.5839202785223563, 0.}, {
         2.3713203214944727`, 0.}, {5.480970282155148, 0.}, {
         8.519029717844852, 0.}, {11.62867967850552, 0.}, {
         13.416079721477644`, 0.}, {14., 0.}, {13.416079721477644`, 0.}, {
         11.628679678505527`, 0.}, {8.519029717844852, 0.}, {
         5.480970282155148, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, 25.}, {8.519029717844852, 25.}, {
       8.519029717844852, 24.148145657226706`}, {5.480970282155148, 
       24.148145657226706`}, {5.480970282155148, 25.}}], 
      LineBox[{{5.480970282155148, 24.148145657226706`}, {8.519029717844852, 
       24.148145657226706`}, {8.519029717844852, 21.65063509461097}, {
       5.480970282155148, 21.65063509461097}, {5.480970282155148, 
       24.148145657226706`}}], 
      LineBox[{{5.480970282155148, 21.65063509461097}, {8.519029717844852, 
       21.65063509461097}, {8.519029717844852, 17.67766952966369}, {
       5.480970282155148, 17.67766952966369}, {5.480970282155148, 
       21.65063509461097}}], 
      LineBox[{{5.480970282155148, 17.67766952966369}, {8.519029717844852, 
       17.67766952966369}, {8.519029717844852, 12.500000000000004`}, {
       5.480970282155148, 12.500000000000004`}, {5.480970282155148, 
       17.67766952966369}}], 
      LineBox[{{5.480970282155148, 12.500000000000004`}, {8.519029717844852, 
       12.500000000000004`}, {8.519029717844852, 6.470476127563024}, {
       5.480970282155148, 6.470476127563024}, {5.480970282155148, 
       12.500000000000004`}}], 
      LineBox[{{5.480970282155148, 6.470476127563024}, {8.519029717844852, 
       6.470476127563024}, {8.519029717844852, 7.0819236220599744`*^-15}, {
       5.480970282155148, 7.0819236220599744`*^-15}, {5.480970282155148, 
       6.470476127563024}}], 
      LineBox[{{5.480970282155148, 1.5308084989341915`*^-15}, {
       8.519029717844852, 1.5308084989341915`*^-15}, {
       8.519029717844852, -6.470476127563016}, {
       5.480970282155148, -6.470476127563016}, {5.480970282155148, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{5.480970282155148, -6.470476127563016}, {
       8.519029717844852, -6.470476127563016}, {
       8.519029717844852, -12.499999999999995`}, {
       5.480970282155148, -12.499999999999995`}, {
       5.480970282155148, -6.470476127563016}}], 
      LineBox[{{5.480970282155148, -12.499999999999995`}, {
       8.519029717844852, -12.499999999999995`}, {
       8.519029717844852, -17.677669529663685`}, {
       5.480970282155148, -17.677669529663685`}, {
       5.480970282155148, -12.499999999999995`}}], 
      LineBox[{{5.480970282155148, -17.677669529663685`}, {
       8.519029717844852, -17.677669529663685`}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -17.677669529663685`}}], 
      LineBox[{{5.480970282155148, -21.650635094610962`}, {
       8.519029717844852, -21.650635094610962`}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {
       5.480970282155148, -21.650635094610962`}}], 
      LineBox[{{5.480970282155148, -24.148145657226706`}, {
       8.519029717844852, -24.148145657226706`}, {8.519029717844852, -25.}, {
       5.480970282155148, -25.}, {5.480970282155148, -24.148145657226706`}}], 
      LineBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {5.480970282155148, -25.}}], 
      LineBox[{{5.480970282155148, -24.14814565722671}, {
       8.519029717844852, -24.14814565722671}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -24.14814565722671}}], 
      LineBox[{{5.480970282155148, -21.65063509461097}, {
       8.519029717844852, -21.65063509461097}, {
       8.519029717844852, -17.677669529663692`}, {
       5.480970282155148, -17.677669529663692`}, {
       5.480970282155148, -21.65063509461097}}], 
      LineBox[{{5.480970282155148, -17.677669529663696`}, {
       8.519029717844852, -17.677669529663696`}, {
       8.519029717844852, -12.50000000000001}, {
       5.480970282155148, -12.50000000000001}, {
       5.480970282155148, -17.677669529663696`}}], 
      LineBox[{{5.480970282155148, -12.50000000000001}, {
       8.519029717844852, -12.50000000000001}, {
       8.519029717844852, -6.470476127563038}, {
       5.480970282155148, -6.470476127563038}, {
       5.480970282155148, -12.50000000000001}}], 
      LineBox[{{5.480970282155148, -6.470476127563038}, {
       8.519029717844852, -6.470476127563038}, {
       8.519029717844852, -2.6796885989305705`*^-14}, {
       5.480970282155148, -2.6796885989305705`*^-14}, {
       5.480970282155148, -6.470476127563038}}], 
      LineBox[{{5.480970282155148, -4.592425496802574*^-15}, {
       8.519029717844852, -4.592425496802574*^-15}, {8.519029717844852, 
       6.470476127563007}, {5.480970282155148, 6.470476127563007}, {
       5.480970282155148, -4.592425496802574*^-15}}], 
      LineBox[{{5.480970282155148, 6.470476127563007}, {8.519029717844852, 
       6.470476127563007}, {8.519029717844852, 12.499999999999984`}, {
       5.480970282155148, 12.499999999999984`}, {5.480970282155148, 
       6.470476127563007}}], 
      LineBox[{{5.480970282155148, 12.499999999999984`}, {8.519029717844852, 
       12.499999999999984`}, {8.519029717844845, 17.67766952966367}, {
       5.480970282155155, 17.67766952966367}, {5.480970282155148, 
       12.499999999999984`}}], 
      LineBox[{{5.480970282155148, 17.677669529663685`}, {8.519029717844852, 
       17.677669529663685`}, {8.519029717844852, 21.65063509461096}, {
       5.480970282155148, 21.65063509461096}, {5.480970282155148, 
       17.677669529663685`}}], 
      LineBox[{{5.480970282155148, 21.65063509461096}, {8.519029717844852, 
       21.65063509461096}, {8.519029717844852, 24.148145657226703`}, {
       5.480970282155148, 24.148145657226703`}, {5.480970282155148, 
       21.65063509461096}}], 
      LineBox[{{5.480970282155148, 24.148145657226703`}, {8.519029717844852, 
       24.148145657226703`}, {8.519029717844852, 25.}, {5.480970282155148, 
       25.}, {5.480970282155148, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
      108.3768161405936, -39.40920939043473}, {
      114.804692237459, -31.74876495924495}, {
      107.14424780626922`, -25.32088886237956}, {
      100.71637170940383`, -32.981333293569335`}}], 
     PolygonBox[{{107.14424780626922`, -25.32088886237956}, {
      114.804692237459, -31.74876495924495}, {
      121.23256833432438`, -24.088320528055178`}, {
      113.57212390313461`, -17.66044443118978}, {
      107.14424780626922`, -25.32088886237956}}], 
     PolygonBox[{{113.57212390313461`, -17.66044443118978}, {
      121.23256833432438`, -24.088320528055178`}, {
      127.66044443118977`, -16.4278760968654}, {120., -10.}, {
      113.57212390313461`, -17.66044443118978}}], 
     PolygonBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
      134.08832052805516`, -8.767431665675616}, {
      126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
     PolygonBox[{{126.42787609686539`, -2.33955556881022}, {
      134.08832052805516`, -8.767431665675616}, {
      140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
      5.3208888623795545`}, {126.42787609686539`, -2.33955556881022}}], 
     PolygonBox[{{132.85575219373078`, 5.3208888623795545`}, {
      140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
      6.553457196703945}, {139.28362829059617`, 12.981333293569335`}, {
      132.85575219373078`, 5.3208888623795545`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       107.14424780626922`, -25.32088886237956}, {
       113.57212390313461`, -17.66044443118978}, {120., -10.}, {
       126.42787609686539`, -2.33955556881022}, {132.85575219373078`, 
       5.32088886237956}, {139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {
       140.51619662492055`, -1.1069872344858336`}, {
       134.08832052805516`, -8.767431665675613}, {
       127.66044443118977`, -16.427876096865393`}, {
       121.23256833432438`, -24.088320528055174`}, {
       114.804692237459, -31.74876495924495}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{120., -10.}, {127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.42787609686539}, {120., -10.}, {
        120., -10.}}], 
       PolygonBox[{{120., -10.}, {127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.42787609686539}, {
        120., -9.999999999999998}, {120., -10.}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.42787609686539}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999998}, {120., -9.999999999999998}}], 
       PolygonBox[{{120., -9.999999999999998}, {
        127.66044443118977`, -16.427876096865393`}, {
        127.66044443118977`, -16.427876096865393`}, {
        120., -9.999999999999996}, {120., -9.999999999999998}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{120., -10.}, {120., -10.}, {120., -10.}, {120., -10.}, {
         120., -10.}, {120., -10.}, {120., -10.}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {
         127.66044443118977`, -16.427876096865393`}, {120., -10.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
      139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
      12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
      100.71637170940383`, -32.981333293569335`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
       12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{108.3768161405936, -39.40920939043473}, {146.94407272178594`, 
       6.553457196703945}, {146.94407272178594`, 6.553457196703945}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       114.804692237459, -31.74876495924496}, {
       107.14424780626922`, -25.32088886237956}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{107.14424780626922`, -25.32088886237956}, {
       114.804692237459, -31.74876495924496}, {
       121.23256833432438`, -24.088320528055178`}, {
       113.57212390313461`, -17.66044443118978}, {
       107.14424780626922`, -25.32088886237956}}], 
      LineBox[{{113.57212390313461`, -17.66044443118978}, {
       121.23256833432438`, -24.088320528055174`}, {
       127.66044443118977`, -16.427876096865393`}, {
       120., -10.000000000000002`}, {
       113.57212390313461`, -17.66044443118978}}], 
      LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
       134.08832052805516`, -8.767431665675613}, {
       126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
      LineBox[{{126.42787609686539`, -2.339555568810221}, {
       134.08832052805516`, -8.767431665675614}, {
       140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
       5.320888862379558}, {126.42787609686539`, -2.339555568810221}}], 
      LineBox[{{132.85575219373078`, 5.320888862379558}, {
       140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
       6.553457196703942}, {139.28362829059617`, 12.981333293569335`}, {
       132.85575219373078`, 5.320888862379558}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
       6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
       139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{139.28362829059617`, 12.981333293569339`}, {
       146.94407272178594`, 6.553457196703945}, {
       140.51619662492055`, -1.10698723448583}, {132.85575219373078`, 
       5.320888862379563}, {139.28362829059617`, 12.981333293569339`}}], 
      LineBox[{{132.85575219373078`, 5.320888862379563}, {
       140.51619662492055`, -1.10698723448583}, {
       134.08832052805516`, -8.76743166567561}, {
       126.42787609686539`, -2.3395555688102174`}, {132.85575219373078`, 
       5.320888862379563}}], 
      LineBox[{{126.42787609686539`, -2.3395555688102183`}, {
       134.08832052805516`, -8.767431665675613}, {
       127.66044443118977`, -16.427876096865393`}, {
       120., -9.999999999999998}, {
       126.42787609686539`, -2.3395555688102183`}}], 
      LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
       121.23256833432438`, -24.088320528055174`}, {
       113.57212390313461`, -17.66044443118978}, {120., -10.}}], 
      LineBox[{{113.57212390313461`, -17.66044443118978}, {
       121.23256833432438`, -24.08832052805517}, {
       114.804692237459, -31.74876495924495}, {
       107.14424780626922`, -25.320888862379558`}, {
       113.57212390313461`, -17.66044443118978}}], 
      LineBox[{{107.14424780626922`, -25.320888862379558`}, {
       114.804692237459, -31.74876495924495}, {
       108.3768161405936, -39.409209390434725`}, {
       100.71637170940383`, -32.981333293569335`}, {
       107.14424780626922`, -25.320888862379558`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}], 
      LineBox[{{100.71637170940383`, -32.981333293569335`}, {
       108.3768161405936, -39.40920939043473}, {
       108.3768161405936, -39.40920939043473}, {
       100.71637170940383`, -32.981333293569335`}, {
       100.71637170940383`, -32.981333293569335`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{50., -25.}, {83.8675134594813, -25.}, {
      79.05626121623442, -16.66666666666667}, {50., -16.666666666666668`}, {
      50., -25.}}], 
     PolygonBox[{{50., -16.666666666666668`}, {
      79.05626121623442, -16.66666666666667}, {
      74.24500897298753, -8.33333333333334}, {50., -8.333333333333336}, {
      50., -16.666666666666668`}}], 
     PolygonBox[{{50., -8.333333333333336}, {
      74.24500897298753, -8.33333333333334}, {
      69.43375672974065, -6.153480596427404*^-15}, {50., 0.}, {
      50., -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {69.43375672974065, 0.}, {64.62250448649377, 
      8.33333333333333}, {50., 8.333333333333329}, {50., 0.}}], 
     PolygonBox[{{50., 8.333333333333329}, {64.62250448649377, 
      8.33333333333333}, {59.81125224324689, 16.666666666666664`}, {50., 
      16.666666666666664`}, {50., 8.333333333333329}}], 
     PolygonBox[{{50., 16.666666666666664`}, {59.81125224324689, 
      16.666666666666664`}, {55.00000000000001, 24.999999999999996`}, {50., 
      24.999999999999993`}, {50., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {50., -16.666666666666668`}, {
       50., -8.333333333333336}, {50., -3.552713678800501*^-15}, {50., 
       8.333333333333329}, {50., 16.666666666666657`}, {50., 
       24.999999999999993`}, {55.00000000000001, 25.}, {59.811252243246884`, 
       16.666666666666668`}, {64.62250448649377, 8.333333333333334}, {
       69.43375672974065, 0.}, {74.24500897298753, -8.333333333333334}, {
       79.05626121623442, -16.66666666666667}, {83.8675134594813, -25.}, {
       50., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{50., 0.}, {69.43375672974065, 2.651438096812267*^-15}, {
        69.43375672974065, 2.209531747343556*^-15}, {50., 
        5.102694996447305*^-16}, {50., 0.}}], 
       PolygonBox[{{50., 5.102694996447305*^-16}, {69.43375672974065, 
        2.209531747343556*^-15}, {69.43375672974065, 
        1.767625397874845*^-15}, {50., 1.020538999289461*^-15}, {50., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50., 1.020538999289461*^-15}, {69.43375672974065, 
        1.767625397874845*^-15}, {69.43375672974065, 
        1.325719048406134*^-15}, {50., 1.5308084989341915`*^-15}, {50., 
        1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {69.43375672974065, 
        1.3257190484061335`*^-15}, {69.43375672974065, 
        8.838126989374225*^-16}, {50., 2.041077998578922*^-15}, {50., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{50., 2.041077998578922*^-15}, {69.43375672974065, 
        8.838126989374225*^-16}, {69.43375672974065, 
        4.4190634946871133`*^-16}, {50., 2.5513474982236525`*^-15}, {50., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{50., 2.5513474982236525`*^-15}, {69.43375672974065, 
        4.4190634946871143`*^-16}, {69.43375672974065, 
        2.207765717586963*^-31}, {50., 3.0616169978683826`*^-15}, {50., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {69.43375672974065, 0.}, {69.43375672974065, 0.}, {
         69.43375672974065, 0.}, {69.43375672974065, 0.}, {69.43375672974065, 
         0.}, {69.43375672974065, 0.}, {69.43375672974065, 0.}, {50., 
         0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       79.05626121623442, -16.66666666666667}, {50., -16.666666666666668`}, {
       50., -25.}}], 
      LineBox[{{50., -16.666666666666668`}, {
       79.05626121623442, -16.66666666666667}, {
       74.24500897298753, -8.333333333333337}, {50., -8.333333333333336}, {
       50., -16.666666666666668`}}], 
      LineBox[{{50., -8.333333333333334}, {
       74.24500897298753, -8.333333333333336}, {
       69.43375672974065, -1.3877787807814457`*^-15}, {
       50., -1.3877787807814457`*^-15}, {50., -8.333333333333334}}], 
      LineBox[{{50., 0.}, {69.43375672974065, 0.}, {64.62250448649377, 
       8.333333333333332}, {50., 8.333333333333332}, {50., 0.}}], 
      LineBox[{{50., 8.333333333333332}, {64.62250448649377, 
       8.333333333333332}, {59.81125224324689, 16.666666666666664`}, {50., 
       16.666666666666664`}, {50., 8.333333333333332}}], 
      LineBox[{{50., 16.666666666666664`}, {59.81125224324689, 
       16.666666666666664`}, {55.00000000000001, 24.999999999999996`}, {50., 
       24.999999999999993`}, {50., 16.666666666666664`}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
       25.}, {50., 25.}, {50., 25.}}], 
      LineBox[{{50., 25.}, {55.00000000000001, 25.}, {59.811252243246884`, 
       16.66666666666667}, {50., 16.666666666666668`}, {50., 25.}}], 
      LineBox[{{50., 16.666666666666668`}, {59.811252243246884`, 
       16.66666666666667}, {64.62250448649377, 8.333333333333337}, {50., 
       8.333333333333336}, {50., 16.666666666666668`}}], 
      LineBox[{{50., 8.333333333333334}, {64.62250448649377, 
       8.333333333333336}, {69.43375672974065, 1.3877787807814457`*^-15}, {
       50., 1.3877787807814457`*^-15}, {50., 8.333333333333334}}], 
      LineBox[{{50., 0.}, {69.43375672974065, 0.}, {
       74.24500897298753, -8.333333333333332}, {50., -8.333333333333332}, {
       50., 0.}}], 
      LineBox[{{50., -8.333333333333332}, {
       74.24500897298753, -8.333333333333332}, {
       79.05626121623442, -16.666666666666664`}, {
       50., -16.666666666666664`}, {50., -8.333333333333332}}], 
      LineBox[{{50., -16.666666666666664`}, {
       79.05626121623442, -16.666666666666664`}, {
       83.86751345948129, -24.999999999999996`}, {
       50., -24.999999999999993`}, {50., -16.666666666666664`}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
      LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
       83.8675134594813, -25.}, {50., -25.}, {50., -25.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {0.48171901057157385`, -7.572257851585737}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, -5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, -2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {-7.105427357601002*^-15, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, 2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, 5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.48171901057157385`, 7.572257851585737}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, -7.572257851585737}, {
       13.426006620963912`, -8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, -5.021132993588569}, {
       13.744957334923761`, -5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, -2.5026214394373265`}, {
       13.936233968898765`, -2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 0.}, {14., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, 2.5026214394373265`}, {
       13.936233968898765`, 2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, 5.021132993588569}, {
       13.744957334923761`, 5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, 7.572257851585737}, {
       13.426006620963912`, 8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, -8.262539353395354}, {
       120.67313146036788`, -9.19779316381838}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, -5.515032216313944}, {
       123.08619146286388`, -6.32202023669842}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, -2.759842718603294}, {
       125.6859365025225, -3.223764745856241}}]}, 
     {Arrowheads[Small], ArrowBox[{{14., 0.}, {128.39099631177277`, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, 2.759842718603294}, {131.1149679925384, 
       3.246303036677304}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, 5.515032216313944}, {
       133.76191524312065`, 6.400811931966079}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, 8.262539353395354}, {
       136.22264330849475`, 9.333393444273053}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{120.67313146036788`, -9.19779316381838}, {
       105.06854314866865`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{123.08619146286388`, -6.32202023669842}, {
       108.12726453873853`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125.6859365025225, -3.223764745856241}, {111.55789321190704`,
        75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{128.39099631177277`, 0.}, {115.16647275863785`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{131.1149679925384, 3.246303036677304}, {118.76977313259184`, 
       75.00000000000001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{133.76191524312065`, 6.400811931966079}, {
       122.18738351530956`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{136.22264330849475`, 9.333393444273053}, {
       125.23339551877018`, 75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3cAj+LP6yj371kOh3/56yh1g2LP0722e0/YpgYaP
F4uKHGDgELL6dH2V/XmzpclxrCwHGCBgLwMMoMo7oOl3QDPf4eg1wy7ZW1oO
P2of9mW3KRxIuWzDk12r7bDl4tdZKfxiB5SWcfNH3dd2+McZkq0hwga1T8cB
Zh2avAOafnTzHUR5fk0V0Y5zuPzRWdU1VelAeY+RZsvROId4Edc1+z0lD9yP
NU96lh3vYDXrtLbrKc4DZbWbuJp5EuD2OTJGX1ybnODwoPL3ztwfnA73CoTn
JO5IcHCZkFeYN0vSQUD0zhN59kQHtq3LuzetUnJIqTzLlOwSBdF/IMhhyRdN
KVWOaDjf7fOu1i2PEfyJjdG1y0/FwPmTStq/OW+MdWCE8qVacsX/dcfB5Vdw
Hvr83i8ezgcAC++mDg==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"prism\"\>", {59.716878364870325`, -30.408408729446265`}, \
{0., 0.}], InsetBox["\<\"lens\"\>", {7., -30.408408729446265`}, {0., 0.}], 
    InsetBox["\<\"mirror\"\>", {101.07013580559014`, -40.33835279531052}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366955200246*^9, 3.5672678443790197`*^9, 
  3.601297619130928*^9, 3.614727311615859*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"During evaluation of In[100]:="]
}, Open  ]],

Cell[TextData[{
 "Putting ",
 StyleBox["mirror", "MB"],
 " ahead of ",
 StyleBox["prism", "MB"],
 " causes the sequential trace to fail.  The prism does not refract the",
 " ",
 "beam."
}], "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "The ",
 StyleBox["prism", "MB",
  FontWeight->"Plain"],
 " no longer affects the rays.  The trace would be identical if the ",
 "prism",
 " was removed altogether.  The same elements still precede ",
 StyleBox["prism", "MB"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "in the system enumeration, but the trace has failed.  Why?"
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "The trouble arises from sequential processing.  ",
 StyleBox["In this kind of tracing, ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica considers the system enumeration as a checklist of candidates for \
intersection or ray generation.  There is no backtracking.  Once ",
 "Optica",
 " reaches a certain point in the checklist, it does not return to previous \
items."
}], "Text",
 CellChangeTimes->{{3.5634621373219957`*^9, 3.5634621373956223`*^9}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "In this case the ",
 StyleBox["source", "MB"],
 " is the first element, so Optica generates its rays.  Optica is then \
finished with ",
 StyleBox["source", "MB"],
 " and checks it off the list.  The candidates are now, in order, ",
 StyleBox["{lens, mirror, prism, boundary}", "MB"],
 ".  Optica checks for intersections with ",
 StyleBox["lens", "MB"],
 ", finds them, and checks ",
 StyleBox["lens", "MB"],
 " off the list.  Now the remaining candidates are, in order, ",
 StyleBox["{mirror, prism, boundary}", "MB"],
 ".  Optica checks for intersections with ",
 StyleBox["mirror", "MB"],
 ", finds them, and checks ",
 StyleBox["mirror", "MB"],
 " off the list.  ",
 "Optica",
 " fails here to consider ",
 StyleBox["prism", "MB"],
 " as a candidate.  This failure is an artifact of sequential processing.  \
From a processing viewpoint, the ",
 StyleBox["mirror", "MB"],
 " is first in line, and therefore has priority."
}], "Text",
 CellChangeTimes->{{3.5634621374605722`*^9, 3.563462137727479*^9}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 StyleBox["Now the rays have physically bypassed ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["prism", "MB",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" and bounced off ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["mirror", "MB",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[".  ",
  FontVariations->{"CompatibilityType"->0}],
 "Optica has only ",
 StyleBox["{prism, boundary}", "MB"],
 " remaining as candidates to the list.  The rays from ",
 StyleBox["mirror", "MB"],
 " do not intersect ",
 StyleBox["prism", "MB"],
 ", so Optica checks ",
 StyleBox["prism", "MB"],
 " off the list.  This action leaves only ",
 StyleBox["{boundary}", "MB"],
 " on the list.  The rays from ",
 StyleBox["mirror", "MB"],
 " do indeed intersect ",
 StyleBox["boundary", "MB"],
 ".  Optica finds their intersection and checks ",
 StyleBox["boundary", "MB"],
 " off the list.  Now the checklist is empty, so ",
 "Optica",
 " terminates the trace.  (You generally always want a ",
 StyleBox["Boundary", "MB"],
 " object as the last element in your system list.)"
}], "Text",
 CellChangeTimes->{{3.563462137803791*^9, 3.5634621380102377`*^9}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "There are two ways to repair this failed trace.  One is to correct the \
system order to follow the physical light path.  Yet in many systems, the \
light path is more complicated than this simple example suggests.  A more \
general solution is Optica's ",
 StyleBox["Resonate", "MB"],
 " function.  ",
 StyleBox["Resonate", "MB"],
 " instructs ",
 "Optica",
 " to perform nonsequential ray tracing for the set of components that are \
supplied as arguments.  In this mode, all surfaces are candidates for \
intersection at all times."
}], "Text",
 CellChangeTimes->{{3.5634621380679083`*^9, 3.563462138140361*^9}},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "We wrap ",
 StyleBox["Resonate", "MB"],
 " around the system components without changing their order.  ",
 StyleBox["Resonate", "MB"],
 " accepts a list of components as its argument.  The argument here is the",
 " ",
 "list ",
 StyleBox["{lens, mirror, prism}", "MB"],
 "."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"source", ",", "\[IndentingNewLine]", 
      RowBox[{"Resonate", "[", 
       RowBox[{"{", 
        RowBox[{"lens", ",", "mirror", ",", "prism"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"In[101]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
      11.62867967850552, -16.66666666666667}, {
      2.37132032149448, -16.666666666666668`}, {5.480970282155148, -25.}}], 
     PolygonBox[{{2.37132032149448, -16.666666666666668`}, {
      11.62867967850552, -16.66666666666667}, {
      13.416079721477644`, -8.333333333333336}, {
      0.5839202785223563, -8.333333333333336}, {
      2.37132032149448, -16.666666666666668`}}], 
     PolygonBox[{{0.5839202785223563, -8.333333333333336}, {
      13.416079721477644`, -8.333333333333336}, {
      14., -7.105427357601002*^-15}, {0., 0.}, {
      0.5839202785223563, -8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {14., 0.}, {13.416079721477644`, 
      8.333333333333332}, {0.5839202785223563, 8.333333333333329}, {0., 0.}}],
      PolygonBox[{{0.5839202785223563, 8.333333333333329}, {
      13.416079721477644`, 8.333333333333332}, {11.62867967850552, 
      16.666666666666664`}, {2.37132032149448, 16.666666666666664`}, {
      0.5839202785223563, 8.333333333333329}}], 
     PolygonBox[{{2.37132032149448, 16.666666666666664`}, {11.62867967850552, 
      16.666666666666664`}, {8.519029717844852, 24.999999999999996`}, {
      5.480970282155148, 24.999999999999993`}, {2.37132032149448, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, -25.}, {
       2.37132032149448, -16.666666666666668`}, {
       0.5839202785223563, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.5839202785223563, 
       8.333333333333329}, {2.3713203214944727`, 16.666666666666657`}, {
       5.480970282155148, 24.999999999999993`}, {8.519029717844852, 25.}, {
       11.62867967850552, 16.666666666666668`}, {13.416079721477644`, 
       8.333333333333336}, {14., 3.552713678800501*^-15}, {
       13.416079721477644`, -8.333333333333329}, {
       11.628679678505527`, -16.666666666666657`}, {
       8.519029717844852, -24.999999999999993`}, {
       5.480970282155148, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.480970282155148, 0.}, {8.519029717844852, 
        3.061616997868383*^-15}, {11.62867967850552, 
        2.551347498223653*^-15}, {2.37132032149448, 5.102694996447305*^-16}, {
        5.480970282155148, 0.}}], 
       PolygonBox[{{2.37132032149448, 5.102694996447305*^-16}, {
        11.62867967850552, 2.551347498223653*^-15}, {13.416079721477644`, 
        2.0410779985789223`*^-15}, {0.5839202785223563, 
        1.020538999289461*^-15}, {2.37132032149448, 5.102694996447305*^-16}}],
        PolygonBox[{{0.5839202785223563, 1.020538999289461*^-15}, {
        13.416079721477644`, 2.0410779985789223`*^-15}, {14., 
        1.530808498934192*^-15}, {0., 1.5308084989341915`*^-15}, {
        0.5839202785223563, 1.020538999289461*^-15}}], 
       PolygonBox[{{0., 1.5308084989341915`*^-15}, {14., 
        1.5308084989341915`*^-15}, {13.416079721477644`, 
        1.0205389992894611`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}, {0., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{0.5839202785223563, 2.041077998578922*^-15}, {
        13.416079721477644`, 1.0205389992894611`*^-15}, {11.62867967850552, 
        5.102694996447307*^-16}, {2.37132032149448, 
        2.5513474982236525`*^-15}, {0.5839202785223563, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{2.37132032149448, 2.5513474982236525`*^-15}, {
        11.62867967850552, 5.102694996447308*^-16}, {8.519029717844852, 
        2.5493082627129206`*^-31}, {5.480970282155148, 
        3.0616169978683826`*^-15}, {2.37132032149448, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.480970282155148, 0.}, {2.37132032149448, 0.}, {
         0.5839202785223563, 0.}, {0., 0.}, {0.5839202785223563, 0.}, {
         2.3713203214944727`, 0.}, {5.480970282155148, 0.}, {
         8.519029717844852, 0.}, {11.62867967850552, 0.}, {
         13.416079721477644`, 0.}, {14., 0.}, {13.416079721477644`, 0.}, {
         11.628679678505527`, 0.}, {8.519029717844852, 0.}, {
         5.480970282155148, 0.}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
          108.3768161405936, -39.40920939043473}, {
          114.804692237459, -31.74876495924495}, {
          107.14424780626922`, -25.32088886237956}, {
          100.71637170940383`, -32.981333293569335`}}], 
         PolygonBox[{{107.14424780626922`, -25.32088886237956}, {
          114.804692237459, -31.74876495924495}, {
          121.23256833432438`, -24.088320528055178`}, {
          113.57212390313461`, -17.66044443118978}, {
          107.14424780626922`, -25.32088886237956}}], 
         PolygonBox[{{113.57212390313461`, -17.66044443118978}, {
          121.23256833432438`, -24.088320528055178`}, {
          127.66044443118977`, -16.4278760968654}, {120., -10.}, {
          113.57212390313461`, -17.66044443118978}}], 
         PolygonBox[{{120., -10.}, {
          127.66044443118977`, -16.427876096865393`}, {
          134.08832052805516`, -8.767431665675616}, {
          126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
         PolygonBox[{{126.42787609686539`, -2.33955556881022}, {
          134.08832052805516`, -8.767431665675616}, {
          140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
          5.3208888623795545`}, {126.42787609686539`, -2.33955556881022}}], 
         PolygonBox[{{132.85575219373078`, 5.3208888623795545`}, {
          140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
          6.553457196703945}, {139.28362829059617`, 12.981333293569335`}, {
          132.85575219373078`, 5.3208888623795545`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{100.71637170940383`, -32.981333293569335`}, {
           107.14424780626922`, -25.32088886237956}, {
           113.57212390313461`, -17.66044443118978}, {120., -10.}, {
           126.42787609686539`, -2.33955556881022}, {132.85575219373078`, 
           5.32088886237956}, {139.28362829059617`, 12.981333293569339`}, {
           146.94407272178594`, 6.553457196703945}, {
           140.51619662492055`, -1.1069872344858336`}, {
           134.08832052805516`, -8.767431665675613}, {
           127.66044443118977`, -16.427876096865393`}, {
           121.23256833432438`, -24.088320528055174`}, {
           114.804692237459, -31.74876495924495}, {
           108.3768161405936, -39.40920939043473}, {
           100.71637170940383`, -32.981333293569335`}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{120., -10.}, {
            127.66044443118977`, -16.42787609686539}, {
            127.66044443118977`, -16.42787609686539}, {120., -10.}, {
            120., -10.}}], 
           PolygonBox[{{120., -10.}, {
            127.66044443118977`, -16.42787609686539}, {
            127.66044443118977`, -16.42787609686539}, {
            120., -9.999999999999998}, {120., -10.}}], 
           PolygonBox[{{120., -9.999999999999998}, {
            127.66044443118977`, -16.42787609686539}, {
            127.66044443118977`, -16.427876096865393`}, {
            120., -9.999999999999998}, {120., -9.999999999999998}}], 
           PolygonBox[{{120., -9.999999999999998}, {
            127.66044443118977`, -16.427876096865393`}, {
            127.66044443118977`, -16.427876096865393`}, {
            120., -9.999999999999998}, {120., -9.999999999999998}}], 
           PolygonBox[{{120., -9.999999999999998}, {
            127.66044443118977`, -16.427876096865393`}, {
            127.66044443118977`, -16.427876096865393`}, {
            120., -9.999999999999998}, {120., -9.999999999999998}}], 
           PolygonBox[{{120., -9.999999999999998}, {
            127.66044443118977`, -16.427876096865393`}, {
            127.66044443118977`, -16.427876096865393`}, {
            120., -9.999999999999996}, {120., -9.999999999999998}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{120., -10.}, {120., -10.}, {120., -10.}, {120., -10.}, {
             120., -10.}, {120., -10.}, {120., -10.}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {
             127.66044443118977`, -16.427876096865393`}, {120., -10.}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             PolygonBox[{{50., -25.}, {83.8675134594813, -25.}, {
              79.05626121623442, -16.66666666666667}, {
              50., -16.666666666666668`}, {50., -25.}}], 
             PolygonBox[{{50., -16.666666666666668`}, {
              79.05626121623442, -16.66666666666667}, {
              74.24500897298753, -8.33333333333334}, {
              50., -8.333333333333336}, {50., -16.666666666666668`}}], 
             PolygonBox[{{50., -8.333333333333336}, {
              74.24500897298753, -8.33333333333334}, {
              69.43375672974065, -6.153480596427404*^-15}, {50., 0.}, {
              50., -8.333333333333336}}], 
             PolygonBox[{{50., 0.}, {69.43375672974065, 0.}, {
              64.62250448649377, 8.33333333333333}, {50., 
              8.333333333333329}, {50., 0.}}], 
             PolygonBox[{{50., 8.333333333333329}, {64.62250448649377, 
              8.33333333333333}, {59.81125224324689, 16.666666666666664`}, {
              50., 16.666666666666664`}, {50., 8.333333333333329}}], 
             PolygonBox[{{50., 16.666666666666664`}, {59.81125224324689, 
              16.666666666666664`}, {55.00000000000001, 
              24.999999999999996`}, {50., 24.999999999999993`}, {50., 
              16.666666666666664`}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              LineBox[{{50., -25.}, {50., -16.666666666666668`}, {
               50., -8.333333333333336}, {50., -3.552713678800501*^-15}, {50.,
                8.333333333333329}, {50., 16.666666666666657`}, {50., 
               24.999999999999993`}, {55.00000000000001, 25.}, {
               59.811252243246884`, 16.666666666666668`}, {64.62250448649377, 
               8.333333333333334}, {69.43375672974065, 0.}, {
               74.24500897298753, -8.333333333333334}, {
               79.05626121623442, -16.66666666666667}, {
               83.8675134594813, -25.}, {50., -25.}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               PolygonBox[{{50., 0.}, {69.43375672974065, 
                2.651438096812267*^-15}, {69.43375672974065, 
                2.209531747343556*^-15}, {50., 5.102694996447305*^-16}, {50., 
                0.}}], PolygonBox[{{50., 5.102694996447305*^-16}, {
                69.43375672974065, 2.209531747343556*^-15}, {
                69.43375672974065, 1.767625397874845*^-15}, {50., 
                1.020538999289461*^-15}, {50., 5.102694996447305*^-16}}], 
               PolygonBox[{{50., 1.020538999289461*^-15}, {69.43375672974065, 
                1.767625397874845*^-15}, {69.43375672974065, 
                1.325719048406134*^-15}, {50., 1.5308084989341915`*^-15}, {
                50., 1.020538999289461*^-15}}], 
               PolygonBox[{{50., 1.5308084989341915`*^-15}, {
                69.43375672974065, 1.3257190484061335`*^-15}, {
                69.43375672974065, 8.838126989374225*^-16}, {50., 
                2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
               PolygonBox[{{50., 2.041077998578922*^-15}, {69.43375672974065, 
                8.838126989374225*^-16}, {69.43375672974065, 
                4.4190634946871133`*^-16}, {50., 2.5513474982236525`*^-15}, {
                50., 2.041077998578922*^-15}}], 
               PolygonBox[{{50., 2.5513474982236525`*^-15}, {
                69.43375672974065, 4.4190634946871143`*^-16}, {
                69.43375672974065, 2.207765717586963*^-31}, {50., 
                3.0616169978683826`*^-15}, {50., 
                2.5513474982236525`*^-15}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
                 0.}, {50., 0.}, {50., 0.}, {69.43375672974065, 0.}, {
                 69.43375672974065, 0.}, {69.43375672974065, 0.}, {
                 69.43375672974065, 0.}, {69.43375672974065, 0.}, {
                 69.43375672974065, 0.}, {69.43375672974065, 0.}, {50., 
                 0.}}]}}}}}}}}}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.480970282155148, 25.}, {8.519029717844852, 25.}, {
       8.519029717844852, 24.148145657226706`}, {5.480970282155148, 
       24.148145657226706`}, {5.480970282155148, 25.}}], 
      LineBox[{{5.480970282155148, 24.148145657226706`}, {8.519029717844852, 
       24.148145657226706`}, {8.519029717844852, 21.65063509461097}, {
       5.480970282155148, 21.65063509461097}, {5.480970282155148, 
       24.148145657226706`}}], 
      LineBox[{{5.480970282155148, 21.65063509461097}, {8.519029717844852, 
       21.65063509461097}, {8.519029717844852, 17.67766952966369}, {
       5.480970282155148, 17.67766952966369}, {5.480970282155148, 
       21.65063509461097}}], 
      LineBox[{{5.480970282155148, 17.67766952966369}, {8.519029717844852, 
       17.67766952966369}, {8.519029717844852, 12.500000000000004`}, {
       5.480970282155148, 12.500000000000004`}, {5.480970282155148, 
       17.67766952966369}}], 
      LineBox[{{5.480970282155148, 12.500000000000004`}, {8.519029717844852, 
       12.500000000000004`}, {8.519029717844852, 6.470476127563024}, {
       5.480970282155148, 6.470476127563024}, {5.480970282155148, 
       12.500000000000004`}}], 
      LineBox[{{5.480970282155148, 6.470476127563024}, {8.519029717844852, 
       6.470476127563024}, {8.519029717844852, 7.0819236220599744`*^-15}, {
       5.480970282155148, 7.0819236220599744`*^-15}, {5.480970282155148, 
       6.470476127563024}}], 
      LineBox[{{5.480970282155148, 1.5308084989341915`*^-15}, {
       8.519029717844852, 1.5308084989341915`*^-15}, {
       8.519029717844852, -6.470476127563016}, {
       5.480970282155148, -6.470476127563016}, {5.480970282155148, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{5.480970282155148, -6.470476127563016}, {
       8.519029717844852, -6.470476127563016}, {
       8.519029717844852, -12.499999999999995`}, {
       5.480970282155148, -12.499999999999995`}, {
       5.480970282155148, -6.470476127563016}}], 
      LineBox[{{5.480970282155148, -12.499999999999995`}, {
       8.519029717844852, -12.499999999999995`}, {
       8.519029717844852, -17.677669529663685`}, {
       5.480970282155148, -17.677669529663685`}, {
       5.480970282155148, -12.499999999999995`}}], 
      LineBox[{{5.480970282155148, -17.677669529663685`}, {
       8.519029717844852, -17.677669529663685`}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -17.677669529663685`}}], 
      LineBox[{{5.480970282155148, -21.650635094610962`}, {
       8.519029717844852, -21.650635094610962`}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {
       5.480970282155148, -21.650635094610962`}}], 
      LineBox[{{5.480970282155148, -24.148145657226706`}, {
       8.519029717844852, -24.148145657226706`}, {8.519029717844852, -25.}, {
       5.480970282155148, -25.}, {5.480970282155148, -24.148145657226706`}}], 
      LineBox[{{5.480970282155148, -25.}, {8.519029717844852, -25.}, {
       8.519029717844852, -24.148145657226706`}, {
       5.480970282155148, -24.148145657226706`}, {5.480970282155148, -25.}}], 
      LineBox[{{5.480970282155148, -24.14814565722671}, {
       8.519029717844852, -24.14814565722671}, {
       8.519029717844852, -21.65063509461097}, {
       5.480970282155148, -21.65063509461097}, {
       5.480970282155148, -24.14814565722671}}], 
      LineBox[{{5.480970282155148, -21.65063509461097}, {
       8.519029717844852, -21.65063509461097}, {
       8.519029717844852, -17.677669529663692`}, {
       5.480970282155148, -17.677669529663692`}, {
       5.480970282155148, -21.65063509461097}}], 
      LineBox[{{5.480970282155148, -17.677669529663696`}, {
       8.519029717844852, -17.677669529663696`}, {
       8.519029717844852, -12.50000000000001}, {
       5.480970282155148, -12.50000000000001}, {
       5.480970282155148, -17.677669529663696`}}], 
      LineBox[{{5.480970282155148, -12.50000000000001}, {
       8.519029717844852, -12.50000000000001}, {
       8.519029717844852, -6.470476127563038}, {
       5.480970282155148, -6.470476127563038}, {
       5.480970282155148, -12.50000000000001}}], 
      LineBox[{{5.480970282155148, -6.470476127563038}, {
       8.519029717844852, -6.470476127563038}, {
       8.519029717844852, -2.6796885989305705`*^-14}, {
       5.480970282155148, -2.6796885989305705`*^-14}, {
       5.480970282155148, -6.470476127563038}}], 
      LineBox[{{5.480970282155148, -4.592425496802574*^-15}, {
       8.519029717844852, -4.592425496802574*^-15}, {8.519029717844852, 
       6.470476127563007}, {5.480970282155148, 6.470476127563007}, {
       5.480970282155148, -4.592425496802574*^-15}}], 
      LineBox[{{5.480970282155148, 6.470476127563007}, {8.519029717844852, 
       6.470476127563007}, {8.519029717844852, 12.499999999999984`}, {
       5.480970282155148, 12.499999999999984`}, {5.480970282155148, 
       6.470476127563007}}], 
      LineBox[{{5.480970282155148, 12.499999999999984`}, {8.519029717844852, 
       12.499999999999984`}, {8.519029717844845, 17.67766952966367}, {
       5.480970282155155, 17.67766952966367}, {5.480970282155148, 
       12.499999999999984`}}], 
      LineBox[{{5.480970282155148, 17.677669529663685`}, {8.519029717844852, 
       17.677669529663685`}, {8.519029717844852, 21.65063509461096}, {
       5.480970282155148, 21.65063509461096}, {5.480970282155148, 
       17.677669529663685`}}], 
      LineBox[{{5.480970282155148, 21.65063509461096}, {8.519029717844852, 
       21.65063509461096}, {8.519029717844852, 24.148145657226703`}, {
       5.480970282155148, 24.148145657226703`}, {5.480970282155148, 
       21.65063509461096}}], 
      LineBox[{{5.480970282155148, 24.148145657226703`}, {8.519029717844852, 
       24.148145657226703`}, {8.519029717844852, 25.}, {5.480970282155148, 
       25.}, {5.480970282155148, 24.148145657226703`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{100.71637170940383`, -32.981333293569335`}, {
        139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
        12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
        100.71637170940383`, -32.981333293569335`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         139.28362829059617`, 12.981333293569339`}, {139.28362829059617`, 
         12.981333293569339`}, {100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{108.3768161405936, -39.40920939043473}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}}]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         114.804692237459, -31.74876495924496}, {
         107.14424780626922`, -25.32088886237956}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{107.14424780626922`, -25.32088886237956}, {
         114.804692237459, -31.74876495924496}, {
         121.23256833432438`, -24.088320528055178`}, {
         113.57212390313461`, -17.66044443118978}, {
         107.14424780626922`, -25.32088886237956}}], 
        LineBox[{{113.57212390313461`, -17.66044443118978}, {
         121.23256833432438`, -24.088320528055174`}, {
         127.66044443118977`, -16.427876096865393`}, {
         120., -10.000000000000002`}, {
         113.57212390313461`, -17.66044443118978}}], 
        LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
         134.08832052805516`, -8.767431665675613}, {
         126.42787609686539`, -2.33955556881022}, {120., -10.}}], 
        LineBox[{{126.42787609686539`, -2.339555568810221}, {
         134.08832052805516`, -8.767431665675614}, {
         140.51619662492055`, -1.1069872344858354`}, {132.85575219373078`, 
         5.320888862379558}, {126.42787609686539`, -2.339555568810221}}], 
        LineBox[{{132.85575219373078`, 5.320888862379558}, {
         140.51619662492055`, -1.1069872344858354`}, {146.94407272178594`, 
         6.553457196703942}, {139.28362829059617`, 12.981333293569335`}, {
         132.85575219373078`, 5.320888862379558}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {146.94407272178594`, 
         6.553457196703945}, {139.28362829059617`, 12.981333293569339`}, {
         139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{139.28362829059617`, 12.981333293569339`}, {
         146.94407272178594`, 6.553457196703945}, {
         140.51619662492055`, -1.10698723448583}, {132.85575219373078`, 
         5.320888862379563}, {139.28362829059617`, 12.981333293569339`}}], 
        LineBox[{{132.85575219373078`, 5.320888862379563}, {
         140.51619662492055`, -1.10698723448583}, {
         134.08832052805516`, -8.76743166567561}, {
         126.42787609686539`, -2.3395555688102174`}, {132.85575219373078`, 
         5.320888862379563}}], 
        LineBox[{{126.42787609686539`, -2.3395555688102183`}, {
         134.08832052805516`, -8.767431665675613}, {
         127.66044443118977`, -16.427876096865393`}, {
         120., -9.999999999999998}, {
         126.42787609686539`, -2.3395555688102183`}}], 
        LineBox[{{120., -10.}, {127.66044443118977`, -16.427876096865393`}, {
         121.23256833432438`, -24.088320528055174`}, {
         113.57212390313461`, -17.66044443118978}, {120., -10.}}], 
        LineBox[{{113.57212390313461`, -17.66044443118978}, {
         121.23256833432438`, -24.08832052805517}, {
         114.804692237459, -31.74876495924495}, {
         107.14424780626922`, -25.320888862379558`}, {
         113.57212390313461`, -17.66044443118978}}], 
        LineBox[{{107.14424780626922`, -25.320888862379558`}, {
         114.804692237459, -31.74876495924495}, {
         108.3768161405936, -39.409209390434725`}, {
         100.71637170940383`, -32.981333293569335`}, {
         107.14424780626922`, -25.320888862379558`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], 
        LineBox[{{100.71637170940383`, -32.981333293569335`}, {
         108.3768161405936, -39.40920939043473}, {
         108.3768161405936, -39.40920939043473}, {
         100.71637170940383`, -32.981333293569335`}, {
         100.71637170940383`, -32.981333293569335`}}], {}, {}}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         79.05626121623442, -16.66666666666667}, {
         50., -16.666666666666668`}, {50., -25.}}], 
        LineBox[{{50., -16.666666666666668`}, {
         79.05626121623442, -16.66666666666667}, {
         74.24500897298753, -8.333333333333337}, {50., -8.333333333333336}, {
         50., -16.666666666666668`}}], 
        LineBox[{{50., -8.333333333333334}, {
         74.24500897298753, -8.333333333333336}, {
         69.43375672974065, -1.3877787807814457`*^-15}, {
         50., -1.3877787807814457`*^-15}, {50., -8.333333333333334}}], 
        LineBox[{{50., 0.}, {69.43375672974065, 0.}, {64.62250448649377, 
         8.333333333333332}, {50., 8.333333333333332}, {50., 0.}}], 
        LineBox[{{50., 8.333333333333332}, {64.62250448649377, 
         8.333333333333332}, {59.81125224324689, 16.666666666666664`}, {50., 
         16.666666666666664`}, {50., 8.333333333333332}}], 
        LineBox[{{50., 16.666666666666664`}, {59.81125224324689, 
         16.666666666666664`}, {55.00000000000001, 24.999999999999996`}, {50.,
          24.999999999999993`}, {50., 16.666666666666664`}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {55.00000000000001, 
         25.}, {50., 25.}, {50., 25.}}], 
        LineBox[{{50., 25.}, {55.00000000000001, 25.}, {59.811252243246884`, 
         16.66666666666667}, {50., 16.666666666666668`}, {50., 25.}}], 
        LineBox[{{50., 16.666666666666668`}, {59.811252243246884`, 
         16.66666666666667}, {64.62250448649377, 8.333333333333337}, {50., 
         8.333333333333336}, {50., 16.666666666666668`}}], 
        LineBox[{{50., 8.333333333333334}, {64.62250448649377, 
         8.333333333333336}, {69.43375672974065, 1.3877787807814457`*^-15}, {
         50., 1.3877787807814457`*^-15}, {50., 8.333333333333334}}], 
        LineBox[{{50., 0.}, {69.43375672974065, 0.}, {
         74.24500897298753, -8.333333333333332}, {50., -8.333333333333332}, {
         50., 0.}}], 
        LineBox[{{50., -8.333333333333332}, {
         74.24500897298753, -8.333333333333332}, {
         79.05626121623442, -16.666666666666664`}, {
         50., -16.666666666666664`}, {50., -8.333333333333332}}], 
        LineBox[{{50., -16.666666666666664`}, {
         79.05626121623442, -16.666666666666664`}, {
         83.86751345948129, -24.999999999999996`}, {
         50., -24.999999999999993`}, {50., -16.666666666666664`}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}], 
        LineBox[{{50., -25.}, {83.8675134594813, -25.}, {
         83.8675134594813, -25.}, {50., -25.}, {50., -25.}}]}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {0.48171901057157385`, -7.572257851585737}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, -5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, -2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {-7.105427357601002*^-15, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.0524287887465249, 2.5026214394373265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.21132993588568638`, 5.021132993588569}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50., 0.}, {0.48171901057157385`, 7.572257851585737}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, -7.572257851585737}, {
       13.426006620963912`, -8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, -5.021132993588569}, {
       13.744957334923761`, -5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, -2.5026214394373265`}, {
       13.936233968898765`, -2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.105427357601002*^-15, 0.}, {14., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0524287887465249, 2.5026214394373265`}, {
       13.936233968898765`, 2.759842718603294}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.21132993588568638`, 5.021132993588569}, {
       13.744957334923761`, 5.515032216313944}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.48171901057157385`, 7.572257851585737}, {
       13.426006620963912`, 8.262539353395354}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, -8.262539353395354}, {
       50., -8.581484655857793}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, -5.515032216313944}, {
       50., -5.782610914712479}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, -2.759842718603294}, {
       50., -2.909559228519647}}]}, 
     {Arrowheads[Small], ArrowBox[{{14., 0.}, {50., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.936233968898765`, 2.759842718603294}, {50., 
       2.909559228519647}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.744957334923761`, 5.515032216313944}, {50., 
       5.782610914712479}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{13.426006620963912`, 8.262539353395354}, {50., 
       8.581484655857793}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -8.581484655857793}, {
       74.4693792285508, -8.721954015676129}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -5.782610914712479}, {
       72.83640586384611, -5.893561180600899}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., -2.909559228519647}, {
       71.14695782579349, -2.9673513419462156`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {69.43375672974065, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 2.909559228519647}, {67.72595339513138, 
       2.9580021448788}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 5.782610914712479}, {66.05014337318457, 
       5.860590246723797}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50., 8.581484655857793}, {64.43140356916237, 
       8.664329831524327}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{74.4693792285508, -8.721954015676129}, {
       110.12785294985311`, -21.765166713630897`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{72.83640586384611, -5.893561180600899}, {
       111.61110626436218`, -19.997494247337436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{71.14695782579349, -2.9673513419462156`}, {
       113.22964069082197`, -18.06860002986658}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{69.43375672974065, 0.}, {
       114.92998434514536`, -16.04220937118191}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{67.72595339513138, 2.9580021448788}, {
       116.65143572230733`, -13.990663507972883`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{66.05014337318457, 5.860590246723797}, {
       118.32335376246618`, -11.99814917709048}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{64.43140356916237, 8.664329831524327}, {
       119.8624582915863, -10.163915825133575`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110.12785294985311`, -21.765166713630897`}, {
       54.05402546218366, 75.00000000000001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{111.61110626436218`, -19.997494247337436`}, {
       56.78995927071997, 75.00000000000001}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{113.22964069082197`, -18.06860002986658}, {
       60.057288206389245`, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.92998434514536`, -16.04220937118191}, {63.58234517466485,
        75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{116.65143572230733`, -13.990663507972883`}, {
       67.1056179462044, 75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.32335376246618`, -11.99814917709048}, {70.37238305422699,
        75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.8624582915863, -10.163915825133575`}, {73.11853672498862,
        75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQ3cAj+LP6yj371kOh3/56yh1g2LP0722e0/YpgYaP
F4uKHGDgELL6dH2V/XmzpclxrCwHGCBgLwMMoMo7oOl3QDPf4eg1wy7ZW1oO
P2of9mW3KRxIuWzDk12r7bDl4tdZKfxiB5SWcfNH3dd2+McZkq0hwga1T8cB
Zh2avAOafnTzofo8HT4IRkTv0FQ8AOMr7i44mKIoDuf3Kyn9PebGDuczoAC4
vAOafnTzHTiZdf255gU5fBN7+2VxoeKBrTdL17SbBjkcnL9vM+Nk8QMar08f
TD8Z6LDcxHuz0l72A380p60+FB0It2/2AivWsncBDttY/Nj/rmR3EPvT02Pa
HOCwa+/liXaF4g5t1ttl50gHOHzw0+BSDlF0sJ2ivE+vI9ohiMP6+8PDpgfs
vhTFyjyPdtBzLjoR/d/4QKDVvbxNfjEOYidajvYLGh2w4+G/27I7xmHB+T3W
57gMDqRsKJHfqBnrIKEdYG/xW/uAztZflzdOiXXgd9mQwftf/cBeRecWo++x
DrtqM469CVY5UDI3x+8Vm7cDI8ixB4Ic2EtXJMmm+sD5Wwr9LELZ/SD+AfIX
iKZ4dp3yh/NTTI4VHjoWAOeH3N8tf3V6IJx/z4dfepp7EJwPAFqj7rQ=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"lens\"\>", {7., -30.332552500104345`}, {0., 0.}], 
    InsetBox["\<\"mirror\"\>", {101.11889524992867`, -40.28024355234719}, \
{0., 0.}], 
    InsetBox["\<\"prism\"\>", {59.716878364870325`, -30.332552500104345`}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366955688643*^9, 3.5672678452979383`*^9, 
  3.601297619698629*^9, 3.614727312095955*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"},
 CellLabel->"During evaluation of In[101]:="]
}, Open  ]],

Cell[TextData[{
 "The ",
 "Optica",
 " function ",
 StyleBox["Resonate", "MB"],
 " enforces nonsequential ray tracing.  The trace is now correct."
}], "Commentary",
 CellChangeTimes->{3.563462138207356*^9},
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[{
 "Components inside the list argument to ",
 StyleBox["Resonate", "MB"],
 " may appear in any order.  The ",
 StyleBox["Resonate", "MB"],
 " function effectively becomes just another ",
 StyleBox["Component", "MB"],
 " object in your system list.  The trace is sequential before and after the ",
 StyleBox["Resonate", "MB"],
 " component.  Inside the ",
 StyleBox["Resonate", "MB"],
 " component, it is nonsequential."
}], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3 Nonsequential Tracing and Resonate", "Section",
 CellTags->{"3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "Sequential ray-tracing cannot handle all possible systems.  An important \
category of systems not amenable to sequential processing is that of ",
 StyleBox["resonating cavities",
  FontSlant->"Italic"],
 ".  A general resonating cavity is any component or system that confines \
light rays temporarily or indefinitely, not transmitting them directly.  This \
definition encompasses laser cavities, optical fibers, integrating spheres, \
and so on.  Such components and systems cause light to wander within their \
boundaries prior to escape."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "More specifically, from the viewpoint of Optica, a resonating cavity is any \
component or system for which it is possible that the same ray may hit the \
same surface (a) more than once or (b) from more than one other surface.  \
Proper analysis of a resonating cavity requires nonsequential ray tracing.  \
You instruct ",
 "Optica",
 " to apply nonsequential methods by means of the ",
 StyleBox["Resonate", "MB"],
 " function.  This function creates a new ",
 StyleBox["Component", "MB"],
 " object out of the constituents of the cavity system."
}], "Text",
 CellChangeTimes->{{3.563462138282106*^9, 3.563462138342142*^9}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[CellGroupData[{

Cell["3.3.1 Three-mirror Resonator", "Subsection",
 CellTags->{
  "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
   "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "The following mirror cavity demonstrates the need for the ",
 StyleBox["Resonate", "MB"],
 " function.  First we trace the system without calling ",
 StyleBox["Resonate", "MB"],
 ".  The first attempt will be a sequential ray trace.  The source is a ",
 StyleBox["SingleRay", "MB"],
 ".  Note that the mirrors have no thickness.  In ",
 "Optica",
 " terms, each of them is a single surface, not a double surface."
}], "Text",
 CellChangeTimes->{3.563462138404183*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mirror1", "=", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalMirror", "[", 
      RowBox[{
       RowBox[{"-", "300"}], ",", "100", ",", "\"\<M1\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mirror2", "=", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalMirror", "[", 
      RowBox[{
       RowBox[{"-", "300"}], ",", "100", ",", "\"\<M2\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"splitter", "=", " ", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalBeamSplitter", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"70", ",", "30"}], "}"}], ",", 
       RowBox[{"-", "300"}], ",", "100", ",", "\"\<Splitter\>\""}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"boundary", " ", "=", " ", 
   RowBox[{"Boundary", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "75"}], ",", 
       RowBox[{"-", "75"}], ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"400", ",", "335", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"source", " ", "=", " ", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"SingleRay", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ringSys", " ", "=", " ", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "mirror1", ",", 
      "\[IndentingNewLine]", "mirror2", ",", "\[IndentingNewLine]", 
      "splitter", ",", "\[IndentingNewLine]", "boundary"}], 
     "\[IndentingNewLine]", "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ShowSystem", "[", 
   RowBox[{"ringSys", ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]}], "Input",
 AspectRatioFixed->True,
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"In[102]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{200., 295.8039891549808, 0.}, {200., 295.8039891549808, 
      1.2246467991473532`*^-14}, {183.33333333333334`, 298.14239699997194`, 
      1.0205389992894611`*^-14}, {183.33333333333334`, 298.14239699997194`, 
      0.}, {200., 295.8039891549808, 0.}}], 
     Polygon3DBox[{{183.33333333333334`, 298.14239699997194`, 0.}, {
      183.33333333333334`, 298.14239699997194`, 1.0205389992894611`*^-14}, {
      166.66666666666669`, 299.53667926019045`, 8.164311994315689*^-15}, {
      166.66666666666669`, 299.53667926019045`, 0.}, {183.33333333333334`, 
      298.14239699997194`, 0.}}], 
     Polygon3DBox[{{166.66666666666669`, 299.53667926019045`, 0.}, {
      166.66666666666669`, 299.53667926019045`, 8.164311994315689*^-15}, {
      150., 300., 6.123233995736768*^-15}, {150., 300., 0.}, {
      166.66666666666669`, 299.53667926019045`, 0.}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 300., 6.123233995736766*^-15}, {
      133.33333333333334`, 299.53667926019045`, 4.0821559971578446`*^-15}, {
      133.33333333333334`, 299.53667926019045`, 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
      133.33333333333334`, 299.53667926019045`, 4.0821559971578446`*^-15}, {
      116.66666666666667`, 298.14239699997194`, 2.0410779985789227`*^-15}, {
      116.66666666666667`, 298.14239699997194`, 0.}, {133.33333333333334`, 
      299.53667926019045`, 0.}}], 
     Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {
      116.66666666666667`, 298.14239699997194`, 2.041077998578923*^-15}, {
      100., 295.8039891549808, 1.0197233050851683`*^-30}, {
      100.00000000000001`, 295.8039891549808, 0.}, {116.66666666666667`, 
      298.14239699997194`, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhjIdNicv1v5bk2RA0xk9SogeJXmcHOesJP7IoR4
WCgQXE1xiHr/12baDoQ4GBxIgvAPoJmzKgFD/RqQsFYshvmMYDISwz0MOMRX
4TBnFQ57cbkzFIe/VuEIB1zhhkscAFirX+Y=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{150., 295.8039891549808, -50.}, {150., 
        295.8039891549808, -50.}, {150., 
        298.14239699997194`, -33.33333333333334}, {150., 
        298.14239699997194`, -33.333333333333336`}, {150., 
        295.8039891549808, -50.}}], 
       Polygon3DBox[{{150., 298.14239699997194`, -33.333333333333336`}, {150.,
         298.14239699997194`, -33.33333333333334}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        298.14239699997194`, -33.333333333333336`}}], 
       Polygon3DBox[{{150., 299.53667926019045`, -16.66666666666667}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        300., -1.4210854715202004`*^-14}, {150., 300., 0.}, {150., 
        299.53667926019045`, -16.66666666666667}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 300., 0.}, {150., 
        299.53667926019045`, 16.666666666666664`}, {150., 299.53667926019045`,
         16.666666666666657`}, {150., 300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666657`}, {150., 
        299.53667926019045`, 16.666666666666664`}, {150., 298.14239699997194`,
         33.33333333333333}, {150., 298.14239699997194`, 33.33333333333333}, {
        150., 299.53667926019045`, 16.666666666666657`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
        298.14239699997194`, 33.33333333333333}, {150., 295.8039891549808, 
        49.99999999999999}, {150., 295.8039891549808, 49.999999999999986`}, {
        150., 298.14239699997194`, 33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4kOSwOX+38t2aIgeIgOcBmPjNecJO7ouKHFav
AgEHuHjU+78203YUOawBixvAxSE0zByGvejqV0DUO6CbDxF3gIvD3PPvPwh4
YIhD3Ylhzmo0c9DcCRdHc6ctDndihMMKtHBAcyeGOCw8AZnNg/A=
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{150., 300., 0.}, {133.33333333333334`, 
      299.53667926019045`, 0.}, {133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
      116.66666666666667`, 298.14239699997194`, 0.}, {117.80247245703106`, 
      298.14239699997194`, 8.627301503417357}, {133.90123622851553`, 
      299.53667926019045`, 4.313650751708678}, {133.33333333333334`, 
      299.53667926019045`, 0.}}], 
     Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {100., 
      295.8039891549808, 0.}, {101.70370868554659`, 295.8039891549808, 
      12.940952255126037`}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {116.66666666666667`, 298.14239699997194`, 0.}}], 
     Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
      299.53667926019045`, 4.313650751708678}, {135.56624327025935`, 
      299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}}], 
     Polygon3DBox[{{117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {101.70370868554659`, 295.8039891549808, 
      12.940952255126037`}, {106.69872981077806`, 295.8039891549808, 
      24.999999999999996`}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}}], 
     Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}}], 
     Polygon3DBox[{{121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {106.69872981077806`, 295.8039891549808, 
      24.999999999999996`}, {114.64466094067262`, 295.8039891549808, 
      35.35533905932737}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {114.64466094067262`, 295.8039891549808, 
      35.35533905932737}, {125., 295.8039891549808, 43.30127018922193}, {
      133.33333333333331`, 298.14239699997194`, 28.867513459481287`}, {
      126.42977396044841`, 298.14239699997194`, 23.570226039551578`}}], 
     Polygon3DBox[{{150., 300., 0.}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}}], 
     Polygon3DBox[{{133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {125., 295.8039891549808, 43.30127018922193}, {
      137.05904774487396`, 295.8039891549808, 48.29629131445341}, {
      141.37269849658264`, 298.14239699997194`, 32.19752754296894}, {
      133.33333333333331`, 298.14239699997194`, 28.867513459481287`}}], 
     Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
      299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
      16.666666666666664`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}, {
      150., 299.53667926019045`, 16.666666666666664`}, {145.68634924829132`, 
      299.53667926019045`, 16.09876377148447}}], 
     Polygon3DBox[{{141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {137.05904774487396`, 295.8039891549808, 
      48.29629131445341}, {150., 295.8039891549808, 50.}, {150., 
      298.14239699997194`, 33.33333333333333}, {141.37269849658264`, 
      298.14239699997194`, 32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 299.53667926019045`, 
      16.666666666666664`}, {154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666664`}, {150., 
      298.14239699997194`, 33.33333333333333}, {158.62730150341736`, 
      298.14239699997194`, 32.19752754296894}, {154.31365075170868`, 
      299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
      295.8039891549808, 50.}, {162.94095225512604`, 295.8039891549808, 
      48.29629131445341}, {158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}}], 
     Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
      299.53667926019045`, 16.09876377148447}, {158.33333333333331`, 
      299.5366792601905, 14.433756729740645`}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}, {158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}}], 
     Polygon3DBox[{{158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {162.94095225512604`, 295.8039891549808, 
      48.29629131445341}, {175., 295.8039891549808, 43.30127018922194}, {
      166.66666666666666`, 298.14239699997194`, 28.86751345948129}, {
      158.62730150341736`, 298.14239699997194`, 32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}}], 
     Polygon3DBox[{{166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {175., 295.8039891549808, 43.30127018922194}, {
      185.35533905932738`, 295.8039891549808, 35.35533905932738}, {
      173.57022603955159`, 298.14239699997194`, 23.570226039551585`}, {
      166.66666666666666`, 298.14239699997194`, 28.86751345948129}}], 
     Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {164.43375672974065`, 299.5366792601905, 
      8.333333333333332}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {178.8675134594813, 298.14239699997194`, 
      16.666666666666664`}, {164.43375672974065`, 299.5366792601905, 
      8.333333333333332}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {185.35533905932738`, 295.8039891549808, 
      35.35533905932738}, {193.30127018922195`, 295.8039891549808, 
      24.999999999999996`}, {178.8675134594813, 298.14239699997194`, 
      16.666666666666664`}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}}], 
     Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 299.5366792601905, 
      8.33333333333334}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{164.43375672974065`, 299.5366792601905, 
      8.33333333333334}, {178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {164.43375672974065`, 299.5366792601905, 
      8.33333333333334}}], 
     Polygon3DBox[{{178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}, {193.30127018922192`, 295.8039891549808, 
      25.000000000000018`}, {198.2962913144534, 295.8039891549808, 
      12.940952255126051`}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
      299.53667926019045`, 4.313650751708684}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {166.66666666666666`, 299.53667926019045`, 
      2.041077998578922*^-15}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}}], 
     Polygon3DBox[{{182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {198.2962913144534, 295.8039891549808, 
      12.940952255126051`}, {200., 295.8039891549808, 
      6.123233995736766*^-15}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}, {166.09876377148447`, 
      299.53667926019045`, -4.31365075170868}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{166.66666666666666`, 299.53667926019045`, 
      2.041077998578922*^-15}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {182.19752754296894`, 
      298.14239699997194`, -8.62730150341736}, {166.09876377148447`, 
      299.53667926019045`, -4.31365075170868}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {200., 295.8039891549808, 
      6.123233995736766*^-15}, {198.2962913144534, 
      295.8039891549808, -12.94095225512604}, {182.19752754296894`, 
      298.14239699997194`, -8.62730150341736}, {183.33333333333331`, 
      298.14239699997194`, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}, {182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}}], 
     Polygon3DBox[{{182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}, {198.2962913144534, 
      295.8039891549808, -12.940952255126017`}, {193.30127018922195`, 
      295.8039891549808, -24.999999999999986`}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}}], 
     Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775789`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {173.57022603955159`, 
      298.14239699997194`, -23.570226039551578`}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775789`}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}}], 
     Polygon3DBox[{{178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {193.30127018922195`, 
      295.8039891549808, -24.999999999999986`}, {185.35533905932738`, 
      295.8039891549808, -35.35533905932737}, {173.57022603955159`, 
      298.14239699997194`, -23.570226039551578`}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}}], 
     Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {150., 300., 0.}, {150., 300.,
       0.}}], Polygon3DBox[{{161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}, {173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}}], 
     Polygon3DBox[{{173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}, {185.35533905932738`, 
      295.8039891549808, -35.355339059327356`}, {175.00000000000003`, 
      295.8039891549808, -43.30127018922192}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}}], 
     Polygon3DBox[{{150., 300., 0.}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}}], 
     Polygon3DBox[{{166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {175.00000000000003`, 
      295.8039891549808, -43.30127018922192}, {162.94095225512606`, 
      295.8039891549808, -48.296291314453406`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}}], 
     Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {150.00000000000003`, 
      299.53667926019045`, -16.666666666666664`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {150.00000000000003`, 
      298.14239699997194`, -33.33333333333333}, {150.00000000000003`, 
      299.53667926019045`, -16.666666666666664`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}}], 
     Polygon3DBox[{{158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {162.94095225512606`, 
      295.8039891549808, -48.296291314453406`}, {150.00000000000006`, 
      295.8039891549808, -50.}, {150.00000000000003`, 
      298.14239699997194`, -33.33333333333333}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 
      299.53667926019045`, -16.666666666666664`}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {150., 300., 0.}, {150., 300.,
       0.}}], Polygon3DBox[{{150., 
      299.53667926019045`, -16.666666666666664`}, {150., 
      298.14239699997194`, -33.33333333333333}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {150., 
      299.53667926019045`, -16.666666666666664`}}], 
     Polygon3DBox[{{150., 298.14239699997194`, -33.33333333333333}, {150., 
      295.8039891549808, -50.}, {137.059047744874, 
      295.8039891549808, -48.29629131445342}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {150., 
      298.14239699997194`, -33.33333333333333}}], 
     Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}}], 
     Polygon3DBox[{{141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {137.059047744874, 
      295.8039891549808, -48.29629131445342}, {125.00000000000003`, 
      295.8039891549808, -43.30127018922195}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775807`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {126.42977396044844`, 
      298.14239699997194`, -23.570226039551613`}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775807`}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}}], 
     Polygon3DBox[{{133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {125.00000000000003`, 
      295.8039891549808, -43.30127018922195}, {114.64466094067265`, 
      295.8039891549808, -35.35533905932742}, {126.42977396044844`, 
      298.14239699997194`, -23.570226039551613`}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}}], 
     Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}, {126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}}], 
     Polygon3DBox[{{126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}, {114.64466094067262`, 
      295.8039891549808, -35.355339059327385`}, {106.69872981077808`, 
      295.8039891549808, -25.00000000000002}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}}], 
     Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {150., 300., 0.}, {150., 300.,
       0.}}], Polygon3DBox[{{135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}}], 
     Polygon3DBox[{{121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {106.69872981077808`, 
      295.8039891549808, -25.00000000000002}, {101.70370868554659`, 
      295.8039891549808, -12.940952255126078`}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}}], 
     Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {133.33333333333334`, 
      299.53667926019045`, -1.8885129658826596`*^-14}, {150., 300., 0.}, {
      150., 300., 0.}}], 
     Polygon3DBox[{{133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {116.66666666666667`, 
      298.14239699997194`, -3.777025931765319*^-14}, {133.33333333333334`, 
      299.53667926019045`, -1.8885129658826596`*^-14}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}}], 
     Polygon3DBox[{{117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {101.70370868554659`, 
      295.8039891549808, -12.940952255126078`}, {100., 
      295.8039891549808, -5.6655388976479795`*^-14}, {116.66666666666667`, 
      298.14239699997194`, -3.777025931765319*^-14}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiIdNicv1v5bk2RA0wkZqr6BM5chLjjrtK6Iw81
HXibbP9uXxMFF/8PBhYOS3y+yTutjIGLb08TPlC91hFinkM8XPzp7xbWCctc
HWKWSOx4rJgIF/e4uuH+G1UPiPoDSWju8XRYEv3cXSYuBbv6B6lw8WdQ89fd
ZPkQp50OF98Bdc9Pu0TGJZoZcHFWsAGWDkGmb8yrTyLEPaH+hdifCRc/ff78
+tmTf9ugqzeDqD/wC838P5DwOYDunq0Q9xxgRHP/Y4j7DyxF8687xL8HcITP
gVi08PSEqmdCC/8XUPPR42sn1D18aPHLBgmfA+jpIQLqX/T0Awkf7r0ABy8F
kg==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{-22.717215588787184`, 44.738513865617875`, 
      0.}, {-22.717215588787184`, 44.738513865617875`, 
      1.2246467991473532`*^-14}, {-15.944198910400075`, 29.3316266361486, 
      1.0205389992894611`*^-14}, {-15.944198910400075`, 29.3316266361486, 
      0.}, {-22.717215588787184`, 44.738513865617875`, 0.}}], 
     Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
      0.}, {-15.944198910400075`, 29.3316266361486, 
      1.0205389992894611`*^-14}, {-8.368061040140333, 14.421095600341943`, 
      8.164311994315689*^-15}, {-8.368061040140333, 14.421095600341943`, 
      0.}, {-15.944198910400075`, 29.3316266361486, 0.}}], 
     Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
      0.}, {-8.368061040140333, 14.421095600341943`, 
      8.164311994315689*^-15}, {0., 0., 6.123233995736768*^-15}, {0., 0., 
      0.}, {-8.368061040140333, 14.421095600341943`, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {0., 0., 6.123233995736766*^-15}, {
      9.156309363830786, -13.933931344726062`, 4.0821559971578446`*^-15}, {
      9.156309363830786, -13.933931344726062`, 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
      9.156309363830786, -13.933931344726062`, 4.0821559971578446`*^-15}, {
      19.104541897542163`, -27.37842725398741, 2.0410779985789227`*^-15}, {
      19.104541897542163`, -27.37842725398741, 0.}, {
      9.156309363830786, -13.933931344726062`, 0.}}], 
     Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
      19.104541897542163`, -27.37842725398741, 2.041077998578923*^-15}, {
      29.8558956231262, -40.32656696958608, 1.0197233050851683`*^-30}, {
      29.8558956231262, -40.32656696958608, 0.}, {
      19.104541897542163`, -27.37842725398741, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN7Beqtg9nazAyE2QfPb49wcGKBggY4SV95j/QML
9m6pfhpiCxd3WK1SX7RH4cCEV+uvz7yuAxfHBQpyXh9nD1BymDD3jL3OPe0D
MPEExv+Oh6WMHSpOHZ/9IMEaLn5Ddt9P6du2Dns0vT+d0XTBEN+HJg4zpwHN
HFz24gIGOPwFC4cZaOGAK9xwiQMApRVmQQ==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{3.569340017169509, 2.2059734480158966`, -50.}, {
        3.569340017169509, 2.2059734480158966`, -50.}, {1.5801714935710436`, 
        0.9765996910805939, -33.33333333333334}, {1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}, {3.569340017169509, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}, {1.5801714935710436`, 
        0.9765996910805939, -33.33333333333334}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0., 
        0., -1.4210854715202004`*^-14}, {0., 0., 0.}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}}], 
       Polygon3DBox[{{0., 0., 0.}, {0., 0., 0.}, {0.3941241618452409, 
        0.2435821278079402, 16.666666666666664`}, {0.3941241618452409, 
        0.2435821278079402, 16.666666666666657`}, {0., 0., 0.}}], 
       Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
        16.666666666666657`}, {0.3941241618452409, 0.2435821278079402, 
        16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
        16.666666666666657`}}], 
       Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
        49.99999999999999}, {3.569340017169509, 2.2059734480158966`, 
        49.999999999999986`}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5ImKDM1MfjcGCKRcbVpYwODGDgeaAhIv95osdP
ewaj8/98Hd7br14FAg4HGERyekIsb9ozLMj8s0n3vP0asLjBAQbsYC+6+hUQ
9Q7o5kPEHRzQ3fPvPwh4YIhD3YlhDtSdDjjc6YDDnbY43IkRDlB3HsDhTgxx
WHgCAGxDkLk=
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{0., 0., 0.}, {9.156309363830786, -13.933931344726062`, 
      0.}, {8.857745143171002, -13.45084428787385, 4.313650751708678}, {0., 
      0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
      19.104541897542163`, -27.37842725398741, 0.}, {
      18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
      8.857745143171002, -13.45084428787385, 4.313650751708678}, {
      9.156309363830786, -13.933931344726062`, 0.}}], 
     Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
      29.8558956231262, -40.326566969586096`, 0.}, {
      28.96020296114679, -38.8773057990295, 12.940952255126037`}, {
      18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
      19.104541897542163`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {8.857745143171002, -13.45084428787385, 
      4.313650751708678}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{8.857745143171002, -13.45084428787385, 
      4.313650751708678}, {18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {8.857745143171002, -13.45084428787385, 
      4.313650751708678}}], 
     Polygon3DBox[{{18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}, {28.96020296114679, -38.8773057990295, 
      12.940952255126037`}, {26.33416494992028, -34.62828704111584, 
      24.999999999999996`}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}}], 
     Polygon3DBox[{{0., 0., 0.}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}}], 
     Polygon3DBox[{{16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {26.33416494992028, -34.62828704111584, 
      24.999999999999996`}, {22.156741740178717`, -27.869074302361383`, 
      35.35533905932737}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{0., 0., 0.}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}}], 
     Polygon3DBox[{{13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {22.156741740178717`, -27.869074302361383`, 
      35.35533905932737}, {16.71261782014787, -19.06029676078512, 
      43.30127018922193}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}}], 
     Polygon3DBox[{{0., 0., 0.}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}}], 
     Polygon3DBox[{{10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {16.71261782014787, -19.06029676078512, 
      43.30127018922193}, {10.372801238137555`, -8.80225804865222, 
      48.29629131445341}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{0., 0., 0.}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}}], 
     Polygon3DBox[{{6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {10.372801238137555`, -8.80225804865222, 
      48.29629131445341}, {3.569340017169509, 2.2059734480158966`, 50.}, {
      1.5801714935710436`, 0.9765996910805939, 33.33333333333333}, {
      6.1158123075497315`, -6.36222130669816, 32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}}], 
     Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
      50.}, {-3.2341212037985088`, 13.214204944684013`, 
      48.29629131445341}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}}], 
     Polygon3DBox[{{0., 0., 0.}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}}], 
     Polygon3DBox[{{-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-3.2341212037985088`, 13.214204944684013`, 
      48.29629131445341}, {-9.573937785808823, 23.472243656816886`, 
      43.30127018922194}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}}], 
     Polygon3DBox[{{-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-9.573937785808823, 23.472243656816886`, 
      43.30127018922194}, {-15.018061705839727`, 32.28102119839318, 
      35.35533905932738}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}}], 
     Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-7.194150815738368, 12.5216689575185, 
      8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-13.596378461596117`, 25.532773350501742`, 
      16.666666666666664`}, {-7.194150815738368, 12.5216689575185, 
      8.333333333333332}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-15.018061705839727`, 32.28102119839318, 
      35.35533905932738}, {-19.195484915581233`, 39.04023393714763, 
      24.999999999999996`}, {-13.596378461596117`, 25.532773350501742`, 
      16.666666666666664`}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}, {-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}}], 
     Polygon3DBox[{{-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}, {-19.195484915581233`, 39.040233937147605`, 
      25.000000000000018`}, {-21.821522926807745`, 43.28925269506129, 
      12.940952255126051`}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}}], 
     Polygon3DBox[{{-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-21.821522926807745`, 43.28925269506129, 
      12.940952255126051`}, {-22.717215588787184`, 44.738513865617875`, 
      6.123233995736766*^-15}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-8.06949681948052, 
      13.93800854348973, -4.31365075170868}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-15.34707046908045, 
      28.3654525224442, -8.62730150341736}, {-8.06949681948052, 
      13.93800854348973, -4.31365075170868}, {-8.368061040140333, 
      14.421095600341943`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-22.717215588787184`, 44.738513865617875`, 
      6.123233995736766*^-15}, {-21.821522926807745`, 
      43.28925269506129, -12.94095225512604}, {-15.34707046908045, 
      28.3654525224442, -8.62730150341736}, {-15.944198910400075`, 
      29.3316266361486, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 
      13.93800854348973, -4.313650751708672}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.06949681948052, 
      13.93800854348973, -4.313650751708672}, {-15.34707046908045, 
      28.3654525224442, -8.627301503417344}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-8.06949681948052, 
      13.93800854348973, -4.313650751708672}}], 
     Polygon3DBox[{{-15.34707046908045, 
      28.3654525224442, -8.627301503417344}, {-21.821522926807745`, 
      43.28925269506129, -12.940952255126017`}, {-19.195484915581233`, 
      39.04023393714763, -24.999999999999986`}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-15.34707046908045, 
      28.3654525224442, -8.627301503417344}}], 
     Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775789`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-10.81142965510179, 
      21.026631524665447`, -23.570226039551578`}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775789`}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}}], 
     Polygon3DBox[{{-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-19.195484915581233`, 
      39.04023393714763, -24.999999999999986`}, {-15.018061705839727`, 
      32.28102119839318, -35.35533905932737}, {-10.81142965510179, 
      21.026631524665447`, -23.570226039551578`}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}, {-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}}], 
     Polygon3DBox[{{-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}, {-15.018061705839727`, 
      32.28102119839318, -35.355339059327356`}, {-9.573937785808852, 
      23.472243656816914`, -43.30127018922192}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}}], 
     Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}}], 
     Polygon3DBox[{{-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-9.573937785808852, 
      23.472243656816914`, -43.30127018922192}, {-3.234121203798537, 
      13.214204944684042`, -48.296291314453406`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {0.3941241618452409, 
      0.24358212780796862`, -16.666666666666664`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {1.5801714935710152`, 
      0.9765996910806223, -33.33333333333333}, {0.3941241618452409, 
      0.24358212780796862`, -16.666666666666664`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}}], 
     Polygon3DBox[{{-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-3.234121203798537, 
      13.214204944684042`, -48.296291314453406`}, {3.5693400171694805`, 
      2.2059734480159534`, -50.}, {1.5801714935710152`, 
      0.9765996910806223, -33.33333333333333}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}}], 
     Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 
      0.2435821278079402, -16.666666666666664`}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {0., 0.,
       0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.3941241618452409, 
      0.2435821278079402, -16.666666666666664`}, {1.5801714935710436`, 
      0.9765996910805939, -33.33333333333333}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      0.3941241618452409, 0.2435821278079402, -16.666666666666664`}}], 
     Polygon3DBox[{{1.5801714935710436`, 
      0.9765996910805939, -33.33333333333333}, {3.569340017169509, 
      2.2059734480158966`, -50.}, {
      10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      1.5801714935710436`, 0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}}], 
     Polygon3DBox[{{
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
      16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {0., 0.,
       0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}}], 
     Polygon3DBox[{{
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
      22.156741740178717`, -27.869074302361355`, -35.35533905932742}, {
      13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
      13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}}], 
     Polygon3DBox[{{
      13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
      22.156741740178717`, -27.869074302361383`, -35.355339059327385`}, {
      26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      13.971772642243877`, -19.07343214250426, -23.57022603955159}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}}], 
     Polygon3DBox[{{
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
      28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      9.156309363830786, -13.933931344726062`, -1.8885129658826596`*^-14}, {
      0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
      9.156309363830786, -13.933931344726062`, -1.8885129658826596`*^-14}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}}], 
     Polygon3DBox[{{
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
      29.8558956231262, -40.326566969586096`, -5.6655388976479795`*^-14}, {
      19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIL4hu++n9G1bh32a3p/OaLocYICCG0ur75z/auOg
sK2wz7vA+YDjrtK6Iw81HToSuq92h1o5vOHevDU7wPHAfzCwcIj4w26loGHm
sCLfa3n1PesD29OED1SvdXT4ISIhn7fNwKFiwfHZ+fzGB57+bmGdsMzVQSD7
9Nn7+1QcGK4oTzw4S/GAx9UN99+oejg0JExQZurjcTgwxSLj6lJGB4hrPB0Y
XvN8qLrPeSBBzsF1Ta6WA0z9gp/pOrdVlQ8sOHr165MKc4dnUPMbTrgn2XPq
HcjxWtPwQ9nBYQfUPQkey324jYwPNMjtSlJrdXZgBZtv6bChd3qw/yXTAztO
VFizLXV18IT6dwfrrYLZ280OhNgEzW+Pc3M4ff78+tmTf9ugqzeDqD8AM78F
av4fSPgcQHfPVoh7DmyAun8F1P2PIe4/4AD1bwHUv+4Q/x7AET4HPmRBwvPD
ZUh4ekLVv4CGfwY0/F9AzUePr51Q91RA4/cFNH7ZIOFz4ARaeoiA+hc9/UDC
h3svAPzSGU4=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{270.1441043768738, -40.32656696958611, 0.}, {
      270.1441043768738, -40.32656696958611, 1.2246467991473532`*^-14}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      280.89545810245784`, -27.37842725398741, 0.}, {
      270.1441043768738, -40.32656696958611, 0.}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 0.}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {
      290.8436906361692, -13.93393134472609, 0.}, {
      280.89545810245784`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 0.}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {300., 
      0., 6.123233995736768*^-15}, {300., 0., 0.}, {
      290.8436906361692, -13.93393134472609, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {300., 0., 6.123233995736766*^-15}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      308.36806104014033`, 14.421095600341914`, 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      315.9441989104001, 29.3316266361486, 2.0410779985789227`*^-15}, {
      315.9441989104001, 29.3316266361486, 0.}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      315.9441989104001, 29.3316266361486, 2.041077998578923*^-15}, {
      322.71721558878716`, 44.738513865617904`, 1.0197233050851683`*^-30}, {
      322.71721558878716`, 44.738513865617904`, 0.}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFaWS3Hwe1TgcEDT+9MZTZcDDFDwiv/B6eC+QoeG
U8dnP0iwhovPWXLgYL1ukcOCuWfsde5pw8XB4ECRAwMaiFL9Ofmxa7FDw6v1
12de14HLpwoGFkjvL3aYsXdL9dMQW7h49ALe7ZXaJQ4RNkHz2+Pc4OIxOMRh
5ixAMweXvbjcictfsHCoQAsHWLjtQws3XOEJAOphZ60=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{296.4306599828305, 2.2059734480158966`, -50.}, {
        296.4306599828305, 2.2059734480158966`, -50.}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {296.4306599828305, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {300., 
        0., -1.4210854715202004`*^-14}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}}], 
       Polygon3DBox[{{300., 0., 0.}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666664`}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666657`}, {300., 0., 0.}}], 
       Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}}], 
       Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 
        49.99999999999999}, {296.4306599828305, 2.2059734480158966`, 
        49.999999999999986`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmILa/v+P347YihwNTLDKuLmV0YAADzwMrJkjM276s
yIHB6Pw/X4f39qtXgYDDgd9P7qzauBMoPifzzybd8/ZrwOIGB8DaDhRB9cPB
XnT1KyDqHdDNh4g7OKC7599/EPDAEIe6E8McqDsdcLjTAYc7bXG4EyMcoO48
gMOdGOKw8AQAT4mq9g==
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{300., 0., 0.}, {308.36806104014033`, 14.421095600341914`, 
      0.}, {308.0694968194805, 13.93800854348973, 4.313650751708678}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      315.9441989104001, 29.3316266361486, 0.}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {308.0694968194805, 
      13.93800854348973, 4.313650751708678}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      322.7172155887872, 44.738513865617904`, 0.}, {321.82152292680775`, 
      43.28925269506129, 12.940952255126037`}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}}], 
     Polygon3DBox[{{315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {321.82152292680775`, 43.28925269506129, 
      12.940952255126037`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}}], 
     Polygon3DBox[{{313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}}], 
     Polygon3DBox[{{307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}, {
      302.95546932040764`, 8.315420688859348, 32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 0.24358212780791177`,
       16.666666666666664`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      289.6271987618625, -8.80225804865222, 48.29629131445341}, {
      293.88418769245027`, -6.36222130669816, 32.19752754296894}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}}], 
     Polygon3DBox[{{293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6271987618625, -8.80225804865222, 
      48.29629131445341}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}}], 
     Polygon3DBox[{{289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}}], 
     Polygon3DBox[{{300., 0., 0.}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}}], 
     Polygon3DBox[{{286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {273.66583505007975`, -34.62828704111584, 
      24.999999999999996`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}}], 
     Polygon3DBox[{{300., 0., 0.}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}}], 
     Polygon3DBox[{{283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {273.66583505007975`, -34.62828704111584, 
      25.000000000000018`}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}}], 
     Polygon3DBox[{{281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}}], 
     Polygon3DBox[{{300., 0., 0.}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {
      290.8436906361692, -13.93393134472609, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {
      271.03979703885324`, -38.877305799029514`, -12.94095225512604}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      280.89545810245784`, -27.37842725398741, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}}], 
     Polygon3DBox[{{
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      271.03979703885324`, -38.87730579902953, -12.940952255126017`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}}], 
     Polygon3DBox[{{
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      277.84325825982125`, -27.869074302361398`, -35.35533905932737}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}}], 
     Polygon3DBox[{{
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      277.84325825982125`, -27.869074302361412`, -35.355339059327356`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}}], 
     Polygon3DBox[{{
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {300.,
       0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      298.4198285064289, 0.9765996910805654, -33.33333333333333}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}}], 
     Polygon3DBox[{{
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      296.43065998283043`, 2.2059734480158397`, -50.}, {298.4198285064289, 
      0.9765996910805654, -33.33333333333333}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {296.4306599828305, 
      2.2059734480158966`, -50.}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {300., 0., 0.}, {300., 0., 0.}}],
      Polygon3DBox[{{301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}}], 
     Polygon3DBox[{{307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {315.0180617058397, 
      32.28102119839315, -35.35533905932742}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {300., 0., 0.}, {300., 0., 
      0.}}], 
     Polygon3DBox[{{305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}}], 
     Polygon3DBox[{{310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {315.0180617058397, 
      32.28102119839318, -35.355339059327385`}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}}], 
     Polygon3DBox[{{313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {300., 0., 0.}, {300., 
      0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}}], 
     Polygon3DBox[{{315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {322.7172155887872, 
      44.738513865617904`, -5.6655388976479795`*^-14}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmII5ZwLu9UrvEIcImaH57nJsDAxTcrrD8qiJb4rDj
RIU121JXB8ddpXVHHmo6tJWc2qLwudihRW5Xklqrs8N/MLBwcLET+u25odgh
x2tNww9lB4ftacIHqtc6Opy1T76pF1nssOLo1a9PKswdnv5uYZ2wzNXhmuSD
r/s+FzkkyDm4rsnVcvC4uuH+G1UPB/v7O34/bityODDFIuPqUkaoezwdViyZ
yMgpVeTAcEV54sFZigdg6jfW8cnN3FLoULDg+Ox8fuMDz6DmWzXE/6mNLXRY
ke+1vPqe9YEdUPf88FzutFyq0OEN9+at2QGOB1jB5ls6LHa1YFr8ocBBaVth
n3eB8wFPqH+V5VIc/B4VOBzQ9P50RtPlwOnz59fPnvzbBqZeBareDKL+ALr5
fyDhcwDmng1Q92yFuOcAzP0VUPc/hrj/AMy/AlD/ukP8ewBH+ByAhWcANDw9
oeph4b8AGv4voOajx9dOqHtg8dsAjV82SPgcQE8PEVD/oqcfSPhw7wUASWMX
uQ==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., -100.}, {400., -75., -100.}, {400., -75., 
       100.}, {400., 335., 100.}, {400., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {-75., -75., -100.}, {-75., -75., 
       100.}, {400., -75., 100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., -75., -100.}, {-75., 335., -100.}, {-75., 335., 
       100.}, {-75., -75., 100.}, {-75., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., 335., -100.}, {400., 335., -100.}, {400., 335., 
       100.}, {-75., 335., 100.}, {-75., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {400., 335., -100.}, {-75., 
       335., -100.}, {-75., -75., -100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., 100.}, {400., -75., 100.}, {-75., -75., 
       100.}, {-75., 335., 100.}, {400., 335., 100.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], 
     Line3DBox[{{{150., 20., 0.}, {311.3256481257375, 20., 0.}}, {{
      311.3256481257375, 20., 0.}, {400., 20., 0.}}, {{311.3256481257375, 20.,
       0.}, {87.90925886384213, 335., 0.}}}]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     Point3DBox[{{311.3256481257375, 20., 0.}, {400., 20., 0.}, {
      87.90925886384213, 335., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366956326981*^9, 3.567267848565776*^9, 
  3.6012976204135103`*^9, 3.6147273126326303`*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[102]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{200., 295.8039891549808}, {200., 295.8039891549808}, {
      183.33333333333334`, 298.14239699997194`}, {183.33333333333334`, 
      298.14239699997194`}, {200., 295.8039891549808}}], 
     PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
      183.33333333333334`, 298.14239699997194`}, {166.66666666666669`, 
      299.53667926019045`}, {166.66666666666669`, 299.53667926019045`}, {
      183.33333333333334`, 298.14239699997194`}}], 
     PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
      166.66666666666669`, 299.53667926019045`}, {150., 300.}, {150., 300.}, {
      166.66666666666669`, 299.53667926019045`}}], 
     PolygonBox[{{150., 300.}, {150., 300.}, {133.33333333333334`, 
      299.53667926019045`}, {133.33333333333334`, 299.53667926019045`}, {150.,
       300.}}], 
     PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}, {116.66666666666667`, 
      298.14239699997194`}, {116.66666666666667`, 298.14239699997194`}, {
      133.33333333333334`, 299.53667926019045`}}], 
     PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
      116.66666666666667`, 298.14239699997194`}, {100., 295.8039891549808}, {
      100.00000000000001`, 295.8039891549808}, {116.66666666666667`, 
      298.14239699997194`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
       298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
       150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
       116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
       295.8039891549808}, {100., 295.8039891549808}, {116.66666666666666`, 
       298.14239699997194`}, {133.33333333333331`, 299.53667926019045`}, {
       150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
       183.33333333333331`, 298.14239699997194`}, {200., 295.8039891549808}, {
       200., 295.8039891549808}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
        295.8039891549808}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 298.14239699997194`}, {
        150., 299.53667926019045`}, {150., 299.53667926019045`}, {150., 
        298.14239699997194`}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 299.53667926019045`}, {
        150., 300.}, {150., 300.}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 300.}, {150., 300.}, {150., 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 299.53667926019045`}, {
        150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
        299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 298.14239699997194`}, {
        150., 295.8039891549808}, {150., 295.8039891549808}, {150., 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
         150., 299.53667926019045`}, {150., 300.}, {150., 
         299.53667926019045`}, {150., 298.14239699997194`}, {150., 
         295.8039891549808}, {150., 295.8039891549808}, {150., 
         298.14239699997194`}, {150., 299.53667926019045`}, {150., 300.}, {
         150., 299.53667926019045`}, {150., 298.14239699997194`}, {150., 
         295.8039891549808}, {150., 295.8039891549808}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
      133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
      116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}}], 
     PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
      295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
      117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
      117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
      298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
      133.90123622851553`, 299.53667926019045`}}], 
     PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
      101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
      295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
      117.80247245703106`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
      121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
      298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}}], 
     PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
      106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
      295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
      121.13248654051871`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
      141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
      126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
      298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}}], 
     PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
      114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
      133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
      145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
      133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
      298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
      141.66666666666666`, 299.5366792601905}}], 
     PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
      295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
      141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
      150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
      141.37269849658264`, 298.14239699997194`}, {150., 
      298.14239699997194`}, {150., 299.53667926019045`}, {145.68634924829132`,
       299.53667926019045`}}], 
     PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
      137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
      150., 298.14239699997194`}, {141.37269849658264`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
      154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
      158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
      299.53667926019045`}, {150., 299.53667926019045`}}], 
     PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
      162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
      298.14239699997194`}, {150., 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
      158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
      158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
      298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
      154.31365075170868`, 299.53667926019045`}}], 
     PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
      162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
      166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
      166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
      298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
      158.33333333333331`, 299.5366792601905}}], 
     PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
      295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
      173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
      173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
      298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}}], 
     PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
      185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
      295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
      173.57022603955159`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
      166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
      178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}}], 
     PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
      193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
      295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
      178.86751345948127`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
      166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
      182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
      298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
      166.09876377148447`, 299.53667926019045`}}], 
     PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
      198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
      183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
      166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
      183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
      166.66666666666666`, 299.53667926019045`}}], 
     PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
      295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
      182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
      182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
      298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
      166.09876377148447`, 299.53667926019045`}}], 
     PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
      198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
      295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
      182.19752754296894`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{164.43375672974065`, 299.5366792601905}, {178.8675134594813,
       298.14239699997194`}, {173.57022603955159`, 298.14239699997194`}, {
      161.7851130197758, 299.53667926019045`}, {164.43375672974065`, 
      299.5366792601905}}], 
     PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
      193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
      295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
      178.8675134594813, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
      158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
      173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
      298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}}], 
     PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
      185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
      295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
      173.57022603955159`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
      154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
      166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
      298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
      158.33333333333334`, 299.5366792601905}}], 
     PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
      175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
      295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
      166.66666666666669`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
      150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
      158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
      298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
      154.31365075170868`, 299.53667926019045`}}], 
     PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
      162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
      295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
      158.62730150341739`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
      145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
      141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
      299.53667926019045`}, {150., 299.53667926019045`}}], 
     PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
      137.059047744874, 295.8039891549808}, {141.37269849658264`, 
      298.14239699997194`}, {150., 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
      141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
      141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
      298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
      145.68634924829132`, 299.53667926019045`}}], 
     PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
      137.059047744874, 295.8039891549808}, {125.00000000000003`, 
      295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
      141.37269849658264`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
      133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
      298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
      141.66666666666669`, 299.5366792601905}}], 
     PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
      125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
      295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
      133.33333333333337`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
      126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
      298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}}], 
     PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
      114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
      295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
      126.42977396044841`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
      133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
      121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}}], 
     PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
      106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
      295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
      121.13248654051873`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
      117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
      298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
      133.90123622851553`, 299.53667926019045`}}], 
     PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
      101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
      116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{-22.717215588787184`, 
      44.738513865617875`}, {-22.717215588787184`, 
      44.738513865617875`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.944198910400075`, 
      29.3316266361486}, {-22.717215588787184`, 44.738513865617875`}}], 
     PolygonBox[{{-15.944198910400075`, 
      29.3316266361486}, {-15.944198910400075`, 
      29.3316266361486}, {-8.368061040140333, 
      14.421095600341943`}, {-8.368061040140333, 
      14.421095600341943`}, {-15.944198910400075`, 29.3316266361486}}], 
     PolygonBox[{{-8.368061040140333, 
      14.421095600341943`}, {-8.368061040140333, 14.421095600341943`}, {0., 
      0.}, {0., 0.}, {-8.368061040140333, 14.421095600341943`}}], 
     PolygonBox[{{0., 0.}, {0., 0.}, {
      9.156309363830786, -13.933931344726062`}, {
      9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
     PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
      9.156309363830786, -13.933931344726062`}, {
      19.104541897542163`, -27.37842725398741}, {
      19.104541897542163`, -27.37842725398741}, {
      9.156309363830786, -13.933931344726062`}}], 
     PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
      19.104541897542163`, -27.37842725398741}, {
      29.8558956231262, -40.32656696958608}, {
      29.8558956231262, -40.32656696958608}, {
      19.104541897542163`, -27.37842725398741}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-22.717215588787184`, 
       44.738513865617875`}, {-15.944198910400075`, 
       29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {0., 
       0.}, {9.156309363830786, -13.933931344726062`}, {
       19.104541897542163`, -27.378427253987383`}, {
       29.8558956231262, -40.32656696958608}, {
       29.8558956231262, -40.326566969586096`}, {
       19.104541897542163`, -27.37842725398741}, {
       9.156309363830786, -13.933931344726062`}, {0., 
       0.}, {-8.368061040140304, 14.421095600341943`}, {-15.944198910400075`, 
       29.33162663614857}, {-22.717215588787184`, 
       44.738513865617875`}, {-22.717215588787184`, 44.738513865617875`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{3.569340017169509, 2.2059734480158966`}, {
        3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`, 
        0.9765996910805939}, {1.5801714935710436`, 0.9765996910805939}, {
        3.569340017169509, 2.2059734480158966`}}], 
       PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
        1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409, 
        0.2435821278079402}, {0.3941241618452409, 0.2435821278079402}, {
        1.5801714935710436`, 0.9765996910805939}}], 
       PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
        0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}, {
        0.3941241618452409, 0.2435821278079402}}], 
       PolygonBox[{{0., 0.}, {0., 0.}, {0.3941241618452409, 
        0.2435821278079402}, {0.3941241618452409, 0.2435821278079402}, {0., 
        0.}}], PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
        0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`, 
        0.9765996910805939}, {1.5801714935710436`, 0.9765996910805939}, {
        0.3941241618452409, 0.2435821278079402}}], 
       PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
        1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
        2.2059734480158966`}, {3.569340017169509, 2.2059734480158966`}, {
        1.5801714935710436`, 0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{3.569340017169509, 2.2059734480158966`}, {
         1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409, 
         0.2435821278079402}, {0., 0.}, {0.3941241618452409, 
         0.2435821278079402}, {1.5801714935710436`, 0.9765996910805939}, {
         3.569340017169509, 2.2059734480158966`}, {3.569340017169509, 
         2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
         0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
         0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`, 
         0.9765996910805939}, {3.569340017169509, 2.2059734480158966`}, {
         3.569340017169509, 2.2059734480158966`}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
      8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
      19.104541897542163`, -27.37842725398741}, {
      18.507413456222537`, -26.412253140283013`}, {
      8.857745143171002, -13.45084428787385}, {
      9.156309363830786, -13.933931344726062`}}], 
     PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
      29.8558956231262, -40.326566969586096`}, {
      28.96020296114679, -38.8773057990295}, {
      18.507413456222537`, -26.412253140283013`}, {
      19.104541897542163`, -27.37842725398741}}], 
     PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
      7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{8.857745143171002, -13.45084428787385}, {
      18.507413456222537`, -26.412253140283013`}, {
      16.756721448738233`, -23.579573968340554`}, {
      7.982399139428821, -12.034504701902677`}, {
      8.857745143171002, -13.45084428787385}}], 
     PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
      28.96020296114679, -38.8773057990295}, {
      26.33416494992028, -34.62828704111584}, {
      16.756721448738233`, -23.579573968340554`}, {
      18.507413456222537`, -26.412253140283013`}}], 
     PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
      6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
      16.756721448738233`, -23.579573968340554`}, {
      13.971772642243877`, -19.07343214250426}, {
      6.5899247361816435`, -9.781433788984486}, {
      7.982399139428821, -12.034504701902677`}}], 
     PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
      26.33416494992028, -34.62828704111584}, {
      22.156741740178717`, -27.869074302361383`}, {
      13.971772642243877`, -19.07343214250426}, {
      16.756721448738233`, -23.579573968340554`}}], 
     PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
      4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
      13.971772642243877`, -19.07343214250426}, {
      10.342356695556589`, -13.200913781453409`}, {
      4.775216762837999, -6.845174608459075}, {
      6.5899247361816435`, -9.781433788984486}}], 
     PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
      22.156741740178717`, -27.869074302361383`}, {
      16.71261782014787, -19.06029676078512}, {
      10.342356695556589`, -13.200913781453409`}, {
      13.971772642243877`, -19.07343214250426}}], 
     PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
      2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{4.775216762837999, -6.845174608459075}, {
      10.342356695556589`, -13.200913781453409`}, {
      6.1158123075497315`, -6.36222130669816}, {
      2.6619445688345706`, -3.4258283710814226`}, {
      4.775216762837999, -6.845174608459075}}], 
     PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
      16.71261782014787, -19.06029676078512}, {
      10.372801238137555`, -8.80225804865222}, {
      6.1158123075497315`, -6.36222130669816}, {
      10.342356695556589`, -13.200913781453409`}}], 
     PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
      0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
      6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
      0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
      2.6619445688345706`, -3.4258283710814226`}}], 
     PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
      10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
      2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
      6.1158123075497315`, -6.36222130669816}}], 
     PolygonBox[{{0., 0.}, {0.3941241618452409, 
      0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
      1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
      8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
      0.3941241618452409, 0.2435821278079402}}], 
     PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
      3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
      13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
      1.5801714935710436`, 0.9765996910805939}}], 
     PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
      3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-1.8736962451440888`, 
      3.912992626697303}, {-2.9554693204076443`, 
      8.315420688859348}, {-7.182013708414502, 
      15.154113163614596`}, {-3.9869684391475744`, 
      7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
     PolygonBox[{{-2.9554693204076443`, 
      8.315420688859348}, {-3.2341212037985088`, 
      13.214204944684013`}, {-9.573937785808823, 
      23.472243656816886`}, {-7.182013708414502, 
      15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
     PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
      7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-3.9869684391475744`, 
      7.332338864074899}, {-7.182013708414502, 
      15.154113163614596`}, {-10.811429655101762`, 
      21.026631524665447`}, {-5.801676412491162, 
      10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
     PolygonBox[{{-7.182013708414502, 
      15.154113163614596`}, {-9.573937785808823, 
      23.472243656816886`}, {-15.018061705839727`, 
      32.28102119839318}, {-10.811429655101762`, 
      21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
     PolygonBox[{{0., 0.}, {-5.801676412491162, 
      10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-5.801676412491162, 
      10.268598044600367`}, {-10.811429655101762`, 
      21.026631524665447`}, {-13.596378461596117`, 
      25.532773350501742`}, {-7.194150815738368, 
      12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
     PolygonBox[{{-10.811429655101762`, 
      21.026631524665447`}, {-15.018061705839727`, 
      32.28102119839318}, {-19.195484915581233`, 
      39.04023393714763}, {-13.596378461596117`, 
      25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}], 
     PolygonBox[{{0., 0.}, {-7.194150815738368, 
      12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-7.194150815738368, 
      12.521668957518472`}, {-13.596378461596117`, 
      25.532773350501742`}, {-15.34707046908045, 
      28.3654525224442}, {-8.06949681948052, 
      13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
     PolygonBox[{{-13.596378461596117`, 
      25.532773350501742`}, {-19.195484915581233`, 
      39.040233937147605`}, {-21.821522926807745`, 
      43.28925269506129}, {-15.34707046908045, 
      28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
     PolygonBox[{{0., 0.}, {-8.06949681948052, 
      13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-8.06949681948052, 13.93800854348973}, {-15.34707046908045, 
      28.3654525224442}, {-15.944198910400075`, 
      29.3316266361486}, {-8.368061040140333, 
      14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
     PolygonBox[{{-15.34707046908045, 
      28.3654525224442}, {-21.821522926807745`, 
      43.28925269506129}, {-22.717215588787184`, 
      44.738513865617875`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
     PolygonBox[{{0., 0.}, {-8.368061040140333, 
      14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-8.368061040140333, 
      14.421095600341943`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.34707046908045, 
      28.3654525224442}, {-8.06949681948052, 
      13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
     PolygonBox[{{-15.944198910400075`, 
      29.3316266361486}, {-22.717215588787184`, 
      44.738513865617875`}, {-21.821522926807745`, 
      43.28925269506129}, {-15.34707046908045, 
      28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
     PolygonBox[{{0., 0.}, {-8.06949681948052, 
      13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 0.}, {
      0., 0.}}], 
     PolygonBox[{{-8.06949681948052, 13.93800854348973}, {-15.34707046908045, 
      28.3654525224442}, {-13.596378461596117`, 
      25.532773350501742`}, {-7.194150815738368, 
      12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
     PolygonBox[{{-15.34707046908045, 
      28.3654525224442}, {-21.821522926807745`, 
      43.28925269506129}, {-19.195484915581233`, 
      39.04023393714763}, {-13.596378461596117`, 
      25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
     PolygonBox[{{0., 0.}, {-7.194150815738368, 
      12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-7.194150815738368, 
      12.5216689575185}, {-13.596378461596117`, 
      25.532773350501742`}, {-10.81142965510179, 
      21.026631524665447`}, {-5.801676412491162, 
      10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
     PolygonBox[{{-13.596378461596117`, 
      25.532773350501742`}, {-19.195484915581233`, 
      39.04023393714763}, {-15.018061705839727`, 
      32.28102119839318}, {-10.81142965510179, 
      21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}], 
     PolygonBox[{{0., 0.}, {-5.801676412491162, 
      10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-5.801676412491162, 
      10.268598044600367`}, {-10.81142965510179, 
      21.026631524665447`}, {-7.18201370841453, 
      15.154113163614596`}, {-3.9869684391475744`, 
      7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
     PolygonBox[{{-10.81142965510179, 
      21.026631524665447`}, {-15.018061705839727`, 
      32.28102119839318}, {-9.573937785808852, 
      23.472243656816914`}, {-7.18201370841453, 
      15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
     PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
      7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-3.9869684391475744`, 
      7.332338864074927}, {-7.18201370841453, 
      15.154113163614596`}, {-2.9554693204076443`, 
      8.315420688859348}, {-1.8736962451441173`, 
      3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
     PolygonBox[{{-7.18201370841453, 
      15.154113163614596`}, {-9.573937785808852, 
      23.472243656816914`}, {-3.234121203798537, 
      13.214204944684042`}, {-2.9554693204076443`, 
      8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
     PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
      0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{-1.8736962451441173`, 
      3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
      1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
      0.24358212780796862`}, {-1.8736962451441173`, 3.9129926266973314`}}], 
     PolygonBox[{{-2.9554693204076443`, 
      8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
      3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
      0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
     PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
      2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
      1.5801714935710436`, 0.9765996910805939}, {
      6.1158123075497315`, -6.362221306698132}, {
      2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
      0.2435821278079402}}], 
     PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
      3.569340017169509, 2.2059734480158966`}, {
      10.372801238137498`, -8.802258048652192}, {
      6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
      0.9765996910805939}}], 
     PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
      4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
      6.1158123075497315`, -6.362221306698132}, {
      10.342356695556589`, -13.20091378145338}, {
      4.775216762837999, -6.845174608459075}, {
      2.6619445688345706`, -3.4258283710814226`}}], 
     PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
      10.372801238137498`, -8.802258048652192}, {
      16.712617820147813`, -19.060296760785064`}, {
      10.342356695556589`, -13.20091378145338}, {
      6.1158123075497315`, -6.362221306698132}}], 
     PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
      6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{4.775216762837999, -6.845174608459075}, {
      10.342356695556589`, -13.20091378145338}, {
      13.971772642243877`, -19.07343214250423}, {
      6.5899247361816435`, -9.781433788984486}, {
      4.775216762837999, -6.845174608459075}}], 
     PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
      16.712617820147813`, -19.060296760785064`}, {
      22.156741740178717`, -27.869074302361355`}, {
      13.971772642243877`, -19.07343214250423}, {
      10.342356695556589`, -13.20091378145338}}], 
     PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
      7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
      13.971772642243877`, -19.07343214250426}, {
      16.756721448738176`, -23.579573968340554`}, {
      7.982399139428765, -12.034504701902648`}, {
      6.5899247361816435`, -9.781433788984486}}], 
     PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
      22.156741740178717`, -27.869074302361383`}, {
      26.334164949920222`, -34.62828704111581}, {
      16.756721448738176`, -23.579573968340554`}, {
      13.971772642243877`, -19.07343214250426}}], 
     PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
      8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
      16.756721448738176`, -23.579573968340554`}, {
      18.507413456222537`, -26.412253140282985`}, {
      8.857745143171002, -13.45084428787385}, {
      7.982399139428765, -12.034504701902648`}}], 
     PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
      26.334164949920222`, -34.62828704111581}, {
      28.960202961146734`, -38.8773057990295}, {
      18.507413456222537`, -26.412253140282985`}, {
      16.756721448738176`, -23.579573968340554`}}], 
     PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
      9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{8.857745143171002, -13.45084428787385}, {
      18.507413456222537`, -26.412253140282985`}, {
      19.104541897542163`, -27.37842725398741}, {
      9.156309363830786, -13.933931344726062`}, {
      8.857745143171002, -13.45084428787385}}], 
     PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
      28.960202961146734`, -38.8773057990295}, {
      29.8558956231262, -40.326566969586096`}, {
      19.104541897542163`, -27.37842725398741}, {
      18.507413456222537`, -26.412253140282985`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {300., 0.}, {308.36806104014033`, 
      14.421095600341914`}, {308.36806104014033`, 14.421095600341914`}, {300.,
       0.}}], PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
      29.3316266361486}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {315.9441989104001, 
      29.3316266361486}, {322.71721558878716`, 44.738513865617904`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       322.7172155887872, 44.738513865617904`}, {315.9441989104001, 
       29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {300., 
       0.}, {290.8436906361692, -13.93393134472609}, {
       280.89545810245784`, -27.378427253987383`}, {
       270.1441043768738, -40.326566969586096`}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {300., 0.}, {299.60587583815476`, 
        0.24358212780791177`}, {299.60587583815476`, 0.24358212780791177`}, {
        300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {296.4306599828305, 2.2059734480158966`}, {
         298.419828506429, 0.9765996910805939}, {299.60587583815476`, 
         0.24358212780791177`}, {300., 0.}, {299.60587583815476`, 
         0.24358212780791177`}, {298.419828506429, 0.9765996910805939}, {
         296.4306599828305, 2.2059734480158966`}, {296.4306599828305, 
         2.2059734480158966`}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], ArrowBox[{{311.3256481257375, 20.}, {400., 20.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {87.90925886384213, 335.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{311.3256481257375, 20.}, {400., 20.}, {87.90925886384213, 
      335.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {212.54181482272315`, 300.}, {0., 0.}], 
    InsetBox["\<\"M2\"\>", {-32.88017786069918, 53.201245334753054`}, \
{0., 0.}], 
    InsetBox["\<\"Splitter\"\>", {267.1198221393009, -53.20124533475308}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366956326981*^9, 3.567267848565776*^9, 
  3.6012976204135103`*^9, 3.614727312695323*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[102]:="]
}, Open  ]],

Cell[TextData[{
 "Three mirrors in a ring arrangement constitute a resonating cavity.  The",
 " ",
 "trace fails in this case because ",
 StyleBox["Resonate", "MB"],
 " was not used."
}], "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "Instead of circulating between the mirrors, the ray terminated at the ",
 StyleBox["Boundary", "MB"],
 ".  Not instructed otherwise, Optica assumed that the trace was sequential.  \
The ",
 StyleBox["splitter", "MB"],
 " was the first element encountered.  One transmissive and one reflective \
ray were created at the splitter.  Optica then searched the system list for \
candidate components which might intersect these secondary rays.  The only \
component appearing in order after ",
 StyleBox["splitter", "MB"],
 " was ",
 StyleBox["Boundary", "MB"],
 ".  ",
 "Optica",
 " therefore intersected the two secondary rays with ",
 StyleBox["Boundary", "MB"],
 " and terminated the trace.  Physically, the reflected secondary ray should \
have struck ",
 StyleBox["M1", "MB"],
 ".  However owing to its position in the system list, ",
 StyleBox["M1", "MB"],
 " was no longer a candidate for intersection."
}], "Text",
 CellChangeTimes->{{3.563462138473984*^9, 3.563462138606205*^9}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "A natural temptation would",
 " ",
 "be to reorder the system list to place ",
 StyleBox["M1", "MB"],
 " in sequence after ",
 StyleBox["splitter", "MB"],
 "."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ringSys", " ", "=", " ", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "splitter", ",", 
      "\[IndentingNewLine]", "mirror1", ",", "\[IndentingNewLine]", "mirror2",
       ",", "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ShowSystem", "[", 
   RowBox[{"ringSys", ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]}], "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"In[109]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{270.1441043768738, -40.32656696958611, 0.}, {
      270.1441043768738, -40.32656696958611, 1.2246467991473532`*^-14}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      280.89545810245784`, -27.37842725398741, 0.}, {
      270.1441043768738, -40.32656696958611, 0.}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 0.}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {
      290.8436906361692, -13.93393134472609, 0.}, {
      280.89545810245784`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 0.}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {300., 
      0., 6.123233995736768*^-15}, {300., 0., 0.}, {
      290.8436906361692, -13.93393134472609, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {300., 0., 6.123233995736766*^-15}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      308.36806104014033`, 14.421095600341914`, 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      315.9441989104001, 29.3316266361486, 2.0410779985789227`*^-15}, {
      315.9441989104001, 29.3316266361486, 0.}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      315.9441989104001, 29.3316266361486, 2.041077998578923*^-15}, {
      322.71721558878716`, 44.738513865617904`, 1.0197233050851683`*^-30}, {
      322.71721558878716`, 44.738513865617904`, 0.}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFaWS3Hwe1TgcEDT+9MZTZcDDFDwiv/B6eC+QoeG
U8dnP0iwhovPWXLgYL1ukcOCuWfsde5pw8XB4ECRAwMaiFL9Ofmxa7FDw6v1
12de14HLpwoGFkjvL3aYsXdL9dMQW7h49ALe7ZXaJQ4RNkHz2+Pc4OIxOMRh
5ixAMweXvbjcictfsHCoQAsHWLjtQws3XOEJAOphZ60=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{296.4306599828305, 2.2059734480158966`, -50.}, {
        296.4306599828305, 2.2059734480158966`, -50.}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {296.4306599828305, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {300., 
        0., -1.4210854715202004`*^-14}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}}], 
       Polygon3DBox[{{300., 0., 0.}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666664`}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666657`}, {300., 0., 0.}}], 
       Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}}], 
       Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 
        49.99999999999999}, {296.4306599828305, 2.2059734480158966`, 
        49.999999999999986`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmILa/v+P347YihwNTLDKuLmV0YAADzwMrJkjM276s
yIHB6Pw/X4f39qtXgYDDgd9P7qzauBMoPifzzybd8/ZrwOIGB8DaDhRB9cPB
XnT1KyDqHdDNh4g7OKC7599/EPDAEIe6E8McqDsdcLjTAYc7bXG4EyMcoO48
gMOdGOKw8AQAT4mq9g==
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{300., 0., 0.}, {308.36806104014033`, 14.421095600341914`, 
      0.}, {308.0694968194805, 13.93800854348973, 4.313650751708678}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      315.9441989104001, 29.3316266361486, 0.}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {308.0694968194805, 
      13.93800854348973, 4.313650751708678}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      322.7172155887872, 44.738513865617904`, 0.}, {321.82152292680775`, 
      43.28925269506129, 12.940952255126037`}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}}], 
     Polygon3DBox[{{315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {321.82152292680775`, 43.28925269506129, 
      12.940952255126037`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}}], 
     Polygon3DBox[{{313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}}], 
     Polygon3DBox[{{307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}, {
      302.95546932040764`, 8.315420688859348, 32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 0.24358212780791177`,
       16.666666666666664`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      289.6271987618625, -8.80225804865222, 48.29629131445341}, {
      293.88418769245027`, -6.36222130669816, 32.19752754296894}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}}], 
     Polygon3DBox[{{293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6271987618625, -8.80225804865222, 
      48.29629131445341}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}}], 
     Polygon3DBox[{{289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}}], 
     Polygon3DBox[{{300., 0., 0.}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}}], 
     Polygon3DBox[{{286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {273.66583505007975`, -34.62828704111584, 
      24.999999999999996`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}}], 
     Polygon3DBox[{{300., 0., 0.}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}}], 
     Polygon3DBox[{{283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {273.66583505007975`, -34.62828704111584, 
      25.000000000000018`}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}}], 
     Polygon3DBox[{{281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}}], 
     Polygon3DBox[{{300., 0., 0.}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {
      290.8436906361692, -13.93393134472609, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {
      271.03979703885324`, -38.877305799029514`, -12.94095225512604}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      280.89545810245784`, -27.37842725398741, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}}], 
     Polygon3DBox[{{
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      271.03979703885324`, -38.87730579902953, -12.940952255126017`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}}], 
     Polygon3DBox[{{
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      277.84325825982125`, -27.869074302361398`, -35.35533905932737}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}}], 
     Polygon3DBox[{{
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      277.84325825982125`, -27.869074302361412`, -35.355339059327356`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}}], 
     Polygon3DBox[{{
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {300.,
       0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      298.4198285064289, 0.9765996910805654, -33.33333333333333}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}}], 
     Polygon3DBox[{{
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      296.43065998283043`, 2.2059734480158397`, -50.}, {298.4198285064289, 
      0.9765996910805654, -33.33333333333333}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {296.4306599828305, 
      2.2059734480158966`, -50.}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {300., 0., 0.}, {300., 0., 0.}}],
      Polygon3DBox[{{301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}}], 
     Polygon3DBox[{{307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {315.0180617058397, 
      32.28102119839315, -35.35533905932742}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}}], 
     Polygon3DBox[{{310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {315.0180617058397, 
      32.28102119839318, -35.355339059327385`}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}}], 
     Polygon3DBox[{{313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {300., 0., 0.}, {300., 
      0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}}], 
     Polygon3DBox[{{315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {322.7172155887872, 
      44.738513865617904`, -5.6655388976479795`*^-14}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmII5ZwLu9UrvEIcImaH57nJsDAxTcrrD8qiJb4rDj
RIU121JXB8ddpXVHHmo6tJWc2qLwudihRW5Xklqrs8N/MLBwcLET+u25odgh
x2tNww9lB4ftacIHqtc6Opy1T76pF1nssOLo1a9PKswdnv5uYZ2wzNXhmuSD
r/s+FzkkyDm4rsnVcvC4uuH+G1UPB/v7O34/bityODDFIuPqUkaoezwdViyZ
yMgpVeTAcEV54sFZigdg6jfW8cnN3FLoULDg+Ox8fuMDz6DmWzXE/6mNLXRY
ke+1vPqe9YEdUPf88FzutFyq0OEN9+at2QGOB1jB5ls6LHa1YFr8ocBBaVth
n3eB8wFPqH+V5VIc/B4VOBzQ9P50RtPlwOnz59fPnvzbBqZeBareDKL+ALr5
fyDhcwDmng1Q92yFuOcAzP0VUPc/hrj/AMy/AlD/ukP8ewBH+ByAhWcANDw9
oeph4b8AGv4voOajx9dOqHtg8dsAjV82SPgcQE8PEVD/oqcfSPhw7wUASWMX
uQ==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{200., 295.8039891549808, 0.}, {200., 295.8039891549808, 
      1.2246467991473532`*^-14}, {183.33333333333334`, 298.14239699997194`, 
      1.0205389992894611`*^-14}, {183.33333333333334`, 298.14239699997194`, 
      0.}, {200., 295.8039891549808, 0.}}], 
     Polygon3DBox[{{183.33333333333334`, 298.14239699997194`, 0.}, {
      183.33333333333334`, 298.14239699997194`, 1.0205389992894611`*^-14}, {
      166.66666666666669`, 299.53667926019045`, 8.164311994315689*^-15}, {
      166.66666666666669`, 299.53667926019045`, 0.}, {183.33333333333334`, 
      298.14239699997194`, 0.}}], 
     Polygon3DBox[{{166.66666666666669`, 299.53667926019045`, 0.}, {
      166.66666666666669`, 299.53667926019045`, 8.164311994315689*^-15}, {
      150., 300., 6.123233995736768*^-15}, {150., 300., 0.}, {
      166.66666666666669`, 299.53667926019045`, 0.}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 300., 6.123233995736766*^-15}, {
      133.33333333333334`, 299.53667926019045`, 4.0821559971578446`*^-15}, {
      133.33333333333334`, 299.53667926019045`, 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
      133.33333333333334`, 299.53667926019045`, 4.0821559971578446`*^-15}, {
      116.66666666666667`, 298.14239699997194`, 2.0410779985789227`*^-15}, {
      116.66666666666667`, 298.14239699997194`, 0.}, {133.33333333333334`, 
      299.53667926019045`, 0.}}], 
     Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {
      116.66666666666667`, 298.14239699997194`, 2.041077998578923*^-15}, {
      100., 295.8039891549808, 1.0197233050851683`*^-30}, {
      100.00000000000001`, 295.8039891549808, 0.}, {116.66666666666667`, 
      298.14239699997194`, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhjIdNicv1v5bk2RA0xk9SogeJXmcHOesJP7IoR4
WCgQXE1xiHr/12baDoQ4GBxIgvAPoJmzKgFD/RqQsFYshvmMYDISwz0MOMRX
4TBnFQ57cbkzFIe/VuEIB1zhhkscAFirX+Y=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{150., 295.8039891549808, -50.}, {150., 
        295.8039891549808, -50.}, {150., 
        298.14239699997194`, -33.33333333333334}, {150., 
        298.14239699997194`, -33.333333333333336`}, {150., 
        295.8039891549808, -50.}}], 
       Polygon3DBox[{{150., 298.14239699997194`, -33.333333333333336`}, {150.,
         298.14239699997194`, -33.33333333333334}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        298.14239699997194`, -33.333333333333336`}}], 
       Polygon3DBox[{{150., 299.53667926019045`, -16.66666666666667}, {150., 
        299.53667926019045`, -16.66666666666667}, {150., 
        300., -1.4210854715202004`*^-14}, {150., 300., 0.}, {150., 
        299.53667926019045`, -16.66666666666667}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 300., 0.}, {150., 
        299.53667926019045`, 16.666666666666664`}, {150., 299.53667926019045`,
         16.666666666666657`}, {150., 300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666657`}, {150., 
        299.53667926019045`, 16.666666666666664`}, {150., 298.14239699997194`,
         33.33333333333333}, {150., 298.14239699997194`, 33.33333333333333}, {
        150., 299.53667926019045`, 16.666666666666657`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
        298.14239699997194`, 33.33333333333333}, {150., 295.8039891549808, 
        49.99999999999999}, {150., 295.8039891549808, 49.999999999999986`}, {
        150., 298.14239699997194`, 33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4kOSwOX+38t2aIgeIgOcBmPjNecJO7ouKHFav
AgEHuHjU+78203YUOawBixvAxSE0zByGvejqV0DUO6CbDxF3gIvD3PPvPwh4
YIhD3Ylhzmo0c9DcCRdHc6ctDndihMMKtHBAcyeGOCw8AZnNg/A=
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{150., 300., 0.}, {133.33333333333334`, 
      299.53667926019045`, 0.}, {133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
      116.66666666666667`, 298.14239699997194`, 0.}, {117.80247245703106`, 
      298.14239699997194`, 8.627301503417357}, {133.90123622851553`, 
      299.53667926019045`, 4.313650751708678}, {133.33333333333334`, 
      299.53667926019045`, 0.}}], 
     Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {100., 
      295.8039891549808, 0.}, {101.70370868554659`, 295.8039891549808, 
      12.940952255126037`}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {116.66666666666667`, 298.14239699997194`, 0.}}], 
     Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
      299.53667926019045`, 4.313650751708678}, {135.56624327025935`, 
      299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {133.90123622851553`, 299.53667926019045`, 
      4.313650751708678}}], 
     Polygon3DBox[{{117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}, {101.70370868554659`, 295.8039891549808, 
      12.940952255126037`}, {106.69872981077806`, 295.8039891549808, 
      24.999999999999996`}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {117.80247245703106`, 298.14239699997194`, 
      8.627301503417357}}], 
     Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{135.56624327025935`, 299.5366792601905, 
      8.333333333333332}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {135.56624327025935`, 299.5366792601905, 
      8.333333333333332}}], 
     Polygon3DBox[{{121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}, {106.69872981077806`, 295.8039891549808, 
      24.999999999999996`}, {114.64466094067262`, 295.8039891549808, 
      35.35533905932737}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {121.13248654051871`, 298.14239699997194`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}, {126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {138.2148869802242, 299.53667926019045`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{126.42977396044841`, 298.14239699997194`, 
      23.570226039551578`}, {114.64466094067262`, 295.8039891549808, 
      35.35533905932737}, {125., 295.8039891549808, 43.30127018922193}, {
      133.33333333333331`, 298.14239699997194`, 28.867513459481287`}, {
      126.42977396044841`, 298.14239699997194`, 23.570226039551578`}}], 
     Polygon3DBox[{{150., 300., 0.}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}, {133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {141.66666666666666`, 299.5366792601905, 
      14.433756729740644`}}], 
     Polygon3DBox[{{133.33333333333331`, 298.14239699997194`, 
      28.867513459481287`}, {125., 295.8039891549808, 43.30127018922193}, {
      137.05904774487396`, 295.8039891549808, 48.29629131445341}, {
      141.37269849658264`, 298.14239699997194`, 32.19752754296894}, {
      133.33333333333331`, 298.14239699997194`, 28.867513459481287`}}], 
     Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
      299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
      16.666666666666664`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{145.68634924829132`, 299.53667926019045`, 
      16.09876377148447}, {141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}, {
      150., 299.53667926019045`, 16.666666666666664`}, {145.68634924829132`, 
      299.53667926019045`, 16.09876377148447}}], 
     Polygon3DBox[{{141.37269849658264`, 298.14239699997194`, 
      32.19752754296894}, {137.05904774487396`, 295.8039891549808, 
      48.29629131445341}, {150., 295.8039891549808, 50.}, {150., 
      298.14239699997194`, 33.33333333333333}, {141.37269849658264`, 
      298.14239699997194`, 32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 299.53667926019045`, 
      16.666666666666664`}, {154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666664`}, {150., 
      298.14239699997194`, 33.33333333333333}, {158.62730150341736`, 
      298.14239699997194`, 32.19752754296894}, {154.31365075170868`, 
      299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
      295.8039891549808, 50.}, {162.94095225512604`, 295.8039891549808, 
      48.29629131445341}, {158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}}], 
     Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
      299.53667926019045`, 16.09876377148447}, {158.33333333333331`, 
      299.5366792601905, 14.433756729740645`}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}, {158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {154.31365075170868`, 299.53667926019045`, 
      16.09876377148447}}], 
     Polygon3DBox[{{158.62730150341736`, 298.14239699997194`, 
      32.19752754296894}, {162.94095225512604`, 295.8039891549808, 
      48.29629131445341}, {175., 295.8039891549808, 43.30127018922194}, {
      166.66666666666666`, 298.14239699997194`, 28.86751345948129}, {
      158.62730150341736`, 298.14239699997194`, 32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}, {166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {158.33333333333331`, 299.5366792601905, 
      14.433756729740645`}}], 
     Polygon3DBox[{{166.66666666666666`, 298.14239699997194`, 
      28.86751345948129}, {175., 295.8039891549808, 43.30127018922194}, {
      185.35533905932738`, 295.8039891549808, 35.35533905932738}, {
      173.57022603955159`, 298.14239699997194`, 23.570226039551585`}, {
      166.66666666666666`, 298.14239699997194`, 28.86751345948129}}], 
     Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {164.43375672974065`, 299.5366792601905, 
      8.333333333333332}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {178.8675134594813, 298.14239699997194`, 
      16.666666666666664`}, {164.43375672974065`, 299.5366792601905, 
      8.333333333333332}, {161.7851130197758, 299.53667926019045`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}, {185.35533905932738`, 295.8039891549808, 
      35.35533905932738}, {193.30127018922195`, 295.8039891549808, 
      24.999999999999996`}, {178.8675134594813, 298.14239699997194`, 
      16.666666666666664`}, {173.57022603955159`, 298.14239699997194`, 
      23.570226039551585`}}], 
     Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 299.5366792601905, 
      8.33333333333334}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {150., 300., 0.}, {150., 300., 0.}}], 
     Polygon3DBox[{{164.43375672974065`, 299.5366792601905, 
      8.33333333333334}, {178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {164.43375672974065`, 299.5366792601905, 
      8.33333333333334}}], 
     Polygon3DBox[{{178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}, {193.30127018922192`, 295.8039891549808, 
      25.000000000000018`}, {198.2962913144534, 295.8039891549808, 
      12.940952255126051`}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {178.86751345948127`, 298.14239699997194`, 
      16.66666666666668}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
      299.53667926019045`, 4.313650751708684}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {166.66666666666666`, 299.53667926019045`, 
      2.041077998578922*^-15}, {166.09876377148447`, 299.53667926019045`, 
      4.313650751708684}}], 
     Polygon3DBox[{{182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}, {198.2962913144534, 295.8039891549808, 
      12.940952255126051`}, {200., 295.8039891549808, 
      6.123233995736766*^-15}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {182.19752754296894`, 298.14239699997194`, 
      8.627301503417367}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}, {166.09876377148447`, 
      299.53667926019045`, -4.31365075170868}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{166.66666666666666`, 299.53667926019045`, 
      2.041077998578922*^-15}, {183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {182.19752754296894`, 
      298.14239699997194`, -8.62730150341736}, {166.09876377148447`, 
      299.53667926019045`, -4.31365075170868}, {166.66666666666666`, 
      299.53667926019045`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{183.33333333333331`, 298.14239699997194`, 
      4.082155997157844*^-15}, {200., 295.8039891549808, 
      6.123233995736766*^-15}, {198.2962913144534, 
      295.8039891549808, -12.94095225512604}, {182.19752754296894`, 
      298.14239699997194`, -8.62730150341736}, {183.33333333333331`, 
      298.14239699997194`, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}, {182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {166.09876377148447`, 
      299.53667926019045`, -4.313650751708672}}], 
     Polygon3DBox[{{182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}, {198.2962913144534, 
      295.8039891549808, -12.940952255126017`}, {193.30127018922195`, 
      295.8039891549808, -24.999999999999986`}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {182.19752754296894`, 
      298.14239699997194`, -8.627301503417344}}], 
     Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775789`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{164.43375672974065`, 
      299.5366792601905, -8.333333333333329}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {173.57022603955159`, 
      298.14239699997194`, -23.570226039551578`}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775789`}, {164.43375672974065`, 
      299.5366792601905, -8.333333333333329}}], 
     Polygon3DBox[{{178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}, {193.30127018922195`, 
      295.8039891549808, -24.999999999999986`}, {185.35533905932738`, 
      295.8039891549808, -35.35533905932737}, {173.57022603955159`, 
      298.14239699997194`, -23.570226039551578`}, {178.8675134594813, 
      298.14239699997194`, -16.666666666666657`}}], 
     Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {150., 300., 0.}, {150., 300.,
       0.}}], 
     Polygon3DBox[{{161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}, {173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {161.7851130197758, 
      299.53667926019045`, -11.785113019775785`}}], 
     Polygon3DBox[{{173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}, {185.35533905932738`, 
      295.8039891549808, -35.355339059327356`}, {175.00000000000003`, 
      295.8039891549808, -43.30127018922192}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {173.57022603955159`, 
      298.14239699997194`, -23.57022603955157}}], 
     Polygon3DBox[{{150., 300., 0.}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {158.33333333333334`, 
      299.5366792601905, -14.433756729740638`}}], 
     Polygon3DBox[{{166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}, {175.00000000000003`, 
      295.8039891549808, -43.30127018922192}, {162.94095225512606`, 
      295.8039891549808, -48.296291314453406`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {166.66666666666669`, 
      298.14239699997194`, -28.867513459481277`}}], 
     Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {150.00000000000003`, 
      299.53667926019045`, -16.666666666666664`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {150.00000000000003`, 
      298.14239699997194`, -33.33333333333333}, {150.00000000000003`, 
      299.53667926019045`, -16.666666666666664`}, {154.31365075170868`, 
      299.53667926019045`, -16.098763771484467`}}], 
     Polygon3DBox[{{158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}, {162.94095225512606`, 
      295.8039891549808, -48.296291314453406`}, {150.00000000000006`, 
      295.8039891549808, -50.}, {150.00000000000003`, 
      298.14239699997194`, -33.33333333333333}, {158.62730150341739`, 
      298.14239699997194`, -32.197527542968935`}}], 
     Polygon3DBox[{{150., 300., 0.}, {150., 
      299.53667926019045`, -16.666666666666664`}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {150., 300., 0.}, {150., 300.,
       0.}}], Polygon3DBox[{{150., 
      299.53667926019045`, -16.666666666666664`}, {150., 
      298.14239699997194`, -33.33333333333333}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {150., 
      299.53667926019045`, -16.666666666666664`}}], 
     Polygon3DBox[{{150., 298.14239699997194`, -33.33333333333333}, {150., 
      295.8039891549808, -50.}, {137.059047744874, 
      295.8039891549808, -48.29629131445342}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {150., 
      298.14239699997194`, -33.33333333333333}}], 
     Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {145.68634924829132`, 
      299.53667926019045`, -16.09876377148447}}], 
     Polygon3DBox[{{141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}, {137.059047744874, 
      295.8039891549808, -48.29629131445342}, {125.00000000000003`, 
      295.8039891549808, -43.30127018922195}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {141.37269849658264`, 
      298.14239699997194`, -32.19752754296894}}], 
     Polygon3DBox[{{150., 300., 0.}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775807`}, {150., 300., 0.}, {150., 
      300., 0.}}], 
     Polygon3DBox[{{141.66666666666669`, 
      299.5366792601905, -14.43375672974065}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {126.42977396044844`, 
      298.14239699997194`, -23.570226039551613`}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775807`}, {141.66666666666669`, 
      299.5366792601905, -14.43375672974065}}], 
     Polygon3DBox[{{133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}, {125.00000000000003`, 
      295.8039891549808, -43.30127018922195}, {114.64466094067265`, 
      295.8039891549808, -35.35533905932742}, {126.42977396044844`, 
      298.14239699997194`, -23.570226039551613`}, {133.33333333333337`, 
      298.14239699997194`, -28.8675134594813}}], 
     Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {150., 300., 0.}, {150., 300., 
      0.}}], Polygon3DBox[{{138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}, {126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {138.2148869802242, 
      299.53667926019045`, -11.785113019775794`}}], 
     Polygon3DBox[{{126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}, {114.64466094067262`, 
      295.8039891549808, -35.355339059327385`}, {106.69872981077808`, 
      295.8039891549808, -25.00000000000002}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {126.42977396044841`, 
      298.14239699997194`, -23.57022603955159}}], 
     Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {150., 300., 0.}, {150., 300.,
       0.}}], Polygon3DBox[{{135.56624327025935`, 
      299.5366792601905, -8.33333333333334}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {135.56624327025935`, 
      299.5366792601905, -8.33333333333334}}], 
     Polygon3DBox[{{121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}, {106.69872981077808`, 
      295.8039891549808, -25.00000000000002}, {101.70370868554659`, 
      295.8039891549808, -12.940952255126078`}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {121.13248654051873`, 
      298.14239699997194`, -16.66666666666668}}], 
     Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {133.33333333333334`, 
      299.53667926019045`, -1.8885129658826596`*^-14}, {150., 300., 0.}, {
      150., 300., 0.}}], 
     Polygon3DBox[{{133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {116.66666666666667`, 
      298.14239699997194`, -3.777025931765319*^-14}, {133.33333333333334`, 
      299.53667926019045`, -1.8885129658826596`*^-14}, {133.90123622851553`, 
      299.53667926019045`, -4.313650751708693}}], 
     Polygon3DBox[{{117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}, {101.70370868554659`, 
      295.8039891549808, -12.940952255126078`}, {100., 
      295.8039891549808, -5.6655388976479795`*^-14}, {116.66666666666667`, 
      298.14239699997194`, -3.777025931765319*^-14}, {117.80247245703106`, 
      298.14239699997194`, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiIdNicv1v5bk2RA0wkZqr6BM5chLjjrtK6Iw81
HXibbP9uXxMFF/8PBhYOS3y+yTutjIGLb08TPlC91hFinkM8XPzp7xbWCctc
HWKWSOx4rJgIF/e4uuH+G1UPiPoDSWju8XRYEv3cXSYuBbv6B6lw8WdQ89fd
ZPkQp50OF98Bdc9Pu0TGJZoZcHFWsAGWDkGmb8yrTyLEPaH+hdifCRc/ff78
+tmTf9ugqzeDqD/wC838P5DwOYDunq0Q9xxgRHP/Y4j7DyxF8687xL8HcITP
gVi08PSEqmdCC/8XUPPR42sn1D18aPHLBgmfA+jpIQLqX/T0Awkf7r0ABy8F
kg==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{-22.717215588787184`, 44.738513865617875`, 
      0.}, {-22.717215588787184`, 44.738513865617875`, 
      1.2246467991473532`*^-14}, {-15.944198910400075`, 29.3316266361486, 
      1.0205389992894611`*^-14}, {-15.944198910400075`, 29.3316266361486, 
      0.}, {-22.717215588787184`, 44.738513865617875`, 0.}}], 
     Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
      0.}, {-15.944198910400075`, 29.3316266361486, 
      1.0205389992894611`*^-14}, {-8.368061040140333, 14.421095600341943`, 
      8.164311994315689*^-15}, {-8.368061040140333, 14.421095600341943`, 
      0.}, {-15.944198910400075`, 29.3316266361486, 0.}}], 
     Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
      0.}, {-8.368061040140333, 14.421095600341943`, 
      8.164311994315689*^-15}, {0., 0., 6.123233995736768*^-15}, {0., 0., 
      0.}, {-8.368061040140333, 14.421095600341943`, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {0., 0., 6.123233995736766*^-15}, {
      9.156309363830786, -13.933931344726062`, 4.0821559971578446`*^-15}, {
      9.156309363830786, -13.933931344726062`, 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
      9.156309363830786, -13.933931344726062`, 4.0821559971578446`*^-15}, {
      19.104541897542163`, -27.37842725398741, 2.0410779985789227`*^-15}, {
      19.104541897542163`, -27.37842725398741, 0.}, {
      9.156309363830786, -13.933931344726062`, 0.}}], 
     Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
      19.104541897542163`, -27.37842725398741, 2.041077998578923*^-15}, {
      29.8558956231262, -40.32656696958608, 1.0197233050851683`*^-30}, {
      29.8558956231262, -40.32656696958608, 0.}, {
      19.104541897542163`, -27.37842725398741, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN7Beqtg9nazAyE2QfPb49wcGKBggY4SV95j/QML
9m6pfhpiCxd3WK1SX7RH4cCEV+uvz7yuAxfHBQpyXh9nD1BymDD3jL3OPe0D
MPEExv+Oh6WMHSpOHZ/9IMEaLn5Ddt9P6du2Dns0vT+d0XTBEN+HJg4zpwHN
HFz24gIGOPwFC4cZaOGAK9xwiQMApRVmQQ==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{3.569340017169509, 2.2059734480158966`, -50.}, {
        3.569340017169509, 2.2059734480158966`, -50.}, {1.5801714935710436`, 
        0.9765996910805939, -33.33333333333334}, {1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}, {3.569340017169509, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}, {1.5801714935710436`, 
        0.9765996910805939, -33.33333333333334}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {1.5801714935710436`, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}, {0., 
        0., -1.4210854715202004`*^-14}, {0., 0., 0.}, {0.3941241618452409, 
        0.2435821278079402, -16.66666666666667}}], 
       Polygon3DBox[{{0., 0., 0.}, {0., 0., 0.}, {0.3941241618452409, 
        0.2435821278079402, 16.666666666666664`}, {0.3941241618452409, 
        0.2435821278079402, 16.666666666666657`}, {0., 0., 0.}}], 
       Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
        16.666666666666657`}, {0.3941241618452409, 0.2435821278079402, 
        16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
        16.666666666666657`}}], 
       Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
        49.99999999999999}, {3.569340017169509, 2.2059734480158966`, 
        49.999999999999986`}, {1.5801714935710436`, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5ImKDM1MfjcGCKRcbVpYwODGDgeaAhIv95osdP
ewaj8/98Hd7br14FAg4HGERyekIsb9ozLMj8s0n3vP0asLjBAQbsYC+6+hUQ
9Q7o5kPEHRzQ3fPvPwh4YIhD3YlhDtSdDjjc6YDDnbY43IkRDlB3HsDhTgxx
WHgCAGxDkLk=
         "]]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{0., 0., 0.}, {9.156309363830786, -13.933931344726062`, 
      0.}, {8.857745143171002, -13.45084428787385, 4.313650751708678}, {0., 
      0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
      19.104541897542163`, -27.37842725398741, 0.}, {
      18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
      8.857745143171002, -13.45084428787385, 4.313650751708678}, {
      9.156309363830786, -13.933931344726062`, 0.}}], 
     Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
      29.8558956231262, -40.326566969586096`, 0.}, {
      28.96020296114679, -38.8773057990295, 12.940952255126037`}, {
      18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
      19.104541897542163`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {8.857745143171002, -13.45084428787385, 
      4.313650751708678}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{8.857745143171002, -13.45084428787385, 
      4.313650751708678}, {18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {8.857745143171002, -13.45084428787385, 
      4.313650751708678}}], 
     Polygon3DBox[{{18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}, {28.96020296114679, -38.8773057990295, 
      12.940952255126037`}, {26.33416494992028, -34.62828704111584, 
      24.999999999999996`}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {18.507413456222537`, -26.412253140283013`, 
      8.627301503417357}}], 
     Polygon3DBox[{{0., 0., 0.}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{7.982399139428821, -12.034504701902677`, 
      8.333333333333332}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {7.982399139428821, -12.034504701902677`, 
      8.333333333333332}}], 
     Polygon3DBox[{{16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}, {26.33416494992028, -34.62828704111584, 
      24.999999999999996`}, {22.156741740178717`, -27.869074302361383`, 
      35.35533905932737}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {16.756721448738233`, -23.579573968340554`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{0., 0., 0.}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {6.5899247361816435`, -9.781433788984486, 
      11.785113019775789`}}], 
     Polygon3DBox[{{13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}, {22.156741740178717`, -27.869074302361383`, 
      35.35533905932737}, {16.71261782014787, -19.06029676078512, 
      43.30127018922193}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {13.971772642243877`, -19.07343214250426, 
      23.570226039551578`}}], 
     Polygon3DBox[{{0., 0., 0.}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{4.775216762837999, -6.845174608459075, 
      14.433756729740644`}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {4.775216762837999, -6.845174608459075, 
      14.433756729740644`}}], 
     Polygon3DBox[{{10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}, {16.71261782014787, -19.06029676078512, 
      43.30127018922193}, {10.372801238137555`, -8.80225804865222, 
      48.29629131445341}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {10.342356695556589`, -13.200913781453409`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{0., 0., 0.}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}, {6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {2.6619445688345706`, -3.4258283710814226`, 
      16.09876377148447}}], 
     Polygon3DBox[{{6.1158123075497315`, -6.36222130669816, 
      32.19752754296894}, {10.372801238137555`, -8.80225804865222, 
      48.29629131445341}, {3.569340017169509, 2.2059734480158966`, 50.}, {
      1.5801714935710436`, 0.9765996910805939, 33.33333333333333}, {
      6.1158123075497315`, -6.36222130669816, 32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
      16.666666666666664`}}], 
     Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
      50.}, {-3.2341212037985088`, 13.214204944684013`, 
      48.29629131445341}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
      33.33333333333333}}], 
     Polygon3DBox[{{0., 0., 0.}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-1.8736962451440888`, 3.912992626697303, 
      16.09876377148447}}], 
     Polygon3DBox[{{-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}, {-3.2341212037985088`, 13.214204944684013`, 
      48.29629131445341}, {-9.573937785808823, 23.472243656816886`, 
      43.30127018922194}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-2.9554693204076443`, 8.315420688859348, 
      32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-3.9869684391475744`, 7.332338864074899, 
      14.433756729740645`}}], 
     Polygon3DBox[{{-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}, {-9.573937785808823, 23.472243656816886`, 
      43.30127018922194}, {-15.018061705839727`, 32.28102119839318, 
      35.35533905932738}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-7.182013708414502, 15.154113163614596`, 
      28.86751345948129}}], 
     Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-7.194150815738368, 12.5216689575185, 
      8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-13.596378461596117`, 25.532773350501742`, 
      16.666666666666664`}, {-7.194150815738368, 12.5216689575185, 
      8.333333333333332}, {-5.801676412491162, 10.268598044600367`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}, {-15.018061705839727`, 32.28102119839318, 
      35.35533905932738}, {-19.195484915581233`, 39.04023393714763, 
      24.999999999999996`}, {-13.596378461596117`, 25.532773350501742`, 
      16.666666666666664`}, {-10.811429655101762`, 21.026631524665447`, 
      23.570226039551585`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}, {-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-7.194150815738368, 12.521668957518472`, 
      8.33333333333334}}], 
     Polygon3DBox[{{-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}, {-19.195484915581233`, 39.040233937147605`, 
      25.000000000000018`}, {-21.821522926807745`, 43.28925269506129, 
      12.940952255126051`}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-13.596378461596117`, 25.532773350501742`, 
      16.66666666666668}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.06949681948052, 13.93800854348973, 
      4.313650751708684}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-8.06949681948052, 13.93800854348973, 
      4.313650751708684}}], 
     Polygon3DBox[{{-15.34707046908045, 28.3654525224442, 
      8.627301503417367}, {-21.821522926807745`, 43.28925269506129, 
      12.940952255126051`}, {-22.717215588787184`, 44.738513865617875`, 
      6.123233995736766*^-15}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-15.34707046908045, 28.3654525224442, 
      8.627301503417367}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-8.06949681948052, 
      13.93800854348973, -4.31365075170868}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
      2.041077998578922*^-15}, {-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-15.34707046908045, 
      28.3654525224442, -8.62730150341736}, {-8.06949681948052, 
      13.93800854348973, -4.31365075170868}, {-8.368061040140333, 
      14.421095600341943`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
      4.082155997157844*^-15}, {-22.717215588787184`, 44.738513865617875`, 
      6.123233995736766*^-15}, {-21.821522926807745`, 
      43.28925269506129, -12.94095225512604}, {-15.34707046908045, 
      28.3654525224442, -8.62730150341736}, {-15.944198910400075`, 
      29.3316266361486, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 
      13.93800854348973, -4.313650751708672}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-8.06949681948052, 
      13.93800854348973, -4.313650751708672}, {-15.34707046908045, 
      28.3654525224442, -8.627301503417344}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-8.06949681948052, 
      13.93800854348973, -4.313650751708672}}], 
     Polygon3DBox[{{-15.34707046908045, 
      28.3654525224442, -8.627301503417344}, {-21.821522926807745`, 
      43.28925269506129, -12.940952255126017`}, {-19.195484915581233`, 
      39.04023393714763, -24.999999999999986`}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-15.34707046908045, 
      28.3654525224442, -8.627301503417344}}], 
     Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775789`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-7.194150815738368, 
      12.5216689575185, -8.333333333333329}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-10.81142965510179, 
      21.026631524665447`, -23.570226039551578`}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775789`}, {-7.194150815738368, 
      12.5216689575185, -8.333333333333329}}], 
     Polygon3DBox[{{-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}, {-19.195484915581233`, 
      39.04023393714763, -24.999999999999986`}, {-15.018061705839727`, 
      32.28102119839318, -35.35533905932737}, {-10.81142965510179, 
      21.026631524665447`, -23.570226039551578`}, {-13.596378461596117`, 
      25.532773350501742`, -16.666666666666657`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}, {-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-5.801676412491162, 
      10.268598044600367`, -11.785113019775785`}}], 
     Polygon3DBox[{{-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}, {-15.018061705839727`, 
      32.28102119839318, -35.355339059327356`}, {-9.573937785808852, 
      23.472243656816914`, -43.30127018922192}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-10.81142965510179, 
      21.026631524665447`, -23.57022603955157}}], 
     Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {-3.9869684391475744`, 
      7.332338864074927, -14.433756729740638`}}], 
     Polygon3DBox[{{-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}, {-9.573937785808852, 
      23.472243656816914`, -43.30127018922192}, {-3.234121203798537, 
      13.214204944684042`, -48.296291314453406`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-7.18201370841453, 
      15.154113163614596`, -28.867513459481277`}}], 
     Polygon3DBox[{{0., 0., 0.}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {0.3941241618452409, 
      0.24358212780796862`, -16.666666666666664`}, {0., 0., 0.}, {0., 0., 
      0.}}], Polygon3DBox[{{-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {1.5801714935710152`, 
      0.9765996910806223, -33.33333333333333}, {0.3941241618452409, 
      0.24358212780796862`, -16.666666666666664`}, {-1.8736962451441173`, 
      3.9129926266973314`, -16.098763771484467`}}], 
     Polygon3DBox[{{-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}, {-3.234121203798537, 
      13.214204944684042`, -48.296291314453406`}, {3.5693400171694805`, 
      2.2059734480159534`, -50.}, {1.5801714935710152`, 
      0.9765996910806223, -33.33333333333333}, {-2.9554693204076443`, 
      8.315420688859348, -32.197527542968935`}}], 
     Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 
      0.2435821278079402, -16.666666666666664`}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {0., 0.,
       0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.3941241618452409, 
      0.2435821278079402, -16.666666666666664`}, {1.5801714935710436`, 
      0.9765996910805939, -33.33333333333333}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      0.3941241618452409, 0.2435821278079402, -16.666666666666664`}}], 
     Polygon3DBox[{{1.5801714935710436`, 
      0.9765996910805939, -33.33333333333333}, {3.569340017169509, 
      2.2059734480158966`, -50.}, {
      10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      1.5801714935710436`, 0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}}], 
     Polygon3DBox[{{
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
      10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
      16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      6.1158123075497315`, -6.362221306698132, -32.19752754296894}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {0., 0.,
       0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      4.775216762837999, -6.845174608459075, -14.43375672974065}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {
      4.775216762837999, -6.845174608459075, -14.43375672974065}}], 
     Polygon3DBox[{{
      10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
      16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
      22.156741740178717`, -27.869074302361355`, -35.35533905932742}, {
      13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
      10.342356695556589`, -13.20091378145338, -28.8675134594813}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
      13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      6.5899247361816435`, -9.781433788984486, -11.785113019775794`}}], 
     Polygon3DBox[{{
      13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
      22.156741740178717`, -27.869074302361383`, -35.355339059327385`}, {
      26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      13.971772642243877`, -19.07343214250426, -23.57022603955159}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {0., 0., 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      7.982399139428765, -12.034504701902648`, -8.33333333333334}}], 
     Polygon3DBox[{{
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
      26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
      28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      16.756721448738176`, -23.579573968340554`, -16.66666666666668}}], 
     Polygon3DBox[{{0., 0., 0.}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      9.156309363830786, -13.933931344726062`, -1.8885129658826596`*^-14}, {
      0., 0., 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{
      8.857745143171002, -13.45084428787385, -4.313650751708693}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
      9.156309363830786, -13.933931344726062`, -1.8885129658826596`*^-14}, {
      8.857745143171002, -13.45084428787385, -4.313650751708693}}], 
     Polygon3DBox[{{
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
      28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
      29.8558956231262, -40.326566969586096`, -5.6655388976479795`*^-14}, {
      19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
      18.507413456222537`, -26.412253140282985`, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIL4hu++n9G1bh32a3p/OaLocYICCG0ur75z/auOg
sK2wz7vA+YDjrtK6Iw81HToSuq92h1o5vOHevDU7wPHAfzCwcIj4w26loGHm
sCLfa3n1PesD29OED1SvdXT4ISIhn7fNwKFiwfHZ+fzGB57+bmGdsMzVQSD7
9Nn7+1QcGK4oTzw4S/GAx9UN99+oejg0JExQZurjcTgwxSLj6lJGB4hrPB0Y
XvN8qLrPeSBBzsF1Ta6WA0z9gp/pOrdVlQ8sOHr165MKc4dnUPMbTrgn2XPq
HcjxWtPwQ9nBYQfUPQkey324jYwPNMjtSlJrdXZgBZtv6bChd3qw/yXTAztO
VFizLXV18IT6dwfrrYLZ280OhNgEzW+Pc3M4ff78+tmTf9ugqzeDqD8AM78F
av4fSPgcQHfPVoh7DmyAun8F1P2PIe4/4AD1bwHUv+4Q/x7AET4HPmRBwvPD
ZUh4ekLVv4CGfwY0/F9AzUePr51Q91RA4/cFNH7ZIOFz4ARaeoiA+hc9/UDC
h3svAPzSGU4=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., -100.}, {400., -75., -100.}, {400., -75., 
       100.}, {400., 335., 100.}, {400., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {-75., -75., -100.}, {-75., -75., 
       100.}, {400., -75., 100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., -75., -100.}, {-75., 335., -100.}, {-75., 335., 
       100.}, {-75., -75., 100.}, {-75., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., 335., -100.}, {400., 335., -100.}, {400., 335., 
       100.}, {-75., 335., 100.}, {-75., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {400., 335., -100.}, {-75., 
       335., -100.}, {-75., -75., -100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., 100.}, {400., -75., 100.}, {-75., -75., 
       100.}, {-75., 335., 100.}, {400., 335., 100.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], 
     Line3DBox[{{{150., 20., 0.}, {311.3256481257375, 20., 0.}}, {{
      311.3256481257375, 20., 0.}, {400., 20., 0.}}, {{311.3256481257375, 20.,
       0.}, {114.24953770316662`, 297.86222393174114`, 0.}}, {{
      114.24953770316662`, 297.86222393174114`, 0.}, {-2.438529504289618, 
      4.015594188874133, 0.}}, {{-2.438529504289618, 4.015594188874133, 0.}, {
      400.00000000000006`, -43.26925896417305, 0.}}}]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     Point3DBox[{{311.3256481257375, 20., 0.}, {400., 20., 0.}, {
      114.24953770316662`, 297.86222393174114`, 0.}, {-2.438529504289618, 
      4.015594188874133, 0.}, {400.00000000000006`, -43.26925896417305, 
      0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.5633669574838*^9, 3.567267849182556*^9, 
  3.6012976212805433`*^9, 3.614727313059114*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[109]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {300., 0.}, {308.36806104014033`, 
      14.421095600341914`}, {308.36806104014033`, 14.421095600341914`}, {300.,
       0.}}], PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
      29.3316266361486}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {315.9441989104001, 
      29.3316266361486}, {322.71721558878716`, 44.738513865617904`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       322.7172155887872, 44.738513865617904`}, {315.9441989104001, 
       29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {300., 
       0.}, {290.8436906361692, -13.93393134472609}, {
       280.89545810245784`, -27.378427253987383`}, {
       270.1441043768738, -40.326566969586096`}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {300., 0.}, {299.60587583815476`, 
        0.24358212780791177`}, {299.60587583815476`, 0.24358212780791177`}, {
        300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {296.4306599828305, 2.2059734480158966`}, {
         298.419828506429, 0.9765996910805939}, {299.60587583815476`, 
         0.24358212780791177`}, {300., 0.}, {299.60587583815476`, 
         0.24358212780791177`}, {298.419828506429, 0.9765996910805939}, {
         296.4306599828305, 2.2059734480158966`}, {296.4306599828305, 
         2.2059734480158966`}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{200., 295.8039891549808}, {200., 295.8039891549808}, {
      183.33333333333334`, 298.14239699997194`}, {183.33333333333334`, 
      298.14239699997194`}, {200., 295.8039891549808}}], 
     PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
      183.33333333333334`, 298.14239699997194`}, {166.66666666666669`, 
      299.53667926019045`}, {166.66666666666669`, 299.53667926019045`}, {
      183.33333333333334`, 298.14239699997194`}}], 
     PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
      166.66666666666669`, 299.53667926019045`}, {150., 300.}, {150., 300.}, {
      166.66666666666669`, 299.53667926019045`}}], 
     PolygonBox[{{150., 300.}, {150., 300.}, {133.33333333333334`, 
      299.53667926019045`}, {133.33333333333334`, 299.53667926019045`}, {150.,
       300.}}], 
     PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}, {116.66666666666667`, 
      298.14239699997194`}, {116.66666666666667`, 298.14239699997194`}, {
      133.33333333333334`, 299.53667926019045`}}], 
     PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
      116.66666666666667`, 298.14239699997194`}, {100., 295.8039891549808}, {
      100.00000000000001`, 295.8039891549808}, {116.66666666666667`, 
      298.14239699997194`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
       298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
       150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
       116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
       295.8039891549808}, {100., 295.8039891549808}, {116.66666666666666`, 
       298.14239699997194`}, {133.33333333333331`, 299.53667926019045`}, {
       150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
       183.33333333333331`, 298.14239699997194`}, {200., 295.8039891549808}, {
       200., 295.8039891549808}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
        295.8039891549808}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 298.14239699997194`}, {
        150., 299.53667926019045`}, {150., 299.53667926019045`}, {150., 
        298.14239699997194`}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 299.53667926019045`}, {
        150., 300.}, {150., 300.}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 300.}, {150., 300.}, {150., 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 299.53667926019045`}, {
        150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
        299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 298.14239699997194`}, {
        150., 295.8039891549808}, {150., 295.8039891549808}, {150., 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
         150., 299.53667926019045`}, {150., 300.}, {150., 
         299.53667926019045`}, {150., 298.14239699997194`}, {150., 
         295.8039891549808}, {150., 295.8039891549808}, {150., 
         298.14239699997194`}, {150., 299.53667926019045`}, {150., 300.}, {
         150., 299.53667926019045`}, {150., 298.14239699997194`}, {150., 
         295.8039891549808}, {150., 295.8039891549808}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
      133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
      116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}}], 
     PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
      295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
      117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
      117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
      298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
      133.90123622851553`, 299.53667926019045`}}], 
     PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
      101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
      295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
      117.80247245703106`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
      121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
      298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}}], 
     PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
      106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
      295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
      121.13248654051871`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
      141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
      126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
      298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}}], 
     PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
      114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
      133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
      145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
      133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
      298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
      141.66666666666666`, 299.5366792601905}}], 
     PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
      295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
      141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
      150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
      141.37269849658264`, 298.14239699997194`}, {150., 
      298.14239699997194`}, {150., 299.53667926019045`}, {145.68634924829132`,
       299.53667926019045`}}], 
     PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
      137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
      150., 298.14239699997194`}, {141.37269849658264`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
      154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
      158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
      299.53667926019045`}, {150., 299.53667926019045`}}], 
     PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
      162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
      298.14239699997194`}, {150., 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
      158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
      158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
      298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
      154.31365075170868`, 299.53667926019045`}}], 
     PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
      162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
      166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
      166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
      298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
      158.33333333333331`, 299.5366792601905}}], 
     PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
      295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
      173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
      173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
      298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}}], 
     PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
      185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
      295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
      173.57022603955159`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
      166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
      178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}}], 
     PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
      193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
      295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
      178.86751345948127`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
      166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
      182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
      298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
      166.09876377148447`, 299.53667926019045`}}], 
     PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
      198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
      183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
      166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
      183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
      298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
      166.66666666666666`, 299.53667926019045`}}], 
     PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
      295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
      182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
      298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
      164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
      182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
      298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
      166.09876377148447`, 299.53667926019045`}}], 
     PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
      198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
      295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
      182.19752754296894`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{164.43375672974065`, 299.5366792601905}, {178.8675134594813,
       298.14239699997194`}, {173.57022603955159`, 298.14239699997194`}, {
      161.7851130197758, 299.53667926019045`}, {164.43375672974065`, 
      299.5366792601905}}], 
     PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
      193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
      295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
      178.8675134594813, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
      158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
      173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
      298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
      161.7851130197758, 299.53667926019045`}}], 
     PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
      185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
      295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
      173.57022603955159`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
      154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
      166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
      298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
      158.33333333333334`, 299.5366792601905}}], 
     PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
      175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
      295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
      166.66666666666669`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
      150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
      158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
      298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
      154.31365075170868`, 299.53667926019045`}}], 
     PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
      162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
      295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
      158.62730150341739`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
      145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
      141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
      299.53667926019045`}, {150., 299.53667926019045`}}], 
     PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
      137.059047744874, 295.8039891549808}, {141.37269849658264`, 
      298.14239699997194`}, {150., 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
      141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
      141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
      298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
      145.68634924829132`, 299.53667926019045`}}], 
     PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
      137.059047744874, 295.8039891549808}, {125.00000000000003`, 
      295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
      141.37269849658264`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
      133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
      298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
      141.66666666666669`, 299.5366792601905}}], 
     PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
      125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
      295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
      133.33333333333337`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}], 
     PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
      126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
      298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
      138.2148869802242, 299.53667926019045`}}], 
     PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
      114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
      295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
      126.42977396044841`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
      133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
      121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
      135.56624327025935`, 299.5366792601905}}], 
     PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
      106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
      295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
      121.13248654051873`, 298.14239699997194`}}], 
     PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
      133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
      PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
      117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
      298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
      133.90123622851553`, 299.53667926019045`}}], 
     PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
      101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
      116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
      298.14239699997194`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{-22.717215588787184`, 
      44.738513865617875`}, {-22.717215588787184`, 
      44.738513865617875`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.944198910400075`, 
      29.3316266361486}, {-22.717215588787184`, 44.738513865617875`}}], 
     PolygonBox[{{-15.944198910400075`, 
      29.3316266361486}, {-15.944198910400075`, 
      29.3316266361486}, {-8.368061040140333, 
      14.421095600341943`}, {-8.368061040140333, 
      14.421095600341943`}, {-15.944198910400075`, 29.3316266361486}}], 
     PolygonBox[{{-8.368061040140333, 
      14.421095600341943`}, {-8.368061040140333, 14.421095600341943`}, {0., 
      0.}, {0., 0.}, {-8.368061040140333, 14.421095600341943`}}], 
     PolygonBox[{{0., 0.}, {0., 0.}, {
      9.156309363830786, -13.933931344726062`}, {
      9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
     PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
      9.156309363830786, -13.933931344726062`}, {
      19.104541897542163`, -27.37842725398741}, {
      19.104541897542163`, -27.37842725398741}, {
      9.156309363830786, -13.933931344726062`}}], 
     PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
      19.104541897542163`, -27.37842725398741}, {
      29.8558956231262, -40.32656696958608}, {
      29.8558956231262, -40.32656696958608}, {
      19.104541897542163`, -27.37842725398741}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-22.717215588787184`, 
       44.738513865617875`}, {-15.944198910400075`, 
       29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {0., 
       0.}, {9.156309363830786, -13.933931344726062`}, {
       19.104541897542163`, -27.378427253987383`}, {
       29.8558956231262, -40.32656696958608}, {
       29.8558956231262, -40.326566969586096`}, {
       19.104541897542163`, -27.37842725398741}, {
       9.156309363830786, -13.933931344726062`}, {0., 
       0.}, {-8.368061040140304, 14.421095600341943`}, {-15.944198910400075`, 
       29.33162663614857}, {-22.717215588787184`, 
       44.738513865617875`}, {-22.717215588787184`, 44.738513865617875`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{3.569340017169509, 2.2059734480158966`}, {
        3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`, 
        0.9765996910805939}, {1.5801714935710436`, 0.9765996910805939}, {
        3.569340017169509, 2.2059734480158966`}}], 
       PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
        1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409, 
        0.2435821278079402}, {0.3941241618452409, 0.2435821278079402}, {
        1.5801714935710436`, 0.9765996910805939}}], 
       PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
        0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}, {
        0.3941241618452409, 0.2435821278079402}}], 
       PolygonBox[{{0., 0.}, {0., 0.}, {0.3941241618452409, 
        0.2435821278079402}, {0.3941241618452409, 0.2435821278079402}, {0., 
        0.}}], PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
        0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`, 
        0.9765996910805939}, {1.5801714935710436`, 0.9765996910805939}, {
        0.3941241618452409, 0.2435821278079402}}], 
       PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
        1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
        2.2059734480158966`}, {3.569340017169509, 2.2059734480158966`}, {
        1.5801714935710436`, 0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{3.569340017169509, 2.2059734480158966`}, {
         1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409, 
         0.2435821278079402}, {0., 0.}, {0.3941241618452409, 
         0.2435821278079402}, {1.5801714935710436`, 0.9765996910805939}, {
         3.569340017169509, 2.2059734480158966`}, {3.569340017169509, 
         2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
         0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
         0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`, 
         0.9765996910805939}, {3.569340017169509, 2.2059734480158966`}, {
         3.569340017169509, 2.2059734480158966`}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
      8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
      19.104541897542163`, -27.37842725398741}, {
      18.507413456222537`, -26.412253140283013`}, {
      8.857745143171002, -13.45084428787385}, {
      9.156309363830786, -13.933931344726062`}}], 
     PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
      29.8558956231262, -40.326566969586096`}, {
      28.96020296114679, -38.8773057990295}, {
      18.507413456222537`, -26.412253140283013`}, {
      19.104541897542163`, -27.37842725398741}}], 
     PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
      7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{8.857745143171002, -13.45084428787385}, {
      18.507413456222537`, -26.412253140283013`}, {
      16.756721448738233`, -23.579573968340554`}, {
      7.982399139428821, -12.034504701902677`}, {
      8.857745143171002, -13.45084428787385}}], 
     PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
      28.96020296114679, -38.8773057990295}, {
      26.33416494992028, -34.62828704111584}, {
      16.756721448738233`, -23.579573968340554`}, {
      18.507413456222537`, -26.412253140283013`}}], 
     PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
      6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
      16.756721448738233`, -23.579573968340554`}, {
      13.971772642243877`, -19.07343214250426}, {
      6.5899247361816435`, -9.781433788984486}, {
      7.982399139428821, -12.034504701902677`}}], 
     PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
      26.33416494992028, -34.62828704111584}, {
      22.156741740178717`, -27.869074302361383`}, {
      13.971772642243877`, -19.07343214250426}, {
      16.756721448738233`, -23.579573968340554`}}], 
     PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
      4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
      13.971772642243877`, -19.07343214250426}, {
      10.342356695556589`, -13.200913781453409`}, {
      4.775216762837999, -6.845174608459075}, {
      6.5899247361816435`, -9.781433788984486}}], 
     PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
      22.156741740178717`, -27.869074302361383`}, {
      16.71261782014787, -19.06029676078512}, {
      10.342356695556589`, -13.200913781453409`}, {
      13.971772642243877`, -19.07343214250426}}], 
     PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
      2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{4.775216762837999, -6.845174608459075}, {
      10.342356695556589`, -13.200913781453409`}, {
      6.1158123075497315`, -6.36222130669816}, {
      2.6619445688345706`, -3.4258283710814226`}, {
      4.775216762837999, -6.845174608459075}}], 
     PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
      16.71261782014787, -19.06029676078512}, {
      10.372801238137555`, -8.80225804865222}, {
      6.1158123075497315`, -6.36222130669816}, {
      10.342356695556589`, -13.200913781453409`}}], 
     PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
      0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
      6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
      0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
      2.6619445688345706`, -3.4258283710814226`}}], 
     PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
      10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
      2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
      6.1158123075497315`, -6.36222130669816}}], 
     PolygonBox[{{0., 0.}, {0.3941241618452409, 
      0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
      1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
      8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
      0.3941241618452409, 0.2435821278079402}}], 
     PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
      3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
      13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
      1.5801714935710436`, 0.9765996910805939}}], 
     PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
      3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-1.8736962451440888`, 
      3.912992626697303}, {-2.9554693204076443`, 
      8.315420688859348}, {-7.182013708414502, 
      15.154113163614596`}, {-3.9869684391475744`, 
      7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
     PolygonBox[{{-2.9554693204076443`, 
      8.315420688859348}, {-3.2341212037985088`, 
      13.214204944684013`}, {-9.573937785808823, 
      23.472243656816886`}, {-7.182013708414502, 
      15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
     PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
      7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-3.9869684391475744`, 
      7.332338864074899}, {-7.182013708414502, 
      15.154113163614596`}, {-10.811429655101762`, 
      21.026631524665447`}, {-5.801676412491162, 
      10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
     PolygonBox[{{-7.182013708414502, 
      15.154113163614596`}, {-9.573937785808823, 
      23.472243656816886`}, {-15.018061705839727`, 
      32.28102119839318}, {-10.811429655101762`, 
      21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
     PolygonBox[{{0., 0.}, {-5.801676412491162, 
      10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-5.801676412491162, 
      10.268598044600367`}, {-10.811429655101762`, 
      21.026631524665447`}, {-13.596378461596117`, 
      25.532773350501742`}, {-7.194150815738368, 
      12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
     PolygonBox[{{-10.811429655101762`, 
      21.026631524665447`}, {-15.018061705839727`, 
      32.28102119839318}, {-19.195484915581233`, 
      39.04023393714763}, {-13.596378461596117`, 
      25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}], 
     PolygonBox[{{0., 0.}, {-7.194150815738368, 
      12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-7.194150815738368, 
      12.521668957518472`}, {-13.596378461596117`, 
      25.532773350501742`}, {-15.34707046908045, 
      28.3654525224442}, {-8.06949681948052, 
      13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
     PolygonBox[{{-13.596378461596117`, 
      25.532773350501742`}, {-19.195484915581233`, 
      39.040233937147605`}, {-21.821522926807745`, 
      43.28925269506129}, {-15.34707046908045, 
      28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
     PolygonBox[{{0., 0.}, {-8.06949681948052, 
      13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-8.06949681948052, 13.93800854348973}, {-15.34707046908045, 
      28.3654525224442}, {-15.944198910400075`, 
      29.3316266361486}, {-8.368061040140333, 
      14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
     PolygonBox[{{-15.34707046908045, 
      28.3654525224442}, {-21.821522926807745`, 
      43.28925269506129}, {-22.717215588787184`, 
      44.738513865617875`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
     PolygonBox[{{0., 0.}, {-8.368061040140333, 
      14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-8.368061040140333, 
      14.421095600341943`}, {-15.944198910400075`, 
      29.3316266361486}, {-15.34707046908045, 
      28.3654525224442}, {-8.06949681948052, 
      13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
     PolygonBox[{{-15.944198910400075`, 
      29.3316266361486}, {-22.717215588787184`, 
      44.738513865617875`}, {-21.821522926807745`, 
      43.28925269506129}, {-15.34707046908045, 
      28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
     PolygonBox[{{0., 0.}, {-8.06949681948052, 
      13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 0.}, {
      0., 0.}}], 
     PolygonBox[{{-8.06949681948052, 13.93800854348973}, {-15.34707046908045, 
      28.3654525224442}, {-13.596378461596117`, 
      25.532773350501742`}, {-7.194150815738368, 
      12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
     PolygonBox[{{-15.34707046908045, 
      28.3654525224442}, {-21.821522926807745`, 
      43.28925269506129}, {-19.195484915581233`, 
      39.04023393714763}, {-13.596378461596117`, 
      25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
     PolygonBox[{{0., 0.}, {-7.194150815738368, 
      12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-7.194150815738368, 
      12.5216689575185}, {-13.596378461596117`, 
      25.532773350501742`}, {-10.81142965510179, 
      21.026631524665447`}, {-5.801676412491162, 
      10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
     PolygonBox[{{-13.596378461596117`, 
      25.532773350501742`}, {-19.195484915581233`, 
      39.04023393714763}, {-15.018061705839727`, 
      32.28102119839318}, {-10.81142965510179, 
      21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}], 
     PolygonBox[{{0., 0.}, {-5.801676412491162, 
      10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-5.801676412491162, 
      10.268598044600367`}, {-10.81142965510179, 
      21.026631524665447`}, {-7.18201370841453, 
      15.154113163614596`}, {-3.9869684391475744`, 
      7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
     PolygonBox[{{-10.81142965510179, 
      21.026631524665447`}, {-15.018061705839727`, 
      32.28102119839318}, {-9.573937785808852, 
      23.472243656816914`}, {-7.18201370841453, 
      15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
     PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
      7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {0., 
      0.}, {0., 0.}}], 
     PolygonBox[{{-3.9869684391475744`, 
      7.332338864074927}, {-7.18201370841453, 
      15.154113163614596`}, {-2.9554693204076443`, 
      8.315420688859348}, {-1.8736962451441173`, 
      3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
     PolygonBox[{{-7.18201370841453, 
      15.154113163614596`}, {-9.573937785808852, 
      23.472243656816914`}, {-3.234121203798537, 
      13.214204944684042`}, {-2.9554693204076443`, 
      8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
     PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
      0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{-1.8736962451441173`, 
      3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
      1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
      0.24358212780796862`}, {-1.8736962451441173`, 3.9129926266973314`}}], 
     PolygonBox[{{-2.9554693204076443`, 
      8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
      3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
      0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
     PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
      2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
      1.5801714935710436`, 0.9765996910805939}, {
      6.1158123075497315`, -6.362221306698132}, {
      2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
      0.2435821278079402}}], 
     PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
      3.569340017169509, 2.2059734480158966`}, {
      10.372801238137498`, -8.802258048652192}, {
      6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
      0.9765996910805939}}], 
     PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
      4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
      6.1158123075497315`, -6.362221306698132}, {
      10.342356695556589`, -13.20091378145338}, {
      4.775216762837999, -6.845174608459075}, {
      2.6619445688345706`, -3.4258283710814226`}}], 
     PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
      10.372801238137498`, -8.802258048652192}, {
      16.712617820147813`, -19.060296760785064`}, {
      10.342356695556589`, -13.20091378145338}, {
      6.1158123075497315`, -6.362221306698132}}], 
     PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
      6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{4.775216762837999, -6.845174608459075}, {
      10.342356695556589`, -13.20091378145338}, {
      13.971772642243877`, -19.07343214250423}, {
      6.5899247361816435`, -9.781433788984486}, {
      4.775216762837999, -6.845174608459075}}], 
     PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
      16.712617820147813`, -19.060296760785064`}, {
      22.156741740178717`, -27.869074302361355`}, {
      13.971772642243877`, -19.07343214250423}, {
      10.342356695556589`, -13.20091378145338}}], 
     PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
      7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
      13.971772642243877`, -19.07343214250426}, {
      16.756721448738176`, -23.579573968340554`}, {
      7.982399139428765, -12.034504701902648`}, {
      6.5899247361816435`, -9.781433788984486}}], 
     PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
      22.156741740178717`, -27.869074302361383`}, {
      26.334164949920222`, -34.62828704111581}, {
      16.756721448738176`, -23.579573968340554`}, {
      13.971772642243877`, -19.07343214250426}}], 
     PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
      8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
      16.756721448738176`, -23.579573968340554`}, {
      18.507413456222537`, -26.412253140282985`}, {
      8.857745143171002, -13.45084428787385}, {
      7.982399139428765, -12.034504701902648`}}], 
     PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
      26.334164949920222`, -34.62828704111581}, {
      28.960202961146734`, -38.8773057990295}, {
      18.507413456222537`, -26.412253140282985`}, {
      16.756721448738176`, -23.579573968340554`}}], 
     PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
      9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{8.857745143171002, -13.45084428787385}, {
      18.507413456222537`, -26.412253140282985`}, {
      19.104541897542163`, -27.37842725398741}, {
      9.156309363830786, -13.933931344726062`}, {
      8.857745143171002, -13.45084428787385}}], 
     PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
      28.960202961146734`, -38.8773057990295}, {
      29.8558956231262, -40.326566969586096`}, {
      19.104541897542163`, -27.37842725398741}, {
      18.507413456222537`, -26.412253140282985`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], ArrowBox[{{311.3256481257375, 20.}, {400., 20.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {114.24953770316662`, 
       297.86222393174114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.24953770316662`, 
       297.86222393174114`}, {-2.438529504289618, 4.015594188874133}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-2.438529504289618, 4.015594188874133}, {
       400.00000000000006`, -43.26925896417305}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{311.3256481257375, 20.}, {400., 20.}, {114.24953770316662`, 
      297.86222393174114`}, {-2.438529504289618, 4.015594188874133}, {
      400.00000000000006`, -43.26925896417305}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {214.87140024800408`, 300.}, {0., 0.}], 
    InsetBox["\<\"Splitter\"\>", {265.8950866028914, -55.182909059893426`}, \
{0., 0.}], 
    InsetBox["\<\"M2\"\>", {-34.10491339710864, 55.1829090598934}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.5633669574838*^9, 3.567267849182556*^9, 
  3.6012976212805433`*^9, 3.6147273131269627`*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[109]:="]
}, Open  ]],

Cell["\<\
The sequential ray trace does a little better with a revised system order.  \
However this trace is still incorrect because there should be a second \
encounter with the beam splitter.\
\>", "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "The reordering has helped somewhat.  The ray correctly bounces off all \
three components.  The problem is that the ray should encounter the beam \
splitter a second time after its reflection from ",
 StyleBox["M2", "MB"],
 ".  However it does not because this is still a sequential trace, and Optica \
considers the trace complete once the system list is exhausted.  After ",
 StyleBox["M2", "MB"],
 ", all that is left in the system list is ",
 StyleBox["boundary", "MB"],
 ".  ",
 "Optica",
 " therefore intercepts the ray from ",
 StyleBox["M2", "MB"],
 " at the ",
 StyleBox["boundary", "MB"],
 " and terminates the trace."
}], "Text",
 CellChangeTimes->{{3.5634621386731443`*^9, 3.563462138744076*^9}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "What you need is a way to ask Optica to trace nonsequentially.  That is, \
Optica should not ignore a component just because it was already hit once or \
appears in a certain input order.  The ",
 StyleBox["Resonate", "MB"],
 " function causes ",
 "Optica",
 " to treat its arguments as a single ",
 StyleBox["Component", "MB"],
 " with the property of a resonating cavity."
}], "Text",
 CellChangeTimes->{{3.563462138799487*^9, 3.5634621389322987`*^9}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ringSys", " ", "=", " ", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"source", ",", "\[IndentingNewLine]", 
      RowBox[{"Resonate", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
        "splitter", ",", "\[IndentingNewLine]", "mirror1", ",", 
         "\[IndentingNewLine]", "mirror2"}], "\[IndentingNewLine]", "}"}], 
       "]"}], ",", "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]",
      "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ShowSystem", "[", 
   RowBox[{"ringSys", ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]}], "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"In[111]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{270.1441043768738, -40.32656696958611, 0.}, {
      270.1441043768738, -40.32656696958611, 1.2246467991473532`*^-14}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      280.89545810245784`, -27.37842725398741, 0.}, {
      270.1441043768738, -40.32656696958611, 0.}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 0.}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {
      290.8436906361692, -13.93393134472609, 0.}, {
      280.89545810245784`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 0.}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {300., 
      0., 6.123233995736768*^-15}, {300., 0., 0.}, {
      290.8436906361692, -13.93393134472609, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {300., 0., 6.123233995736766*^-15}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      308.36806104014033`, 14.421095600341914`, 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      315.9441989104001, 29.3316266361486, 2.0410779985789227`*^-15}, {
      315.9441989104001, 29.3316266361486, 0.}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      315.9441989104001, 29.3316266361486, 2.041077998578923*^-15}, {
      322.71721558878716`, 44.738513865617904`, 1.0197233050851683`*^-30}, {
      322.71721558878716`, 44.738513865617904`, 0.}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFaWS3Hwe1TgcEDT+9MZTZcDDFDwiv/B6eC+QoeG
U8dnP0iwhovPWXLgYL1ukcOCuWfsde5pw8XB4ECRAwMaiFL9Ofmxa7FDw6v1
12de14HLpwoGFkjvL3aYsXdL9dMQW7h49ALe7ZXaJQ4RNkHz2+Pc4OIxOMRh
5ixAMweXvbjcictfsHCoQAsHWLjtQws3XOEJAOphZ60=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{296.4306599828305, 2.2059734480158966`, -50.}, {
        296.4306599828305, 2.2059734480158966`, -50.}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {296.4306599828305, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {300., 
        0., -1.4210854715202004`*^-14}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}}], 
       Polygon3DBox[{{300., 0., 0.}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666664`}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666657`}, {300., 0., 0.}}], 
       Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}}], 
       Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 
        49.99999999999999}, {296.4306599828305, 2.2059734480158966`, 
        49.999999999999986`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmILa/v+P347YihwNTLDKuLmV0YAADzwMrJkjM276s
yIHB6Pw/X4f39qtXgYDDgd9P7qzauBMoPifzzybd8/ZrwOIGB8DaDhRB9cPB
XnT1KyDqHdDNh4g7OKC7599/EPDAEIe6E8McqDsdcLjTAYc7bXG4EyMcoO48
gMOdGOKw8AQAT4mq9g==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{200., 295.8039891549808, 0.}, {200., 
          295.8039891549808, 1.2246467991473532`*^-14}, {183.33333333333334`, 
          298.14239699997194`, 1.0205389992894611`*^-14}, {
          183.33333333333334`, 298.14239699997194`, 0.}, {200., 
          295.8039891549808, 0.}}], 
         Polygon3DBox[{{183.33333333333334`, 298.14239699997194`, 0.}, {
          183.33333333333334`, 298.14239699997194`, 
          1.0205389992894611`*^-14}, {166.66666666666669`, 
          299.53667926019045`, 8.164311994315689*^-15}, {166.66666666666669`, 
          299.53667926019045`, 0.}, {183.33333333333334`, 298.14239699997194`,
           0.}}], Polygon3DBox[{{166.66666666666669`, 299.53667926019045`, 
          0.}, {166.66666666666669`, 299.53667926019045`, 
          8.164311994315689*^-15}, {150., 300., 6.123233995736768*^-15}, {
          150., 300., 0.}, {166.66666666666669`, 299.53667926019045`, 0.}}], 
         Polygon3DBox[{{150., 300., 0.}, {150., 300., 
          6.123233995736766*^-15}, {133.33333333333334`, 299.53667926019045`, 
          4.0821559971578446`*^-15}, {133.33333333333334`, 
          299.53667926019045`, 0.}, {150., 300., 0.}}], 
         Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
          133.33333333333334`, 299.53667926019045`, 
          4.0821559971578446`*^-15}, {116.66666666666667`, 
          298.14239699997194`, 2.0410779985789227`*^-15}, {
          116.66666666666667`, 298.14239699997194`, 0.}, {133.33333333333334`,
           299.53667926019045`, 0.}}], 
         Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {
          116.66666666666667`, 298.14239699997194`, 2.041077998578923*^-15}, {
          100., 295.8039891549808, 1.0197233050851683`*^-30}, {
          100.00000000000001`, 295.8039891549808, 0.}, {116.66666666666667`, 
          298.14239699997194`, 0.}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhjIdNicv1v5bk2RA0xk9SogeJXmcHOesJP7IoR4
WCgQXE1xiHr/12baDoQ4GBxIgvAPoJmzKgFD/RqQsFYshvmMYDISwz0MOMRX
4TBnFQ57cbkzFIe/VuEIB1zhhkscAFirX+Y=
           "]], 
          {GrayLevel[0.5], EdgeForm[None], 
           Polygon3DBox[{{150., 295.8039891549808, -50.}, {150., 
            295.8039891549808, -50.}, {150., 
            298.14239699997194`, -33.33333333333334}, {150., 
            298.14239699997194`, -33.333333333333336`}, {150., 
            295.8039891549808, -50.}}], 
           Polygon3DBox[{{150., 298.14239699997194`, -33.333333333333336`}, {
            150., 298.14239699997194`, -33.33333333333334}, {150., 
            299.53667926019045`, -16.66666666666667}, {150., 
            299.53667926019045`, -16.66666666666667}, {150., 
            298.14239699997194`, -33.333333333333336`}}], 
           Polygon3DBox[{{150., 299.53667926019045`, -16.66666666666667}, {
            150., 299.53667926019045`, -16.66666666666667}, {150., 
            300., -1.4210854715202004`*^-14}, {150., 300., 0.}, {150., 
            299.53667926019045`, -16.66666666666667}}], 
           Polygon3DBox[{{150., 300., 0.}, {150., 300., 0.}, {150., 
            299.53667926019045`, 16.666666666666664`}, {150., 
            299.53667926019045`, 16.666666666666657`}, {150., 300., 0.}}], 
           Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666657`}, {
            150., 299.53667926019045`, 16.666666666666664`}, {150., 
            298.14239699997194`, 33.33333333333333}, {150., 
            298.14239699997194`, 33.33333333333333}, {150., 
            299.53667926019045`, 16.666666666666657`}}], 
           Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {
            150., 298.14239699997194`, 33.33333333333333}, {150., 
            295.8039891549808, 49.99999999999999}, {150., 295.8039891549808, 
            49.999999999999986`}, {150., 298.14239699997194`, 
            33.33333333333333}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4kOSwOX+38t2aIgeIgOcBmPjNecJO7ouKHFav
AgEHuHjU+78203YUOawBixvAxSE0zByGvejqV0DUO6CbDxF3gIvD3PPvPwh4
YIhD3Ylhzmo0c9DcCRdHc6ctDndihMMKtHBAcyeGOCw8AZnNg/A=
             "]], 
            {GrayLevel[0.5], EdgeForm[None], 
             Polygon3DBox[{{-22.717215588787184`, 44.738513865617875`, 
              0.}, {-22.717215588787184`, 44.738513865617875`, 
              1.2246467991473532`*^-14}, {-15.944198910400075`, 
              29.3316266361486, 
              1.0205389992894611`*^-14}, {-15.944198910400075`, 
              29.3316266361486, 0.}, {-22.717215588787184`, 
              44.738513865617875`, 0.}}], 
             Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
              0.}, {-15.944198910400075`, 29.3316266361486, 
              1.0205389992894611`*^-14}, {-8.368061040140333, 
              14.421095600341943`, 
              8.164311994315689*^-15}, {-8.368061040140333, 
              14.421095600341943`, 0.}, {-15.944198910400075`, 
              29.3316266361486, 0.}}], 
             Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
              0.}, {-8.368061040140333, 14.421095600341943`, 
              8.164311994315689*^-15}, {0., 0., 6.123233995736768*^-15}, {0., 
              0., 0.}, {-8.368061040140333, 14.421095600341943`, 0.}}], 
             Polygon3DBox[{{0., 0., 0.}, {0., 0., 6.123233995736766*^-15}, {
              9.156309363830786, -13.933931344726062`, 
              4.0821559971578446`*^-15}, {
              9.156309363830786, -13.933931344726062`, 0.}, {0., 0., 0.}}], 
             Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
              9.156309363830786, -13.933931344726062`, 
              4.0821559971578446`*^-15}, {
              19.104541897542163`, -27.37842725398741, 
              2.0410779985789227`*^-15}, {
              19.104541897542163`, -27.37842725398741, 0.}, {
              9.156309363830786, -13.933931344726062`, 0.}}], 
             Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
              19.104541897542163`, -27.37842725398741, 
              2.041077998578923*^-15}, {29.8558956231262, -40.32656696958608, 
              1.0197233050851683`*^-30}, {
              29.8558956231262, -40.32656696958608, 0.}, {
              19.104541897542163`, -27.37842725398741, 0.}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["

1:eJxTTMoPSmViYGDgB2JmIN7Beqtg9nazAyE2QfPb49wcGKBggY4SV95j/QML
9m6pfhpiCxd3WK1SX7RH4cCEV+uvz7yuAxfHBQpyXh9nD1BymDD3jL3OPe0D
MPEExv+Oh6WMHSpOHZ/9IMEaLn5Ddt9P6du2Dns0vT+d0XTBEN+HJg4zpwHN
HFz24gIGOPwFC4cZaOGAK9xwiQMApRVmQQ==
               "]], 
              {GrayLevel[0.5], EdgeForm[None], 
               Polygon3DBox[{{3.569340017169509, 2.2059734480158966`, -50.}, {
                3.569340017169509, 2.2059734480158966`, -50.}, {
                1.5801714935710436`, 
                0.9765996910805939, -33.33333333333334}, {1.5801714935710436`,
                 0.9765996910805939, -33.333333333333336`}, {
                3.569340017169509, 2.2059734480158966`, -50.}}], 
               Polygon3DBox[{{1.5801714935710436`, 
                0.9765996910805939, -33.333333333333336`}, {
                1.5801714935710436`, 
                0.9765996910805939, -33.33333333333334}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {1.5801714935710436`,
                 0.9765996910805939, -33.333333333333336`}}], 
               Polygon3DBox[{{0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0., 
                0., -1.4210854715202004`*^-14}, {0., 0., 0.}, {
                0.3941241618452409, 0.2435821278079402, -16.66666666666667}}],
                Polygon3DBox[{{0., 0., 0.}, {0., 0., 0.}, {0.3941241618452409,
                 0.2435821278079402, 16.666666666666664`}, {
                0.3941241618452409, 0.2435821278079402, 
                16.666666666666657`}, {0., 0., 0.}}], 
               Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
                16.666666666666657`}, {0.3941241618452409, 0.2435821278079402,
                 16.666666666666664`}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}, {0.3941241618452409, 
                0.2435821278079402, 16.666666666666657`}}], 
               Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
                33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
                33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
                49.99999999999999}, {3.569340017169509, 2.2059734480158966`, 
                49.999999999999986`}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5ImKDM1MfjcGCKRcbVpYwODGDgeaAhIv95osdP
ewaj8/98Hd7br14FAg4HGERyekIsb9ozLMj8s0n3vP0asLjBAQbsYC+6+hUQ
9Q7o5kPEHRzQ3fPvPwh4YIhD3YlhDtSdDjjc6YDDnbY43IkRDlB3HsDhTgxx
WHgCAGxDkLk=
                 "]]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{300., 0., 0.}, {308.36806104014033`, 14.421095600341914`, 
      0.}, {308.0694968194805, 13.93800854348973, 4.313650751708678}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      315.9441989104001, 29.3316266361486, 0.}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {308.0694968194805, 
      13.93800854348973, 4.313650751708678}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      322.7172155887872, 44.738513865617904`, 0.}, {321.82152292680775`, 
      43.28925269506129, 12.940952255126037`}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}}], 
     Polygon3DBox[{{315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {321.82152292680775`, 43.28925269506129, 
      12.940952255126037`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}}], 
     Polygon3DBox[{{313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}}], 
     Polygon3DBox[{{307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}, {
      302.95546932040764`, 8.315420688859348, 32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 0.24358212780791177`,
       16.666666666666664`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      289.6271987618625, -8.80225804865222, 48.29629131445341}, {
      293.88418769245027`, -6.36222130669816, 32.19752754296894}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}}], 
     Polygon3DBox[{{293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6271987618625, -8.80225804865222, 
      48.29629131445341}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}}], 
     Polygon3DBox[{{289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}}], 
     Polygon3DBox[{{300., 0., 0.}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}}], 
     Polygon3DBox[{{286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {273.66583505007975`, -34.62828704111584, 
      24.999999999999996`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}}], 
     Polygon3DBox[{{300., 0., 0.}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}}], 
     Polygon3DBox[{{283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {273.66583505007975`, -34.62828704111584, 
      25.000000000000018`}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}}], 
     Polygon3DBox[{{281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}}], 
     Polygon3DBox[{{300., 0., 0.}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {
      290.8436906361692, -13.93393134472609, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {
      271.03979703885324`, -38.877305799029514`, -12.94095225512604}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      280.89545810245784`, -27.37842725398741, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}}], 
     Polygon3DBox[{{
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      271.03979703885324`, -38.87730579902953, -12.940952255126017`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}}], 
     Polygon3DBox[{{
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      277.84325825982125`, -27.869074302361398`, -35.35533905932737}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}}], 
     Polygon3DBox[{{
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      277.84325825982125`, -27.869074302361412`, -35.355339059327356`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}}], 
     Polygon3DBox[{{
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {300.,
       0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      298.4198285064289, 0.9765996910805654, -33.33333333333333}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}}], 
     Polygon3DBox[{{
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      296.43065998283043`, 2.2059734480158397`, -50.}, {298.4198285064289, 
      0.9765996910805654, -33.33333333333333}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {296.4306599828305, 
      2.2059734480158966`, -50.}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {300., 0., 0.}, {300., 0., 0.}}],
      Polygon3DBox[{{301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}}], 
     Polygon3DBox[{{307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {315.0180617058397, 
      32.28102119839315, -35.35533905932742}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}}], 
     Polygon3DBox[{{310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {315.0180617058397, 
      32.28102119839318, -35.355339059327385`}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}}], 
     Polygon3DBox[{{313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {300., 0., 0.}, {300., 
      0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}}], 
     Polygon3DBox[{{315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {322.7172155887872, 
      44.738513865617904`, -5.6655388976479795`*^-14}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmII5ZwLu9UrvEIcImaH57nJsDAxTcrrD8qiJb4rDj
RIU121JXB8ddpXVHHmo6tJWc2qLwudihRW5Xklqrs8N/MLBwcLET+u25odgh
x2tNww9lB4ftacIHqtc6Opy1T76pF1nssOLo1a9PKswdnv5uYZ2wzNXhmuSD
r/s+FzkkyDm4rsnVcvC4uuH+G1UPB/v7O34/bityODDFIuPqUkaoezwdViyZ
yMgpVeTAcEV54sFZigdg6jfW8cnN3FLoULDg+Ox8fuMDz6DmWzXE/6mNLXRY
ke+1vPqe9YEdUPf88FzutFyq0OEN9+at2QGOB1jB5ls6LHa1YFr8ocBBaVth
n3eB8wFPqH+V5VIc/B4VOBzQ9P50RtPlwOnz59fPnvzbBqZeBareDKL+ALr5
fyDhcwDmng1Q92yFuOcAzP0VUPc/hrj/AMy/AlD/ukP8ewBH+ByAhWcANDw9
oeph4b8AGv4voOajx9dOqHtg8dsAjV82SPgcQE8PEVD/oqcfSPhw7wUASWMX
uQ==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{150., 300., 0.}, {133.33333333333334`, 
        299.53667926019045`, 0.}, {133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
        116.66666666666667`, 298.14239699997194`, 0.}, {117.80247245703106`, 
        298.14239699997194`, 8.627301503417357}, {133.90123622851553`, 
        299.53667926019045`, 4.313650751708678}, {133.33333333333334`, 
        299.53667926019045`, 0.}}], 
       Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {100., 
        295.8039891549808, 0.}, {101.70370868554659`, 295.8039891549808, 
        12.940952255126037`}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {116.66666666666667`, 298.14239699997194`, 0.}}], 
       Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
        299.53667926019045`, 4.313650751708678}, {135.56624327025935`, 
        299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {135.56624327025935`, 299.5366792601905, 
        8.333333333333332}, {133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}}], 
       Polygon3DBox[{{117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {101.70370868554659`, 295.8039891549808, 
        12.940952255126037`}, {106.69872981077806`, 295.8039891549808, 
        24.999999999999996`}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}}], 
       Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
        299.5366792601905, 8.333333333333332}, {138.2148869802242, 
        299.53667926019045`, 11.785113019775789`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{135.56624327025935`, 299.5366792601905, 
        8.333333333333332}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}, {135.56624327025935`, 299.5366792601905, 
        8.333333333333332}}], 
       Polygon3DBox[{{121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {106.69872981077806`, 295.8039891549808, 
        24.999999999999996`}, {114.64466094067262`, 295.8039891549808, 
        35.35533905932737}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}}], 
       Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
        299.53667926019045`, 11.785113019775789`}, {141.66666666666666`, 
        299.5366792601905, 14.433756729740644`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}, {138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}}], 
       Polygon3DBox[{{126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {114.64466094067262`, 295.8039891549808, 
        35.35533905932737}, {125., 295.8039891549808, 43.30127018922193}, {
        133.33333333333331`, 298.14239699997194`, 28.867513459481287`}, {
        126.42977396044841`, 298.14239699997194`, 23.570226039551578`}}], 
       Polygon3DBox[{{150., 300., 0.}, {141.66666666666666`, 
        299.5366792601905, 14.433756729740644`}, {145.68634924829132`, 
        299.53667926019045`, 16.09876377148447}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}, {133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {145.68634924829132`, 299.53667926019045`, 
        16.09876377148447}, {141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}}], 
       Polygon3DBox[{{133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {125., 295.8039891549808, 43.30127018922193}, {
        137.05904774487396`, 295.8039891549808, 48.29629131445341}, {
        141.37269849658264`, 298.14239699997194`, 32.19752754296894}, {
        133.33333333333331`, 298.14239699997194`, 28.867513459481287`}}], 
       Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
        299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
        16.666666666666664`}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{145.68634924829132`, 299.53667926019045`, 
        16.09876377148447}, {141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}, {
        150., 299.53667926019045`, 16.666666666666664`}, {145.68634924829132`,
         299.53667926019045`, 16.09876377148447}}], 
       Polygon3DBox[{{141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {137.05904774487396`, 295.8039891549808, 
        48.29629131445341}, {150., 295.8039891549808, 50.}, {150., 
        298.14239699997194`, 33.33333333333333}, {141.37269849658264`, 
        298.14239699997194`, 32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 299.53667926019045`, 
        16.666666666666664`}, {154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666664`}, {150., 
        298.14239699997194`, 33.33333333333333}, {158.62730150341736`, 
        298.14239699997194`, 32.19752754296894}, {154.31365075170868`, 
        299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
        16.666666666666664`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
        295.8039891549808, 50.}, {162.94095225512604`, 295.8039891549808, 
        48.29629131445341}, {158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}}], 
       Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
        299.53667926019045`, 16.09876377148447}, {158.33333333333331`, 
        299.5366792601905, 14.433756729740645`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}, {158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}, {154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}}], 
       Polygon3DBox[{{158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {162.94095225512604`, 295.8039891549808, 
        48.29629131445341}, {175., 295.8039891549808, 43.30127018922194}, {
        166.66666666666666`, 298.14239699997194`, 28.86751345948129}, {
        158.62730150341736`, 298.14239699997194`, 32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {158.33333333333331`, 
        299.5366792601905, 14.433756729740645`}, {161.7851130197758, 
        299.53667926019045`, 11.785113019775793`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}, {166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}, {158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}}], 
       Polygon3DBox[{{166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {175., 295.8039891549808, 43.30127018922194}, {
        185.35533905932738`, 295.8039891549808, 35.35533905932738}, {
        173.57022603955159`, 298.14239699997194`, 23.570226039551585`}, {
        166.66666666666666`, 298.14239699997194`, 28.86751345948129}}], 
       Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
        299.53667926019045`, 11.785113019775793`}, {164.43375672974065`, 
        299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {178.8675134594813, 298.14239699997194`, 
        16.666666666666664`}, {164.43375672974065`, 299.5366792601905, 
        8.333333333333332}, {161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}}], 
       Polygon3DBox[{{173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {185.35533905932738`, 295.8039891549808, 
        35.35533905932738}, {193.30127018922195`, 295.8039891549808, 
        24.999999999999996`}, {178.8675134594813, 298.14239699997194`, 
        16.666666666666664`}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}}], 
       Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
        299.5366792601905, 8.33333333333334}, {166.09876377148447`, 
        299.53667926019045`, 4.313650751708684}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{164.43375672974065`, 299.5366792601905, 
        8.33333333333334}, {178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}, {164.43375672974065`, 299.5366792601905, 
        8.33333333333334}}], 
       Polygon3DBox[{{178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}, {193.30127018922192`, 295.8039891549808, 
        25.000000000000018`}, {198.2962913144534, 295.8039891549808, 
        12.940952255126051`}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
        299.53667926019045`, 4.313650751708684}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}, {150., 300., 0.}, {150.,
         300., 0.}}], 
       Polygon3DBox[{{166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {166.66666666666666`, 299.53667926019045`, 
        2.041077998578922*^-15}, {166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}}], 
       Polygon3DBox[{{182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {198.2962913144534, 295.8039891549808, 
        12.940952255126051`}, {200., 295.8039891549808, 
        6.123233995736766*^-15}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}, {166.09876377148447`, 
        299.53667926019045`, -4.31365075170868}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{166.66666666666666`, 299.53667926019045`, 
        2.041077998578922*^-15}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {182.19752754296894`, 
        298.14239699997194`, -8.62730150341736}, {166.09876377148447`, 
        299.53667926019045`, -4.31365075170868}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}}], 
       Polygon3DBox[{{183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {200., 295.8039891549808, 
        6.123233995736766*^-15}, {198.2962913144534, 
        295.8039891549808, -12.94095225512604}, {182.19752754296894`, 
        298.14239699997194`, -8.62730150341736}, {183.33333333333331`, 
        298.14239699997194`, 4.082155997157844*^-15}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {150., 300., 0.}, {150., 300.,
         0.}}], Polygon3DBox[{{166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}, {182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}}], 
       Polygon3DBox[{{182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}, {198.2962913144534, 
        295.8039891549808, -12.940952255126017`}, {193.30127018922195`, 
        295.8039891549808, -24.999999999999986`}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}}], 
       Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775789`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {173.57022603955159`, 
        298.14239699997194`, -23.570226039551578`}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775789`}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}}], 
       Polygon3DBox[{{178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {193.30127018922195`, 
        295.8039891549808, -24.999999999999986`}, {185.35533905932738`, 
        295.8039891549808, -35.35533905932737}, {173.57022603955159`, 
        298.14239699997194`, -23.570226039551578`}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}}], 
       Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}, {173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}}], 
       Polygon3DBox[{{173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}, {185.35533905932738`, 
        295.8039891549808, -35.355339059327356`}, {175.00000000000003`, 
        295.8039891549808, -43.30127018922192}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}}], 
       Polygon3DBox[{{150., 300., 0.}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}}], 
       Polygon3DBox[{{166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {175.00000000000003`, 
        295.8039891549808, -43.30127018922192}, {162.94095225512606`, 
        295.8039891549808, -48.296291314453406`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}}], 
       Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {150.00000000000003`, 
        299.53667926019045`, -16.666666666666664`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {150.00000000000003`, 
        298.14239699997194`, -33.33333333333333}, {150.00000000000003`, 
        299.53667926019045`, -16.666666666666664`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}}], 
       Polygon3DBox[{{158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {162.94095225512606`, 
        295.8039891549808, -48.296291314453406`}, {150.00000000000006`, 
        295.8039891549808, -50.}, {150.00000000000003`, 
        298.14239699997194`, -33.33333333333333}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 
        299.53667926019045`, -16.666666666666664`}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, -16.666666666666664`}, {150.,
         298.14239699997194`, -33.33333333333333}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {150., 
        299.53667926019045`, -16.666666666666664`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, -33.33333333333333}, {150., 
        295.8039891549808, -50.}, {137.059047744874, 
        295.8039891549808, -48.29629131445342}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {150., 
        298.14239699997194`, -33.33333333333333}}], 
       Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {150., 300., 0.}, {150., 300.,
         0.}}], Polygon3DBox[{{145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}}], 
       Polygon3DBox[{{141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {137.059047744874, 
        295.8039891549808, -48.29629131445342}, {125.00000000000003`, 
        295.8039891549808, -43.30127018922195}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775807`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {126.42977396044844`, 
        298.14239699997194`, -23.570226039551613`}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775807`}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}}], 
       Polygon3DBox[{{133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {125.00000000000003`, 
        295.8039891549808, -43.30127018922195}, {114.64466094067265`, 
        295.8039891549808, -35.35533905932742}, {126.42977396044844`, 
        298.14239699997194`, -23.570226039551613`}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}}], 
       Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}, {126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}}], 
       Polygon3DBox[{{126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}, {114.64466094067262`, 
        295.8039891549808, -35.355339059327385`}, {106.69872981077808`, 
        295.8039891549808, -25.00000000000002}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}}], 
       Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}}], 
       Polygon3DBox[{{121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {106.69872981077808`, 
        295.8039891549808, -25.00000000000002}, {101.70370868554659`, 
        295.8039891549808, -12.940952255126078`}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}}], 
       Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {133.33333333333334`, 
        299.53667926019045`, -1.8885129658826596`*^-14}, {150., 300., 0.}, {
        150., 300., 0.}}], 
       Polygon3DBox[{{133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {116.66666666666667`, 
        298.14239699997194`, -3.777025931765319*^-14}, {133.33333333333334`, 
        299.53667926019045`, -1.8885129658826596`*^-14}, {133.90123622851553`,
         299.53667926019045`, -4.313650751708693}}], 
       Polygon3DBox[{{117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {101.70370868554659`, 
        295.8039891549808, -12.940952255126078`}, {100., 
        295.8039891549808, -5.6655388976479795`*^-14}, {116.66666666666667`, 
        298.14239699997194`, -3.777025931765319*^-14}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiIdNicv1v5bk2RA0wkZqr6BM5chLjjrtK6Iw81
HXibbP9uXxMFF/8PBhYOS3y+yTutjIGLb08TPlC91hFinkM8XPzp7xbWCctc
HWKWSOx4rJgIF/e4uuH+G1UPiPoDSWju8XRYEv3cXSYuBbv6B6lw8WdQ89fd
ZPkQp50OF98Bdc9Pu0TGJZoZcHFWsAGWDkGmb8yrTyLEPaH+hdifCRc/ff78
+tmTf9ugqzeDqD/wC838P5DwOYDunq0Q9xxgRHP/Y4j7DyxF8687xL8HcITP
gVi08PSEqmdCC/8XUPPR42sn1D18aPHLBgmfA+jpIQLqX/T0Awkf7r0ABy8F
kg==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{0., 0., 0.}, {9.156309363830786, -13.933931344726062`,
           0.}, {8.857745143171002, -13.45084428787385, 4.313650751708678}, {
          0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
          19.104541897542163`, -27.37842725398741, 0.}, {
          18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
          8.857745143171002, -13.45084428787385, 4.313650751708678}, {
          9.156309363830786, -13.933931344726062`, 0.}}], 
         Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
          29.8558956231262, -40.326566969586096`, 0.}, {
          28.96020296114679, -38.8773057990295, 12.940952255126037`}, {
          18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
          19.104541897542163`, -27.37842725398741, 0.}}], 
         Polygon3DBox[{{0., 0., 0.}, {8.857745143171002, -13.45084428787385, 
          4.313650751708678}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{8.857745143171002, -13.45084428787385, 
          4.313650751708678}, {18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {8.857745143171002, -13.45084428787385, 
          4.313650751708678}}], 
         Polygon3DBox[{{18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}, {28.96020296114679, -38.8773057990295, 
          12.940952255126037`}, {26.33416494992028, -34.62828704111584, 
          24.999999999999996`}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}}], 
         Polygon3DBox[{{0., 0., 0.}, {7.982399139428821, -12.034504701902677`,
           8.333333333333332}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}}], 
         Polygon3DBox[{{16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {26.33416494992028, -34.62828704111584, 
          24.999999999999996`}, {22.156741740178717`, -27.869074302361383`, 
          35.35533905932737}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}}], 
         Polygon3DBox[{{0., 0., 0.}, {6.5899247361816435`, -9.781433788984486,
           11.785113019775789`}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}}], 
         Polygon3DBox[{{13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {22.156741740178717`, -27.869074302361383`, 
          35.35533905932737}, {16.71261782014787, -19.06029676078512, 
          43.30127018922193}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}}], 
         Polygon3DBox[{{0., 0., 0.}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}}], 
         Polygon3DBox[{{10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {16.71261782014787, -19.06029676078512, 
          43.30127018922193}, {10.372801238137555`, -8.80225804865222, 
          48.29629131445341}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          2.6619445688345706`, -3.4258283710814226`, 16.09876377148447}, {
          0.3941241618452409, 0.2435821278079402, 16.666666666666664`}, {0., 
          0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}}], 
         Polygon3DBox[{{6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {10.372801238137555`, -8.80225804865222, 
          48.29629131445341}, {3.569340017169509, 2.2059734480158966`, 50.}, {
          1.5801714935710436`, 0.9765996910805939, 33.33333333333333}, {
          6.1158123075497315`, -6.36222130669816, 32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}}], 
         Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
          50.}, {-3.2341212037985088`, 13.214204944684013`, 
          48.29629131445341}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}}], 
         Polygon3DBox[{{0., 0., 0.}, {-1.8736962451440888`, 3.912992626697303,
           16.09876377148447}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}}], 
         Polygon3DBox[{{-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-3.2341212037985088`, 13.214204944684013`, 
          48.29629131445341}, {-9.573937785808823, 23.472243656816886`, 
          43.30127018922194}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 7.332338864074899,
           14.433756729740645`}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}}], 
         Polygon3DBox[{{-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-9.573937785808823, 23.472243656816886`, 
          43.30127018922194}, {-15.018061705839727`, 32.28102119839318, 
          35.35533905932738}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}}], 
         Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 10.268598044600367`,
           11.785113019775793`}, {-7.194150815738368, 12.5216689575185, 
          8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-13.596378461596117`, 25.532773350501742`, 
          16.666666666666664`}, {-7.194150815738368, 12.5216689575185, 
          8.333333333333332}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}}], 
         Polygon3DBox[{{-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-15.018061705839727`, 32.28102119839318, 
          35.35533905932738}, {-19.195484915581233`, 39.04023393714763, 
          24.999999999999996`}, {-13.596378461596117`, 25.532773350501742`, 
          16.666666666666664`}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 12.521668957518472`,
           8.33333333333334}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-7.194150815738368, 12.521668957518472`, 
          8.33333333333334}, {-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-7.194150815738368, 12.521668957518472`, 
          8.33333333333334}}], 
         Polygon3DBox[{{-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}, {-19.195484915581233`, 39.040233937147605`, 
          25.000000000000018`}, {-21.821522926807745`, 43.28925269506129, 
          12.940952255126051`}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}}], 
         Polygon3DBox[{{-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-21.821522926807745`, 43.28925269506129, 
          12.940952255126051`}, {-22.717215588787184`, 44.738513865617875`, 
          6.123233995736766*^-15}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.368061040140333, 14.421095600341943`,
           2.041077998578922*^-15}, {-8.06949681948052, 
          13.93800854348973, -4.31365075170868}, {0., 0., 0.}, {0., 0., 0.}}],
          Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-15.34707046908045, 
          28.3654525224442, -8.62730150341736}, {-8.06949681948052, 
          13.93800854348973, -4.31365075170868}, {-8.368061040140333, 
          14.421095600341943`, 2.041077998578922*^-15}}], 
         Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-22.717215588787184`, 44.738513865617875`,
           6.123233995736766*^-15}, {-21.821522926807745`, 
          43.28925269506129, -12.94095225512604}, {-15.34707046908045, 
          28.3654525224442, -8.62730150341736}, {-15.944198910400075`, 
          29.3316266361486, 4.082155997157844*^-15}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 
          13.93800854348973, -4.313650751708672}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {0., 0., 0.}, {0., 0., 0.}}],
          Polygon3DBox[{{-8.06949681948052, 
          13.93800854348973, -4.313650751708672}, {-15.34707046908045, 
          28.3654525224442, -8.627301503417344}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-8.06949681948052, 
          13.93800854348973, -4.313650751708672}}], 
         Polygon3DBox[{{-15.34707046908045, 
          28.3654525224442, -8.627301503417344}, {-21.821522926807745`, 
          43.28925269506129, -12.940952255126017`}, {-19.195484915581233`, 
          39.04023393714763, -24.999999999999986`}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-15.34707046908045, 
          28.3654525224442, -8.627301503417344}}], 
         Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775789`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-10.81142965510179, 
          21.026631524665447`, -23.570226039551578`}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775789`}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}}], 
         Polygon3DBox[{{-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-19.195484915581233`, 
          39.04023393714763, -24.999999999999986`}, {-15.018061705839727`, 
          32.28102119839318, -35.35533905932737}, {-10.81142965510179, 
          21.026631524665447`, -23.570226039551578`}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}, {-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}}], 
         Polygon3DBox[{{-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}, {-15.018061705839727`, 
          32.28102119839318, -35.355339059327356`}, {-9.573937785808852, 
          23.472243656816914`, -43.30127018922192}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}}], 
         Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}}], 
         Polygon3DBox[{{-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-9.573937785808852, 
          23.472243656816914`, -43.30127018922192}, {-3.234121203798537, 
          13.214204944684042`, -48.296291314453406`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {0.3941241618452409, 
          0.24358212780796862`, -16.666666666666664`}, {0., 0., 0.}, {0., 0., 
          0.}}], 
         Polygon3DBox[{{-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {1.5801714935710152`, 
          0.9765996910806223, -33.33333333333333}, {0.3941241618452409, 
          0.24358212780796862`, -16.666666666666664`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}}], 
         Polygon3DBox[{{-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-3.234121203798537, 
          13.214204944684042`, -48.296291314453406`}, {3.5693400171694805`, 
          2.2059734480159534`, -50.}, {1.5801714935710152`, 
          0.9765996910806223, -33.33333333333333}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}}], 
         Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 
          0.2435821278079402, -16.666666666666664`}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {0.,
           0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{0.3941241618452409, 
          0.2435821278079402, -16.666666666666664`}, {1.5801714935710436`, 
          0.9765996910805939, -33.33333333333333}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          0.3941241618452409, 0.2435821278079402, -16.666666666666664`}}], 
         Polygon3DBox[{{1.5801714935710436`, 
          0.9765996910805939, -33.33333333333333}, {3.569340017169509, 
          2.2059734480158966`, -50.}, {
          10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          1.5801714935710436`, 0.9765996910805939, -33.33333333333333}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {0., 0.,
           0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}}], 
         Polygon3DBox[{{
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
          16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {0.,
           0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}}], 
         Polygon3DBox[{{
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
          22.156741740178717`, -27.869074302361355`, -35.35533905932742}, {
          13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {0., 
          0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
          13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}}], 
         Polygon3DBox[{{
          13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
          22.156741740178717`, -27.869074302361383`, -35.355339059327385`}, {
          26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          13.971772642243877`, -19.07343214250426, -23.57022603955159}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {0., 0.,
           0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}}], 
         Polygon3DBox[{{
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
          28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          9.156309363830786, -13.933931344726062`, \
-1.8885129658826596`*^-14}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
          9.156309363830786, -13.933931344726062`, \
-1.8885129658826596`*^-14}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}}], 
         Polygon3DBox[{{
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
          29.8558956231262, -40.326566969586096`, -5.6655388976479795`*^-14}, \
{19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIL4hu++n9G1bh32a3p/OaLocYICCG0ur75z/auOg
sK2wz7vA+YDjrtK6Iw81HToSuq92h1o5vOHevDU7wPHAfzCwcIj4w26loGHm
sCLfa3n1PesD29OED1SvdXT4ISIhn7fNwKFiwfHZ+fzGB57+bmGdsMzVQSD7
9Nn7+1QcGK4oTzw4S/GAx9UN99+oejg0JExQZurjcTgwxSLj6lJGB4hrPB0Y
XvN8qLrPeSBBzsF1Ta6WA0z9gp/pOrdVlQ8sOHr165MKc4dnUPMbTrgn2XPq
HcjxWtPwQ9nBYQfUPQkey324jYwPNMjtSlJrdXZgBZtv6bChd3qw/yXTAztO
VFizLXV18IT6dwfrrYLZ280OhNgEzW+Pc3M4ff78+tmTf9ugqzeDqD8AM78F
av4fSPgcQHfPVoh7DmyAun8F1P2PIe4/4AD1bwHUv+4Q/x7AET4HPmRBwvPD
ZUh4ekLVv4CGfwY0/F9AzUePr51Q91RA4/cFNH7ZIOFz4ARaeoiA+hc9/UDC
h3svAPzSGU4=
           "]]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., -100.}, {400., -75., -100.}, {400., -75., 
       100.}, {400., 335., 100.}, {400., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {-75., -75., -100.}, {-75., -75., 
       100.}, {400., -75., 100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., -75., -100.}, {-75., 335., -100.}, {-75., 335., 
       100.}, {-75., -75., 100.}, {-75., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., 335., -100.}, {400., 335., -100.}, {400., 335., 
       100.}, {-75., 335., 100.}, {-75., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {400., 335., -100.}, {-75., 
       335., -100.}, {-75., -75., -100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., 100.}, {400., -75., 100.}, {-75., -75., 
       100.}, {-75., 335., 100.}, {400., 335., 100.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJyN1H8s1HEcx/ELzaYfrph+cO0a+TFZIuGEN0llMp1FYieXH107P+57lTQ1
HbPaJGuLq6ilU8dVNE2c8EGXnFLrx13CkB+xftAkLLOUfbv+ub37bJ/tu8de
fzz/+Oy7np/CjTdkMBib5q/B/P39/ecQPix8bAGa6tkv3rsdE/+3L5z0/94v
z5sVTl+IBkkQV9FeTKHuY6JsspQYktiB4M9TpkzUR4PzAuJOiGDp2+IyO5Y3
wZzuL7o5bJZWsgPdm0ZYlvAgDlr9ehW2j3Sd+vxUutCyf6cz+CYZu6yscSeY
v7ndUGJ0Rgxb5T2FJqlugDndn3yTsTIl2Q/dKySJBSYW8dByIz7sbjWFemRf
25LtNs6kPnNS1dXojXr4Cqce+QsKOBP7BeNZM76Y0/2ZmhhtdJsVwfa35HYB
uRHRwCrw0JgX6Tr1uQO3zkJWYg3cKqX6XJMTwfzL0NyE12sRrNrdZTXc6Ib6
3/704DT3Yg90719R9EZxPwFcs093HyzVdepz+3TlRfdgMwiKqhts3rKOYK5p
FpbZPRZDWb2D1yKGD2BO9w/aXNYIlwage5c4HrvpXSzsFeSLrzZQqNurlskl
YieSVDXHYqg5qGf7Soc9jCl4+mSZkh26mWBO93sU1tQwVYDufcYW95+djYFv
X49bGVb985/R4wHXCjq0sy6glU7fq+R4EcxHj1SHqM9TsGdDbe2+XjPU6X5G
Ro7KLcoEsP1qow6Z9lwiaOtahx5IdZ36fF9+RajpdSvyslQ5MSK0R90vY/Xh
pzIx8La2yxpGPVGn+1MbWZee53uj+5Odk+qd5jxQhqpDKTmF+oD01QcjOYt0
C54lBkY7oM6NlOTwskQQnyiyLPPdRjCn+18+1qgflgaie5ELO+FrHx9+tDiq
pht1nfr8GIzs6hK6QnblmvKENt070edhd+8MtWwXw40PBjP1BzYC5tr8DuPx
wARIqe4primnUGe+lVl/FziRHcxDxJZwUHdUtfLDbcSQK826IvDfgPpB/qcv
zR+joPfnVPiFf96hPh9jd/r7PGFCQYhiypy3lmDeeyQsliUVQe3FQs+jUs5f
/wXOHp+q
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], Point3DBox[CompressedData["
1:eJxTTMoPSmViYGDQB2JmIN6rcP6WaWmxAwMYmEBpGKjEEOfr+5Pzoz/Gockr
aPXpuUVwcTuuXQelm5gPJD72efOdXwAu/tKnzyWlotCB5+rcleqytgfQzZ+z
+Jlw+SJXuDh/uPSiOIcUh+OO91er7UGYX1uZI/3Q3cDBPpfdSGiHOVz9leX7
FrE0FjuYrbg7navAFMP9eYsZhPLzHOHiq5vSp3GJpTocXpgavHYbwvzIBye5
nVUMDuxt+Hr09n5buHiYoO7dFeeLHKw+R2R+aP5pj25+w7X46zEnZeDuWbZC
3aUnPMZBdprFNZE5CPM1g3aLLVmk7BC0edepzoO6cPVvn/77bH250EHc87bM
s/2mGOHTUOlTbj7XAi7utH7OldUb0xyMW+ruJCxFmK9RuWuSuY+wg1f07ieH
TOTg6q8dylmpfqTYYeVeTWtGBjuM8HmiMvNaDo8LXNwoJU7h4I1Eh8DMCcWz
9yGZf5R3RVOx7oHczf9kGU5ZwcVb7Gc8s2AvcjhxjHeXQoAhhvstpu/YIXDU
AS5u9571YcefeIeP78pkmDcjzHeZN+3c9T9GDtdn/Fi3wcoarv5l1ja/U71F
Dr6qO3eG3hfGMJ+hpu2oaTQX3BwJlnNLrnemO1zfffzplhkI80MnrA/gny9z
4MLSXZ9f5GjAxR1rJDJOLCl2iDM7vWTfS0uM8CnYLzv17AREeqi6+fWUu0ic
w66AUwFFKxDmP55x6RHLCtkDdzLPpLvFaMLFgyKb2uKaCx1S0wulV9rbYLj/
wpFrp7YvdYOLFxoppL17kOTw7bD20R/7EeaXOrzwuJ1j7NCyQXJV2klE+ASv
XfP0sHOxw8JHTD/3RunA1V+fcI79g1uaQ/62u3N3rEKYI3B1ifKXTN0DrgLJ
B9QOIOJR++jxpDCVYoeeGc2zMp1U4eIJSa/fHnoe7XD/9/ewfqTwfK9w08nu
mIDDNL/V30XipODuuZ8VnCg7o9Bh56TpliUzrODiAIytRJk=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366958706766*^9, 3.567267850068028*^9, 
  3.6012976231046257`*^9, 3.614727313603723*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[111]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {300., 0.}, {308.36806104014033`, 
      14.421095600341914`}, {308.36806104014033`, 14.421095600341914`}, {300.,
       0.}}], PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
      29.3316266361486}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {315.9441989104001, 
      29.3316266361486}, {322.71721558878716`, 44.738513865617904`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       322.7172155887872, 44.738513865617904`}, {315.9441989104001, 
       29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {300., 
       0.}, {290.8436906361692, -13.93393134472609}, {
       280.89545810245784`, -27.378427253987383`}, {
       270.1441043768738, -40.326566969586096`}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {300., 0.}, {299.60587583815476`, 
        0.24358212780791177`}, {299.60587583815476`, 0.24358212780791177`}, {
        300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {296.4306599828305, 2.2059734480158966`}, {
         298.419828506429, 0.9765996910805939}, {299.60587583815476`, 
         0.24358212780791177`}, {300., 0.}, {299.60587583815476`, 
         0.24358212780791177`}, {298.419828506429, 0.9765996910805939}, {
         296.4306599828305, 2.2059734480158966`}, {296.4306599828305, 
         2.2059734480158966`}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{200., 295.8039891549808}, {200., 295.8039891549808}, {
          183.33333333333334`, 298.14239699997194`}, {183.33333333333334`, 
          298.14239699997194`}, {200., 295.8039891549808}}], 
         PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
          183.33333333333334`, 298.14239699997194`}, {166.66666666666669`, 
          299.53667926019045`}, {166.66666666666669`, 299.53667926019045`}, {
          183.33333333333334`, 298.14239699997194`}}], 
         PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
          166.66666666666669`, 299.53667926019045`}, {150., 300.}, {150., 
          300.}, {166.66666666666669`, 299.53667926019045`}}], 
         PolygonBox[{{150., 300.}, {150., 300.}, {133.33333333333334`, 
          299.53667926019045`}, {133.33333333333334`, 299.53667926019045`}, {
          150., 300.}}], 
         PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
          133.33333333333334`, 299.53667926019045`}, {116.66666666666667`, 
          298.14239699997194`}, {116.66666666666667`, 298.14239699997194`}, {
          133.33333333333334`, 299.53667926019045`}}], 
         PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
          116.66666666666667`, 298.14239699997194`}, {100., 
          295.8039891549808}, {100.00000000000001`, 295.8039891549808}, {
          116.66666666666667`, 298.14239699997194`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
           298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
           150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
           116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
           295.8039891549808}, {100., 295.8039891549808}, {
           116.66666666666666`, 298.14239699997194`}, {133.33333333333331`, 
           299.53667926019045`}, {150., 300.}, {166.66666666666666`, 
           299.53667926019045`}, {183.33333333333331`, 298.14239699997194`}, {
           200., 295.8039891549808}, {200., 295.8039891549808}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{150., 295.8039891549808}, {150., 295.8039891549808}, {
            150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
            295.8039891549808}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 298.14239699997194`}}], 
           PolygonBox[{{150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 300.}, {150., 300.}, {150., 
            299.53667926019045`}}], 
           PolygonBox[{{150., 300.}, {150., 300.}, {150., 
            299.53667926019045`}, {150., 299.53667926019045`}, {150., 300.}}],
            PolygonBox[{{150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 299.53667926019045`}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 295.8039891549808}, {150., 
            295.8039891549808}, {150., 298.14239699997194`}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
             150., 299.53667926019045`}, {150., 300.}, {150., 
             299.53667926019045`}, {150., 298.14239699997194`}, {150., 
             295.8039891549808}, {150., 295.8039891549808}, {150., 
             298.14239699997194`}, {150., 299.53667926019045`}, {150., 
             300.}, {150., 299.53667926019045`}, {150., 
             298.14239699997194`}, {150., 295.8039891549808}, {150., 
             295.8039891549808}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             PolygonBox[{{-22.717215588787184`, 
              44.738513865617875`}, {-22.717215588787184`, 
              44.738513865617875`}, {-15.944198910400075`, 
              29.3316266361486}, {-15.944198910400075`, 
              29.3316266361486}, {-22.717215588787184`, 
              44.738513865617875`}}], 
             PolygonBox[{{-15.944198910400075`, 
              29.3316266361486}, {-15.944198910400075`, 
              29.3316266361486}, {-8.368061040140333, 
              14.421095600341943`}, {-8.368061040140333, 
              14.421095600341943`}, {-15.944198910400075`, 
              29.3316266361486}}], 
             PolygonBox[{{-8.368061040140333, 
              14.421095600341943`}, {-8.368061040140333, 
              14.421095600341943`}, {0., 0.}, {0., 0.}, {-8.368061040140333, 
              14.421095600341943`}}], 
             PolygonBox[{{0., 0.}, {0., 0.}, {
              9.156309363830786, -13.933931344726062`}, {
              9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
             PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
              9.156309363830786, -13.933931344726062`}, {
              19.104541897542163`, -27.37842725398741}, {
              19.104541897542163`, -27.37842725398741}, {
              9.156309363830786, -13.933931344726062`}}], 
             PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
              19.104541897542163`, -27.37842725398741}, {
              29.8558956231262, -40.32656696958608}, {
              29.8558956231262, -40.32656696958608}, {
              19.104541897542163`, -27.37842725398741}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              LineBox[{{-22.717215588787184`, 
               44.738513865617875`}, {-15.944198910400075`, 
               29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {
               0., 0.}, {9.156309363830786, -13.933931344726062`}, {
               19.104541897542163`, -27.378427253987383`}, {
               29.8558956231262, -40.32656696958608}, {
               29.8558956231262, -40.326566969586096`}, {
               19.104541897542163`, -27.37842725398741}, {
               9.156309363830786, -13.933931344726062`}, {0., 
               0.}, {-8.368061040140304, 
               14.421095600341943`}, {-15.944198910400075`, 
               29.33162663614857}, {-22.717215588787184`, 
               44.738513865617875`}, {-22.717215588787184`, 
               44.738513865617875`}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               PolygonBox[{{3.569340017169509, 2.2059734480158966`}, {
                3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`,
                 0.9765996910805939}, {1.5801714935710436`, 
                0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}}], 
               PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
                1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409,
                 0.2435821278079402}, {0.3941241618452409, 
                0.2435821278079402}, {1.5801714935710436`, 
                0.9765996910805939}}], 
               PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
                0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}, {
                0.3941241618452409, 0.2435821278079402}}], 
               PolygonBox[{{0., 0.}, {0., 0.}, {0.3941241618452409, 
                0.2435821278079402}, {0.3941241618452409, 
                0.2435821278079402}, {0., 0.}}], 
               PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
                0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`,
                 0.9765996910805939}, {1.5801714935710436`, 
                0.9765996910805939}, {0.3941241618452409, 
                0.2435821278079402}}], 
               PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
                1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}, {3.569340017169509, 
                2.2059734480158966`}, {1.5801714935710436`, 
                0.9765996910805939}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                LineBox[{{3.569340017169509, 2.2059734480158966`}, {
                 1.5801714935710436`, 0.9765996910805939}, {
                 0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
                 0.3941241618452409, 0.2435821278079402}, {
                 1.5801714935710436`, 0.9765996910805939}, {3.569340017169509,
                  2.2059734480158966`}, {3.569340017169509, 
                 2.2059734480158966`}, {1.5801714935710436`, 
                 0.9765996910805939}, {0.3941241618452409, 
                 0.2435821278079402}, {0., 0.}, {0.3941241618452409, 
                 0.2435821278079402}, {1.5801714935710436`, 
                 0.9765996910805939}, {3.569340017169509, 
                 2.2059734480158966`}, {3.569340017169509, 
                 2.2059734480158966`}}]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}}], 
       PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
        295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
        295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
        117.80247245703106`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
        106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
        295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
        121.13248654051871`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
        133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
        133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
        295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
       PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {150., 
        298.14239699997194`}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
        162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
        166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
        166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
        295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
        193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
        295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
        178.86751345948127`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}}], 
       PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
        295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        182.19752754296894`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.8675134594813, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
        193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
        295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
        178.8675134594813, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
        298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
        295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
        166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
        298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
        175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
        295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
        166.66666666666669`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
        298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
        162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
        295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
        158.62730150341739`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        137.059047744874, 295.8039891549808}, {141.37269849658264`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
        298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.059047744874, 295.8039891549808}, {125.00000000000003`, 
        295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
        133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
        125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
        295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
        133.33333333333337`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
        295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
        126.42977396044841`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
        106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
        295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
        121.13248654051873`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140283013`}, {
          8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}}], 
         PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
          29.8558956231262, -40.326566969586096`}, {
          28.96020296114679, -38.8773057990295}, {
          18.507413456222537`, -26.412253140283013`}, {
          19.104541897542163`, -27.37842725398741}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140283013`}, {
          16.756721448738233`, -23.579573968340554`}, {
          7.982399139428821, -12.034504701902677`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
          28.96020296114679, -38.8773057990295}, {
          26.33416494992028, -34.62828704111584}, {
          16.756721448738233`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140283013`}}], 
         PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
          16.756721448738233`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}, {
          6.5899247361816435`, -9.781433788984486}, {
          7.982399139428821, -12.034504701902677`}}], 
         PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
          26.33416494992028, -34.62828704111584}, {
          22.156741740178717`, -27.869074302361383`}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738233`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          10.342356695556589`, -13.200913781453409`}, {
          4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          16.71261782014787, -19.06029676078512}, {
          10.342356695556589`, -13.200913781453409`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.200913781453409`}, {
          6.1158123075497315`, -6.36222130669816}, {
          2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
          16.71261782014787, -19.06029676078512}, {
          10.372801238137555`, -8.80225804865222}, {
          6.1158123075497315`, -6.36222130669816}, {
          10.342356695556589`, -13.200913781453409`}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
          0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
          10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
          2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.36222130669816}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 
          0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0.,
           0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
          0.3941241618452409, 0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
          13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710436`, 0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
          3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451440888`, 
          3.912992626697303}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.182013708414502, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.2341212037985088`, 
          13.214204944684013`}, {-9.573937785808823, 
          23.472243656816886`}, {-7.182013708414502, 
          15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074899}, {-7.182013708414502, 
          15.154113163614596`}, {-10.811429655101762`, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
         PolygonBox[{{-7.182013708414502, 
          15.154113163614596`}, {-9.573937785808823, 
          23.472243656816886`}, {-15.018061705839727`, 
          32.28102119839318}, {-10.811429655101762`, 
          21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.811429655101762`, 
          21.026631524665447`}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.811429655101762`, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}],
          PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.521668957518472`}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.040233937147605`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 
          29.3316266361486}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-22.717215588787184`, 
          44.738513865617875`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.368061040140333, 
          14.421095600341943`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
         PolygonBox[{{-15.944198910400075`, 
          29.3316266361486}, {-22.717215588787184`, 
          44.738513865617875`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.5216689575185}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.81142965510179, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.04023393714763}, {-15.018061705839727`, 
          32.28102119839318}, {-10.81142965510179, 
          21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}],
          PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.81142965510179, 
          21.026631524665447`}, {-7.18201370841453, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.81142965510179, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-9.573937785808852, 
          23.472243656816914`}, {-7.18201370841453, 
          15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074927}, {-7.18201370841453, 
          15.154113163614596`}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451441173`, 
          3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
         PolygonBox[{{-7.18201370841453, 
          15.154113163614596`}, {-9.573937785808852, 
          23.472243656816914`}, {-3.234121203798537, 
          13.214204944684042`}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451441173`, 
          3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
          0.24358212780796862`}, {-1.8736962451441173`, 
          3.9129926266973314`}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
          3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
          0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.362221306698132}, {
          2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
          0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {
          10.372801238137498`, -8.802258048652192}, {
          6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
          0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.362221306698132}, {
          10.342356695556589`, -13.20091378145338}, {
          4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
          10.372801238137498`, -8.802258048652192}, {
          16.712617820147813`, -19.060296760785064`}, {
          10.342356695556589`, -13.20091378145338}, {
          6.1158123075497315`, -6.362221306698132}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.20091378145338}, {
          13.971772642243877`, -19.07343214250423}, {
          6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
          16.712617820147813`, -19.060296760785064`}, {
          22.156741740178717`, -27.869074302361355`}, {
          13.971772642243877`, -19.07343214250423}, {
          10.342356695556589`, -13.20091378145338}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738176`, -23.579573968340554`}, {
          7.982399139428765, -12.034504701902648`}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          26.334164949920222`, -34.62828704111581}, {
          16.756721448738176`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
          16.756721448738176`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140282985`}, {
          8.857745143171002, -13.45084428787385}, {
          7.982399139428765, -12.034504701902648`}}], 
         PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
          26.334164949920222`, -34.62828704111581}, {
          28.960202961146734`, -38.8773057990295}, {
          18.507413456222537`, -26.412253140282985`}, {
          16.756721448738176`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140282985`}, {
          19.104541897542163`, -27.37842725398741}, {
          9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
          28.960202961146734`, -38.8773057990295}, {
          29.8558956231262, -40.326566969586096`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140282985`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
           "]]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], ArrowBox[{{311.3256481257375, 20.}, {400., 20.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {114.24953770316662`, 
       297.86222393174114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.24953770316662`, 
       297.86222393174114`}, {-2.438529504289618, 4.015594188874133}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-2.438529504289618, 4.015594188874133}, {
       279.5244794424639, -29.11388645270658}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {
       400., -43.269258964173076`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {162.01155190791948`,
        299.759441253755}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{162.01155190791948`, 299.759441253755}, {
       16.280778612120674`, -23.719027640164537`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{16.280778612120674`, -23.719027640164537`}, {
       312.06363176798664`, 21.437661639800545`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {400., 
       34.862764597236364`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {
       168.68879242150192`, 299.4173158617015}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{168.68879242150192`, 
       299.4173158617015}, {-16.141648041521282`, 29.749447224080303`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-16.141648041521282`, 29.749447224080303`}, {
       300.97872655491426`, 1.5947116961608132`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{300.97872655491426`, 1.5947116961608132`}, {
       400., -7.196643223976594}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{300.97872655491426`, 1.5947116961608132`}, {
       113.3679361712735, 297.7550871096044}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{113.3679361712735, 297.7550871096044}, {
       9.817658148161245, -14.878004393854699`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{9.817658148161245, -14.878004393854699`}, {
       285.2021369893035, -21.749604991470814`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{285.2021369893035, -21.749604991470814`}, {
       400., -24.6141275941568}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{285.2021369893035, -21.749604991470814`}, {
       181.55222540476285`, 298.33614777965994`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{181.55222540476285`, 298.33614777965994`}, {
       4.824430744773316, -7.551524709639873}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.824430744773316, -7.551524709639873}, {316.25968306050106`,
        30.000018785181656`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{316.25968306050106`, 30.000018785181656`}, {400., 
       40.097071480538744`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{316.25968306050106`, 30.000018785181656`}, {
       142.77357500491922`, 299.91295200739575`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{142.77357500491922`, 
       299.91295200739575`}, {-14.725606204682279`, 26.78906428783687}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-14.725606204682279`, 26.78906428783687}, {
       288.4513917872612, -17.312999370921517`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{288.4513917872612, -17.312999370921517`}, {
       400., -33.53957280171602}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{288.4513917872612, -17.312999370921517`}, {
       127.94585443095727`, 299.18825956781717`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{127.94585443095727`, 299.18825956781717`}, {
       18.9876679532738, -27.229258475964198`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{18.9876679532738, -27.229258475964198`}, {
       296.86189147240526`, -4.9681004542592975`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{296.86189147240526`, -4.9681004542592975`}, {400., 
       3.294536154905927}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{296.86189147240526`, -4.9681004542592975`}, {
       188.30757370221613`, 297.54416444798466`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{188.30757370221613`, 
       297.54416444798466`}, {-7.155331860271038, 12.212714783224243`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.155331860271038, 12.212714783224243`}, {314.298927398344, 
       25.913065242397685`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{314.298927398344, 25.913065242397685`}, {400., 
       29.565636939776084`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{314.298927398344, 25.913065242397685`}, {120.31688188561193`,
        298.5279090788787}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{120.31688188561193`, 
       298.5279090788787}, {-7.4140811387098635`, 12.680224651053258`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.4140811387098635`, 12.680224651053258`}, {
       280.2105774966959, -28.24867412108087}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{280.2105774966959, -28.24867412108087}, {
       400., -45.29467139708288}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{280.2105774966959, -28.24867412108087}, {151.0291014317368, 
       299.9982349118794}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{151.0291014317368, 299.9982349118794}, {
       19.425221020414444`, -27.786722785255293`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{19.425221020414444`, -27.786722785255293`}, {
       308.2353264565656, 14.17723062668057}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{308.2353264565656, 14.17723062668057}, {178.21680059761886`, 
       298.6700724278116}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{178.21680059761886`, 
       298.6700724278116}, {-14.706940759535911`, 26.750591301141203`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-14.706940759535911`, 26.750591301141203`}, {
       306.27109029803495`, 10.629711941303206`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{306.27109029803495`, 10.629711941303206`}, {
       111.62127254473444`, 297.5349950491781}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{111.62127254473444`, 297.5349950491781}, {
       4.193596882345658, -6.591876859503506}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.193596882345658, -6.591876859503506}, {
       281.50717289528797`, -26.595523452286873`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJw9j30s1HEcxy80m8iFSZ1r1zxPljyeu/DBoewynSGxw+Whs/Nwv0vS1HTM
sombrXMVNZw6LtE0ceK+Hs7DKay4S5hnsfLQJCyz1HKf7bP3Pn+89n59TrPS
GAlaOBzu7P7+zTbS0BfXDB7g/o3L/8zS3EeLdjnbxdHAD2JIB8ox8NKTdRD4
2ihujv59yxAPy/QiWvwtLuiPltfYED3RAV9WtWicWemPDCMIlUyIh16fKan1
OwzuZHEIM4GO4J2i62TU7I5GXrRX6tzjgZtkslQv3VXTn1qFM0pL9QEpP0mo
Z5oAXRUJoXVNGERO9x/xs3REbTmbinG5J4Qfc5iUDGFA2bjCXs/d8T7gc1Qx
6uh+c/RcYkMrjIgGopCsMinDwI7RaiqutABGo0xZ0OGAVhb2NqifuHD84rj5
otxV45+TRc90Lycj3/qyEenrRHDOuzsRW42BbZasxJ1uDEFRrfOdLqeQqpNT
Y9PNg5o2O+ohnJfGf97ykYqjTwOneCap43McXGYLeE/a93mFgYTPc0ApjXtE
nJICed6iRbIuBn09BjJSyDlNP7m0uRmvAOS1dnjm/m4M/Fi9aa7diAHtqXBQ
vesEatH2qwYKFS0nNwUrH2BwyaqlJWzKWMPjsvMVrlF6YKYzKFYXJIG6tXfh
jQiDMEF9iOEzczRcLdtY4tiCT7bZ9T4xD5huA+L2ZQ+Nf7qc+PCDwBNuj20q
A02YIAtRhmASDOZEH2d1JEQ0wX6fFBBtB4xIfj4zlwsJSVxCjfd5Tf9wt0r5
tjoAcZ1IiavTLPjVZa/YlmOQAUsXxjnOkNdwojaxn4pC614udPnxoGJWa6ft
6hlQCwZ11wMSIa1psry5FgP8qNjiJ9sB+eOvIWtEAXtFLyvckgeFotzHbF8r
iGV9W+n8GgVTv7fCi/f/WyON+Xr14EEYLN0yYZ5EU8mhcUQRF1pKSj1uiCjo
DyRARJg=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {215.22869108700968`, 300.}, {0., 0.}], 
    InsetBox["\<\"M2\"\>", {-34.292752307249025`, 55.48683880091028}, \
{0., 0.}], 
    InsetBox["\<\"Splitter\"\>", {265.707247692751, -55.48683880091029}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366958706766*^9, 3.567267850068028*^9, 
  3.6012976231046257`*^9, 3.614727313688936*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[111]:="]
}, Open  ]],

Cell[TextData[{
 "Now we have a true resonating cavity by means of ",
 StyleBox["Resonate", "MB"],
 ".  This trace is correct."
}], "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 StyleBox["Resonate", "MB"],
 " properly handles this cavity.  Rays circulate within the cavity and \
occasionally make their way out through the beam splitter."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "Any time you ask Optica to trace a resonating system, there is a question \
of when to terminate the trace.  In principle it could go on forever.  ",
 "Optica",
 " creates a fresh ",
 StyleBox["Ray", "MB"],
 " object at each new intersection.  Some of the ",
 StyleBox["Ray", "MB"],
 " objects do leave the cavity through the ",
 StyleBox["splitter", "MB"],
 ".  However, many more are simultaneously created as reflected rays.  These \
could potentially circulate endlessly."
}], "Text",
 CellChangeTimes->{{3.563462138999154*^9, 3.5634621390684137`*^9}},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "There are two options used by ",
 "Optica",
 " to regulate such traces: ",
 StyleBox["GenerationLimit", "Input",
  FontFamily->"Courier"],
 " and ",
 StyleBox["ThresholdIntensity", "Input",
  FontFamily->"Courier"],
 "."
}], "Text",
 CellChangeTimes->{3.563462139137891*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "One way that ",
 "Optica",
 " terminates such a trace is by restricting the number of ",
 StyleBox["Ray", "MB"],
 " creation events.  The maximum number is given by ",
 StyleBox["GenerationLimit", "MB"],
 ", an option to ",
 StyleBox["AnalyzeSystem", "MB"],
 ".  The default value of the limit is moderately large, but it can be set to \
any value."
}], "Text",
 CellChangeTimes->{3.563462139211657*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ringSys", " ", "=", " ", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"source", ",", "\[IndentingNewLine]", 
       RowBox[{"Resonate", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
         "splitter", ",", "\[IndentingNewLine]", "mirror1", ",", 
          "\[IndentingNewLine]", "mirror2"}], "\[IndentingNewLine]", "}"}], 
        "]"}], ",", "\[IndentingNewLine]", "boundary"}], 
      "\[IndentingNewLine]", "}"}], ",", " ", 
     RowBox[{"GenerationLimit", " ", "\[Rule]", " ", "7"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ShowSystem", "[", 
   RowBox[{"ringSys", ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]}], "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"In[113]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{270.1441043768738, -40.32656696958611, 0.}, {
      270.1441043768738, -40.32656696958611, 1.2246467991473532`*^-14}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      280.89545810245784`, -27.37842725398741, 0.}, {
      270.1441043768738, -40.32656696958611, 0.}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 0.}, {
      280.89545810245784`, -27.37842725398741, 1.0205389992894611`*^-14}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {
      290.8436906361692, -13.93393134472609, 0.}, {
      280.89545810245784`, -27.37842725398741, 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 0.}, {
      290.8436906361692, -13.93393134472609, 8.164311994315689*^-15}, {300., 
      0., 6.123233995736768*^-15}, {300., 0., 0.}, {
      290.8436906361692, -13.93393134472609, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {300., 0., 6.123233995736766*^-15}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      308.36806104014033`, 14.421095600341914`, 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      308.36806104014033`, 14.421095600341914`, 4.0821559971578446`*^-15}, {
      315.9441989104001, 29.3316266361486, 2.0410779985789227`*^-15}, {
      315.9441989104001, 29.3316266361486, 0.}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      315.9441989104001, 29.3316266361486, 2.041077998578923*^-15}, {
      322.71721558878716`, 44.738513865617904`, 1.0197233050851683`*^-30}, {
      322.71721558878716`, 44.738513865617904`, 0.}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFaWS3Hwe1TgcEDT+9MZTZcDDFDwiv/B6eC+QoeG
U8dnP0iwhovPWXLgYL1ukcOCuWfsde5pw8XB4ECRAwMaiFL9Ofmxa7FDw6v1
12de14HLpwoGFkjvL3aYsXdL9dMQW7h49ALe7ZXaJQ4RNkHz2+Pc4OIxOMRh
5ixAMweXvbjcictfsHCoQAsHWLjtQws3XOEJAOphZ60=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{296.4306599828305, 2.2059734480158966`, -50.}, {
        296.4306599828305, 2.2059734480158966`, -50.}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {296.4306599828305, 
        2.2059734480158966`, -50.}}], 
       Polygon3DBox[{{298.419828506429, 
        0.9765996910805939, -33.333333333333336`}, {298.419828506429, 
        0.9765996910805939, -33.33333333333334}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {298.419828506429, 
        0.9765996910805939, -33.333333333333336`}}], 
       Polygon3DBox[{{299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}, {300., 
        0., -1.4210854715202004`*^-14}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, -16.66666666666667}}], 
       Polygon3DBox[{{300., 0., 0.}, {300., 0., 0.}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666664`}, {299.60587583815476`, 
        0.24358212780791177`, 16.666666666666657`}, {300., 0., 0.}}], 
       Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
        16.666666666666657`}}], 
       Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 
        49.99999999999999}, {296.4306599828305, 2.2059734480158966`, 
        49.999999999999986`}, {298.419828506429, 0.9765996910805939, 
        33.33333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmILa/v+P347YihwNTLDKuLmV0YAADzwMrJkjM276s
yIHB6Pw/X4f39qtXgYDDgd9P7qzauBMoPifzzybd8/ZrwOIGB8DaDhRB9cPB
XnT1KyDqHdDNh4g7OKC7599/EPDAEIe6E8McqDsdcLjTAYc7bXG4EyMcoO48
gMOdGOKw8AQAT4mq9g==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{200., 295.8039891549808, 0.}, {200., 
          295.8039891549808, 1.2246467991473532`*^-14}, {183.33333333333334`, 
          298.14239699997194`, 1.0205389992894611`*^-14}, {
          183.33333333333334`, 298.14239699997194`, 0.}, {200., 
          295.8039891549808, 0.}}], 
         Polygon3DBox[{{183.33333333333334`, 298.14239699997194`, 0.}, {
          183.33333333333334`, 298.14239699997194`, 
          1.0205389992894611`*^-14}, {166.66666666666669`, 
          299.53667926019045`, 8.164311994315689*^-15}, {166.66666666666669`, 
          299.53667926019045`, 0.}, {183.33333333333334`, 298.14239699997194`,
           0.}}], Polygon3DBox[{{166.66666666666669`, 299.53667926019045`, 
          0.}, {166.66666666666669`, 299.53667926019045`, 
          8.164311994315689*^-15}, {150., 300., 6.123233995736768*^-15}, {
          150., 300., 0.}, {166.66666666666669`, 299.53667926019045`, 0.}}], 
         Polygon3DBox[{{150., 300., 0.}, {150., 300., 
          6.123233995736766*^-15}, {133.33333333333334`, 299.53667926019045`, 
          4.0821559971578446`*^-15}, {133.33333333333334`, 
          299.53667926019045`, 0.}, {150., 300., 0.}}], 
         Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
          133.33333333333334`, 299.53667926019045`, 
          4.0821559971578446`*^-15}, {116.66666666666667`, 
          298.14239699997194`, 2.0410779985789227`*^-15}, {
          116.66666666666667`, 298.14239699997194`, 0.}, {133.33333333333334`,
           299.53667926019045`, 0.}}], 
         Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {
          116.66666666666667`, 298.14239699997194`, 2.041077998578923*^-15}, {
          100., 295.8039891549808, 1.0197233050851683`*^-30}, {
          100.00000000000001`, 295.8039891549808, 0.}, {116.66666666666667`, 
          298.14239699997194`, 0.}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhjIdNicv1v5bk2RA0xk9SogeJXmcHOesJP7IoR4
WCgQXE1xiHr/12baDoQ4GBxIgvAPoJmzKgFD/RqQsFYshvmMYDISwz0MOMRX
4TBnFQ57cbkzFIe/VuEIB1zhhkscAFirX+Y=
           "]], 
          {GrayLevel[0.5], EdgeForm[None], 
           Polygon3DBox[{{150., 295.8039891549808, -50.}, {150., 
            295.8039891549808, -50.}, {150., 
            298.14239699997194`, -33.33333333333334}, {150., 
            298.14239699997194`, -33.333333333333336`}, {150., 
            295.8039891549808, -50.}}], 
           Polygon3DBox[{{150., 298.14239699997194`, -33.333333333333336`}, {
            150., 298.14239699997194`, -33.33333333333334}, {150., 
            299.53667926019045`, -16.66666666666667}, {150., 
            299.53667926019045`, -16.66666666666667}, {150., 
            298.14239699997194`, -33.333333333333336`}}], 
           Polygon3DBox[{{150., 299.53667926019045`, -16.66666666666667}, {
            150., 299.53667926019045`, -16.66666666666667}, {150., 
            300., -1.4210854715202004`*^-14}, {150., 300., 0.}, {150., 
            299.53667926019045`, -16.66666666666667}}], 
           Polygon3DBox[{{150., 300., 0.}, {150., 300., 0.}, {150., 
            299.53667926019045`, 16.666666666666664`}, {150., 
            299.53667926019045`, 16.666666666666657`}, {150., 300., 0.}}], 
           Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666657`}, {
            150., 299.53667926019045`, 16.666666666666664`}, {150., 
            298.14239699997194`, 33.33333333333333}, {150., 
            298.14239699997194`, 33.33333333333333}, {150., 
            299.53667926019045`, 16.666666666666657`}}], 
           Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {
            150., 298.14239699997194`, 33.33333333333333}, {150., 
            295.8039891549808, 49.99999999999999}, {150., 295.8039891549808, 
            49.999999999999986`}, {150., 298.14239699997194`, 
            33.33333333333333}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4kOSwOX+38t2aIgeIgOcBmPjNecJO7ouKHFav
AgEHuHjU+78203YUOawBixvAxSE0zByGvejqV0DUO6CbDxF3gIvD3PPvPwh4
YIhD3Ylhzmo0c9DcCRdHc6ctDndihMMKtHBAcyeGOCw8AZnNg/A=
             "]], 
            {GrayLevel[0.5], EdgeForm[None], 
             Polygon3DBox[{{-22.717215588787184`, 44.738513865617875`, 
              0.}, {-22.717215588787184`, 44.738513865617875`, 
              1.2246467991473532`*^-14}, {-15.944198910400075`, 
              29.3316266361486, 
              1.0205389992894611`*^-14}, {-15.944198910400075`, 
              29.3316266361486, 0.}, {-22.717215588787184`, 
              44.738513865617875`, 0.}}], 
             Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
              0.}, {-15.944198910400075`, 29.3316266361486, 
              1.0205389992894611`*^-14}, {-8.368061040140333, 
              14.421095600341943`, 
              8.164311994315689*^-15}, {-8.368061040140333, 
              14.421095600341943`, 0.}, {-15.944198910400075`, 
              29.3316266361486, 0.}}], 
             Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
              0.}, {-8.368061040140333, 14.421095600341943`, 
              8.164311994315689*^-15}, {0., 0., 6.123233995736768*^-15}, {0., 
              0., 0.}, {-8.368061040140333, 14.421095600341943`, 0.}}], 
             Polygon3DBox[{{0., 0., 0.}, {0., 0., 6.123233995736766*^-15}, {
              9.156309363830786, -13.933931344726062`, 
              4.0821559971578446`*^-15}, {
              9.156309363830786, -13.933931344726062`, 0.}, {0., 0., 0.}}], 
             Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
              9.156309363830786, -13.933931344726062`, 
              4.0821559971578446`*^-15}, {
              19.104541897542163`, -27.37842725398741, 
              2.0410779985789227`*^-15}, {
              19.104541897542163`, -27.37842725398741, 0.}, {
              9.156309363830786, -13.933931344726062`, 0.}}], 
             Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
              19.104541897542163`, -27.37842725398741, 
              2.041077998578923*^-15}, {29.8558956231262, -40.32656696958608, 
              1.0197233050851683`*^-30}, {
              29.8558956231262, -40.32656696958608, 0.}, {
              19.104541897542163`, -27.37842725398741, 0.}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["

1:eJxTTMoPSmViYGDgB2JmIN7Beqtg9nazAyE2QfPb49wcGKBggY4SV95j/QML
9m6pfhpiCxd3WK1SX7RH4cCEV+uvz7yuAxfHBQpyXh9nD1BymDD3jL3OPe0D
MPEExv+Oh6WMHSpOHZ/9IMEaLn5Ddt9P6du2Dns0vT+d0XTBEN+HJg4zpwHN
HFz24gIGOPwFC4cZaOGAK9xwiQMApRVmQQ==
               "]], 
              {GrayLevel[0.5], EdgeForm[None], 
               Polygon3DBox[{{3.569340017169509, 2.2059734480158966`, -50.}, {
                3.569340017169509, 2.2059734480158966`, -50.}, {
                1.5801714935710436`, 
                0.9765996910805939, -33.33333333333334}, {1.5801714935710436`,
                 0.9765996910805939, -33.333333333333336`}, {
                3.569340017169509, 2.2059734480158966`, -50.}}], 
               Polygon3DBox[{{1.5801714935710436`, 
                0.9765996910805939, -33.333333333333336`}, {
                1.5801714935710436`, 
                0.9765996910805939, -33.33333333333334}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {1.5801714935710436`,
                 0.9765996910805939, -33.333333333333336`}}], 
               Polygon3DBox[{{0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0.3941241618452409, 
                0.2435821278079402, -16.66666666666667}, {0., 
                0., -1.4210854715202004`*^-14}, {0., 0., 0.}, {
                0.3941241618452409, 0.2435821278079402, -16.66666666666667}}],
                Polygon3DBox[{{0., 0., 0.}, {0., 0., 0.}, {0.3941241618452409,
                 0.2435821278079402, 16.666666666666664`}, {
                0.3941241618452409, 0.2435821278079402, 
                16.666666666666657`}, {0., 0., 0.}}], 
               Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
                16.666666666666657`}, {0.3941241618452409, 0.2435821278079402,
                 16.666666666666664`}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}, {0.3941241618452409, 
                0.2435821278079402, 16.666666666666657`}}], 
               Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
                33.33333333333333}, {1.5801714935710436`, 0.9765996910805939, 
                33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
                49.99999999999999}, {3.569340017169509, 2.2059734480158966`, 
                49.999999999999986`}, {1.5801714935710436`, 
                0.9765996910805939, 33.33333333333333}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5ImKDM1MfjcGCKRcbVpYwODGDgeaAhIv95osdP
ewaj8/98Hd7br14FAg4HGERyekIsb9ozLMj8s0n3vP0asLjBAQbsYC+6+hUQ
9Q7o5kPEHRzQ3fPvPwh4YIhD3YlhDtSdDjjc6YDDnbY43IkRDlB3HsDhTgxx
WHgCAGxDkLk=
                 "]]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{300., 0., 0.}, {308.36806104014033`, 14.421095600341914`, 
      0.}, {308.0694968194805, 13.93800854348973, 4.313650751708678}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.36806104014033`, 14.421095600341914`, 0.}, {
      315.9441989104001, 29.3316266361486, 0.}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {308.0694968194805, 
      13.93800854348973, 4.313650751708678}, {308.36806104014033`, 
      14.421095600341914`, 0.}}], 
     Polygon3DBox[{{315.9441989104001, 29.3316266361486, 0.}, {
      322.7172155887872, 44.738513865617904`, 0.}, {321.82152292680775`, 
      43.28925269506129, 12.940952255126037`}, {315.34707046908045`, 
      28.3654525224442, 8.627301503417357}, {315.9441989104001, 
      29.3316266361486, 0.}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 13.93800854348973, 
      4.313650751708678}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {308.0694968194805, 13.93800854348973, 
      4.313650751708678}}], 
     Polygon3DBox[{{315.34707046908045`, 28.3654525224442, 
      8.627301503417357}, {321.82152292680775`, 43.28925269506129, 
      12.940952255126037`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {315.34707046908045`, 28.3654525224442, 
      8.627301503417357}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {307.19415081573834`, 12.521668957518472`, 
      8.333333333333332}}], 
     Polygon3DBox[{{313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}, {319.19548491558123`, 39.04023393714763, 
      24.999999999999996`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {313.59637846159615`, 25.532773350501742`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {305.8016764124912, 10.268598044600338`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}, {315.0180617058397, 32.28102119839318, 
      35.35533905932737}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {310.8114296551018, 21.026631524665447`, 
      23.570226039551578`}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{303.9869684391476, 7.332338864074899, 
      14.433756729740644`}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {303.9869684391476, 7.332338864074899, 
      14.433756729740644`}}], 
     Polygon3DBox[{{307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}, {309.5739377858088, 23.472243656816914`, 
      43.30127018922193}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {307.1820137084145, 15.154113163614596`, 
      28.867513459481287`}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}, {302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {301.8736962451441, 3.9129926266972745`, 
      16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 8.315420688859348, 
      32.19752754296894}, {303.2341212037985, 13.214204944684013`, 
      48.29629131445341}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}, {
      302.95546932040764`, 8.315420688859348, 32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 0.24358212780791177`,
       16.666666666666664`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}, {298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {299.60587583815476`, 0.24358212780791177`, 
      16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 0.9765996910805939, 
      33.33333333333333}, {296.4306599828305, 2.2059734480158966`, 50.}, {
      289.6271987618625, -8.80225804865222, 48.29629131445341}, {
      293.88418769245027`, -6.36222130669816, 32.19752754296894}, {
      298.419828506429, 0.9765996910805939, 33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{297.3380554311654, -3.425828371081451, 
      16.09876377148447}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {297.3380554311654, -3.425828371081451, 
      16.09876377148447}}], 
     Polygon3DBox[{{293.88418769245027`, -6.36222130669816, 
      32.19752754296894}, {289.6271987618625, -8.80225804865222, 
      48.29629131445341}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {293.88418769245027`, -6.36222130669816, 
      32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{295.224783237162, -6.845174608459104, 
      14.433756729740645`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {295.224783237162, -6.845174608459104, 
      14.433756729740645`}}], 
     Polygon3DBox[{{289.6576433044434, -13.200913781453409`, 
      28.86751345948129}, {283.28738217985216`, -19.060296760785093`, 
      43.30127018922194}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {289.6576433044434, -13.200913781453409`, 
      28.86751345948129}}], 
     Polygon3DBox[{{300., 0., 0.}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{293.4100752638183, -9.781433788984515, 
      11.785113019775793`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {292.0176008605712, -12.034504701902705`, 
      8.333333333333332}, {293.4100752638183, -9.781433788984515, 
      11.785113019775793`}}], 
     Polygon3DBox[{{286.0282273577561, -19.07343214250426, 
      23.570226039551585`}, {277.84325825982125`, -27.869074302361383`, 
      35.35533905932738}, {273.66583505007975`, -34.62828704111584, 
      24.999999999999996`}, {283.2432785512618, -23.579573968340554`, 
      16.666666666666664`}, {286.0282273577561, -19.07343214250426, 
      23.570226039551585`}}], 
     Polygon3DBox[{{300., 0., 0.}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{292.0176008605712, -12.034504701902705`, 
      8.33333333333334}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {292.0176008605712, -12.034504701902705`, 
      8.33333333333334}}], 
     Polygon3DBox[{{283.2432785512618, -23.579573968340554`, 
      16.66666666666668}, {273.66583505007975`, -34.62828704111584, 
      25.000000000000018`}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {283.2432785512618, -23.579573968340554`, 
      16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {300., 0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{291.142254856829, -13.450844287873906`, 
      4.313650751708684}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {291.142254856829, -13.450844287873906`, 
      4.313650751708684}}], 
     Polygon3DBox[{{281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}, {271.03979703885324`, -38.877305799029514`, 
      12.940952255126051`}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {281.49258654377746`, -26.412253140283013`, 
      8.627301503417367}}], 
     Polygon3DBox[{{300., 0., 0.}, {290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{290.8436906361692, -13.93393134472609, 
      2.041077998578922*^-15}, {280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      291.142254856829, -13.450844287873906`, -4.31365075170868}, {
      290.8436906361692, -13.93393134472609, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{280.89545810245784`, -27.37842725398741, 
      4.082155997157844*^-15}, {270.1441043768738, -40.32656696958611, 
      6.123233995736766*^-15}, {
      271.03979703885324`, -38.877305799029514`, -12.94095225512604}, {
      281.49258654377746`, -26.412253140283013`, -8.62730150341736}, {
      280.89545810245784`, -27.37842725398741, 4.082155997157844*^-15}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      291.142254856829, -13.450844287873906`, -4.313650751708672}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      291.142254856829, -13.450844287873906`, -4.313650751708672}}], 
     Polygon3DBox[{{
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}, {
      271.03979703885324`, -38.87730579902953, -12.940952255126017`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      281.49258654377746`, -26.412253140283013`, -8.627301503417344}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {300., 0.,
       0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      292.0176008605712, -12.034504701902705`, -8.333333333333329}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775789`}, {
      292.0176008605712, -12.034504701902705`, -8.333333333333329}}], 
     Polygon3DBox[{{
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}, {
      273.66583505007975`, -34.62828704111584, -24.999999999999986`}, {
      277.84325825982125`, -27.869074302361398`, -35.35533905932737}, {
      286.0282273577561, -19.07343214250426, -23.570226039551578`}, {
      283.2432785512618, -23.579573968340554`, -16.666666666666657`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {300., 0., 
      0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      293.4100752638183, -9.781433788984515, -11.785113019775785`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      293.4100752638183, -9.781433788984515, -11.785113019775785`}}], 
     Polygon3DBox[{{
      286.0282273577561, -19.073432142504288`, -23.57022603955157}, {
      277.84325825982125`, -27.869074302361412`, -35.355339059327356`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      286.0282273577561, -19.073432142504288`, -23.57022603955157}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {300., 
      0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      295.224783237162, -6.845174608459132, -14.433756729740638`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      295.224783237162, -6.845174608459132, -14.433756729740638`}}], 
     Polygon3DBox[{{
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}, {
      283.28738217985216`, -19.06029676078512, -43.30127018922192}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6576433044434, -13.200913781453409`, -28.867513459481277`}}], 
     Polygon3DBox[{{300., 0., 0.}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {300.,
       0., 0.}, {300., 0., 0.}}], 
     Polygon3DBox[{{
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      298.4198285064289, 0.9765996910805654, -33.33333333333333}, {
      299.60587583815476`, 0.24358212780788335`, -16.666666666666664`}, {
      297.3380554311654, -3.4258283710814794`, -16.098763771484467`}}], 
     Polygon3DBox[{{
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}, {
      289.6271987618625, -8.802258048652249, -48.296291314453406`}, {
      296.43065998283043`, 2.2059734480158397`, -50.}, {298.4198285064289, 
      0.9765996910805654, -33.33333333333333}, {
      293.88418769245027`, -6.36222130669816, -32.197527542968935`}}], 
     Polygon3DBox[{{300., 0., 0.}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {299.60587583815476`, 
      0.24358212780791177`, -16.666666666666664`}}], 
     Polygon3DBox[{{298.419828506429, 
      0.9765996910805939, -33.33333333333333}, {296.4306599828305, 
      2.2059734480158966`, -50.}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {298.419828506429, 
      0.9765996910805939, -33.33333333333333}}], 
     Polygon3DBox[{{300., 0., 0.}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {300., 0., 0.}, {300., 0., 0.}}],
      Polygon3DBox[{{301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {301.8736962451441, 
      3.9129926266972745`, -16.09876377148447}}], 
     Polygon3DBox[{{302.95546932040764`, 
      8.31542068885932, -32.19752754296894}, {303.2341212037985, 
      13.214204944683985`, -48.29629131445342}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {302.95546932040764`, 
      8.31542068885932, -32.19752754296894}}], 
     Polygon3DBox[{{300., 0., 0.}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{303.9869684391476, 
      7.33233886407487, -14.43375672974065}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {305.80167641249113`, 
      10.268598044600338`, -11.785113019775807`}, {303.9869684391476, 
      7.33233886407487, -14.43375672974065}}], 
     Polygon3DBox[{{307.1820137084145, 
      15.154113163614568`, -28.8675134594813}, {309.5739377858088, 
      23.472243656816886`, -43.30127018922195}, {315.0180617058397, 
      32.28102119839315, -35.35533905932742}, {310.81142965510173`, 
      21.02663152466542, -23.570226039551613`}, {307.1820137084145, 
      15.154113163614568`, -28.8675134594813}}], 
     Polygon3DBox[{{300., 0., 0.}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {305.8016764124912, 
      10.268598044600338`, -11.785113019775794`}}], 
     Polygon3DBox[{{310.8114296551018, 
      21.026631524665447`, -23.57022603955159}, {315.0180617058397, 
      32.28102119839318, -35.355339059327385`}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {310.8114296551018, 
      21.026631524665447`, -23.57022603955159}}], 
     Polygon3DBox[{{300., 0., 0.}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {300., 0., 0.}, {300., 0., 
      0.}}], Polygon3DBox[{{307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {307.19415081573834`, 
      12.521668957518443`, -8.33333333333334}}], 
     Polygon3DBox[{{313.5963784615961, 
      25.532773350501742`, -16.66666666666668}, {319.19548491558123`, 
      39.040233937147605`, -25.00000000000002}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {313.5963784615961, 
      25.532773350501742`, -16.66666666666668}}], 
     Polygon3DBox[{{300., 0., 0.}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {300., 0., 0.}, {300., 
      0., 0.}}], 
     Polygon3DBox[{{308.0694968194805, 
      13.938008543489701`, -4.313650751708693}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {308.36806104014033`, 
      14.421095600341914`, -1.8885129658826596`*^-14}, {308.0694968194805, 
      13.938008543489701`, -4.313650751708693}}], 
     Polygon3DBox[{{315.34707046908045`, 
      28.3654525224442, -8.627301503417385}, {321.82152292680775`, 
      43.28925269506129, -12.940952255126078`}, {322.7172155887872, 
      44.738513865617904`, -5.6655388976479795`*^-14}, {315.9441989104001, 
      29.3316266361486, -3.777025931765319*^-14}, {315.34707046908045`, 
      28.3654525224442, -8.627301503417385}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmII5ZwLu9UrvEIcImaH57nJsDAxTcrrD8qiJb4rDj
RIU121JXB8ddpXVHHmo6tJWc2qLwudihRW5Xklqrs8N/MLBwcLET+u25odgh
x2tNww9lB4ftacIHqtc6Opy1T76pF1nssOLo1a9PKswdnv5uYZ2wzNXhmuSD
r/s+FzkkyDm4rsnVcvC4uuH+G1UPB/v7O34/bityODDFIuPqUkaoezwdViyZ
yMgpVeTAcEV54sFZigdg6jfW8cnN3FLoULDg+Ox8fuMDz6DmWzXE/6mNLXRY
ke+1vPqe9YEdUPf88FzutFyq0OEN9+at2QGOB1jB5ls6LHa1YFr8ocBBaVth
n3eB8wFPqH+V5VIc/B4VOBzQ9P50RtPlwOnz59fPnvzbBqZeBareDKL+ALr5
fyDhcwDmng1Q92yFuOcAzP0VUPc/hrj/AMy/AlD/ukP8ewBH+ByAhWcANDw9
oeph4b8AGv4voOajx9dOqHtg8dsAjV82SPgcQE8PEVD/oqcfSPhw7wUASWMX
uQ==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{150., 300., 0.}, {133.33333333333334`, 
        299.53667926019045`, 0.}, {133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{133.33333333333334`, 299.53667926019045`, 0.}, {
        116.66666666666667`, 298.14239699997194`, 0.}, {117.80247245703106`, 
        298.14239699997194`, 8.627301503417357}, {133.90123622851553`, 
        299.53667926019045`, 4.313650751708678}, {133.33333333333334`, 
        299.53667926019045`, 0.}}], 
       Polygon3DBox[{{116.66666666666667`, 298.14239699997194`, 0.}, {100., 
        295.8039891549808, 0.}, {101.70370868554659`, 295.8039891549808, 
        12.940952255126037`}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {116.66666666666667`, 298.14239699997194`, 0.}}], 
       Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
        299.53667926019045`, 4.313650751708678}, {135.56624327025935`, 
        299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {135.56624327025935`, 299.5366792601905, 
        8.333333333333332}, {133.90123622851553`, 299.53667926019045`, 
        4.313650751708678}}], 
       Polygon3DBox[{{117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}, {101.70370868554659`, 295.8039891549808, 
        12.940952255126037`}, {106.69872981077806`, 295.8039891549808, 
        24.999999999999996`}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {117.80247245703106`, 298.14239699997194`, 
        8.627301503417357}}], 
       Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
        299.5366792601905, 8.333333333333332}, {138.2148869802242, 
        299.53667926019045`, 11.785113019775789`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{135.56624327025935`, 299.5366792601905, 
        8.333333333333332}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}, {135.56624327025935`, 299.5366792601905, 
        8.333333333333332}}], 
       Polygon3DBox[{{121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}, {106.69872981077806`, 295.8039891549808, 
        24.999999999999996`}, {114.64466094067262`, 295.8039891549808, 
        35.35533905932737}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {121.13248654051871`, 298.14239699997194`, 
        16.666666666666664`}}], 
       Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
        299.53667926019045`, 11.785113019775789`}, {141.66666666666666`, 
        299.5366792601905, 14.433756729740644`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}, {126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}, {138.2148869802242, 299.53667926019045`, 
        11.785113019775789`}}], 
       Polygon3DBox[{{126.42977396044841`, 298.14239699997194`, 
        23.570226039551578`}, {114.64466094067262`, 295.8039891549808, 
        35.35533905932737}, {125., 295.8039891549808, 43.30127018922193}, {
        133.33333333333331`, 298.14239699997194`, 28.867513459481287`}, {
        126.42977396044841`, 298.14239699997194`, 23.570226039551578`}}], 
       Polygon3DBox[{{150., 300., 0.}, {141.66666666666666`, 
        299.5366792601905, 14.433756729740644`}, {145.68634924829132`, 
        299.53667926019045`, 16.09876377148447}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}, {133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {145.68634924829132`, 299.53667926019045`, 
        16.09876377148447}, {141.66666666666666`, 299.5366792601905, 
        14.433756729740644`}}], 
       Polygon3DBox[{{133.33333333333331`, 298.14239699997194`, 
        28.867513459481287`}, {125., 295.8039891549808, 43.30127018922193}, {
        137.05904774487396`, 295.8039891549808, 48.29629131445341}, {
        141.37269849658264`, 298.14239699997194`, 32.19752754296894}, {
        133.33333333333331`, 298.14239699997194`, 28.867513459481287`}}], 
       Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
        299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
        16.666666666666664`}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{145.68634924829132`, 299.53667926019045`, 
        16.09876377148447}, {141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}, {
        150., 299.53667926019045`, 16.666666666666664`}, {145.68634924829132`,
         299.53667926019045`, 16.09876377148447}}], 
       Polygon3DBox[{{141.37269849658264`, 298.14239699997194`, 
        32.19752754296894}, {137.05904774487396`, 295.8039891549808, 
        48.29629131445341}, {150., 295.8039891549808, 50.}, {150., 
        298.14239699997194`, 33.33333333333333}, {141.37269849658264`, 
        298.14239699997194`, 32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 299.53667926019045`, 
        16.666666666666664`}, {154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}, {150., 300., 0.}, {150., 300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, 16.666666666666664`}, {150., 
        298.14239699997194`, 33.33333333333333}, {158.62730150341736`, 
        298.14239699997194`, 32.19752754296894}, {154.31365075170868`, 
        299.53667926019045`, 16.09876377148447}, {150., 299.53667926019045`, 
        16.666666666666664`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, 33.33333333333333}, {150., 
        295.8039891549808, 50.}, {162.94095225512604`, 295.8039891549808, 
        48.29629131445341}, {158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {150., 298.14239699997194`, 33.33333333333333}}], 
       Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
        299.53667926019045`, 16.09876377148447}, {158.33333333333331`, 
        299.5366792601905, 14.433756729740645`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}, {158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}, {154.31365075170868`, 299.53667926019045`, 
        16.09876377148447}}], 
       Polygon3DBox[{{158.62730150341736`, 298.14239699997194`, 
        32.19752754296894}, {162.94095225512604`, 295.8039891549808, 
        48.29629131445341}, {175., 295.8039891549808, 43.30127018922194}, {
        166.66666666666666`, 298.14239699997194`, 28.86751345948129}, {
        158.62730150341736`, 298.14239699997194`, 32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {158.33333333333331`, 
        299.5366792601905, 14.433756729740645`}, {161.7851130197758, 
        299.53667926019045`, 11.785113019775793`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}, {166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}, {158.33333333333331`, 299.5366792601905, 
        14.433756729740645`}}], 
       Polygon3DBox[{{166.66666666666666`, 298.14239699997194`, 
        28.86751345948129}, {175., 295.8039891549808, 43.30127018922194}, {
        185.35533905932738`, 295.8039891549808, 35.35533905932738}, {
        173.57022603955159`, 298.14239699997194`, 23.570226039551585`}, {
        166.66666666666666`, 298.14239699997194`, 28.86751345948129}}], 
       Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
        299.53667926019045`, 11.785113019775793`}, {164.43375672974065`, 
        299.5366792601905, 8.333333333333332}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {178.8675134594813, 298.14239699997194`, 
        16.666666666666664`}, {164.43375672974065`, 299.5366792601905, 
        8.333333333333332}, {161.7851130197758, 299.53667926019045`, 
        11.785113019775793`}}], 
       Polygon3DBox[{{173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}, {185.35533905932738`, 295.8039891549808, 
        35.35533905932738}, {193.30127018922195`, 295.8039891549808, 
        24.999999999999996`}, {178.8675134594813, 298.14239699997194`, 
        16.666666666666664`}, {173.57022603955159`, 298.14239699997194`, 
        23.570226039551585`}}], 
       Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
        299.5366792601905, 8.33333333333334}, {166.09876377148447`, 
        299.53667926019045`, 4.313650751708684}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{164.43375672974065`, 299.5366792601905, 
        8.33333333333334}, {178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}, {164.43375672974065`, 299.5366792601905, 
        8.33333333333334}}], 
       Polygon3DBox[{{178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}, {193.30127018922192`, 295.8039891549808, 
        25.000000000000018`}, {198.2962913144534, 295.8039891549808, 
        12.940952255126051`}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {178.86751345948127`, 298.14239699997194`, 
        16.66666666666668}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
        299.53667926019045`, 4.313650751708684}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}, {150., 300., 0.}, {150.,
         300., 0.}}], 
       Polygon3DBox[{{166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {166.66666666666666`, 299.53667926019045`, 
        2.041077998578922*^-15}, {166.09876377148447`, 299.53667926019045`, 
        4.313650751708684}}], 
       Polygon3DBox[{{182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}, {198.2962913144534, 295.8039891549808, 
        12.940952255126051`}, {200., 295.8039891549808, 
        6.123233995736766*^-15}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {182.19752754296894`, 298.14239699997194`, 
        8.627301503417367}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}, {166.09876377148447`, 
        299.53667926019045`, -4.31365075170868}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{166.66666666666666`, 299.53667926019045`, 
        2.041077998578922*^-15}, {183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {182.19752754296894`, 
        298.14239699997194`, -8.62730150341736}, {166.09876377148447`, 
        299.53667926019045`, -4.31365075170868}, {166.66666666666666`, 
        299.53667926019045`, 2.041077998578922*^-15}}], 
       Polygon3DBox[{{183.33333333333331`, 298.14239699997194`, 
        4.082155997157844*^-15}, {200., 295.8039891549808, 
        6.123233995736766*^-15}, {198.2962913144534, 
        295.8039891549808, -12.94095225512604}, {182.19752754296894`, 
        298.14239699997194`, -8.62730150341736}, {183.33333333333331`, 
        298.14239699997194`, 4.082155997157844*^-15}}], 
       Polygon3DBox[{{150., 300., 0.}, {166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {150., 300., 0.}, {150., 300.,
         0.}}], Polygon3DBox[{{166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}, {182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {166.09876377148447`, 
        299.53667926019045`, -4.313650751708672}}], 
       Polygon3DBox[{{182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}, {198.2962913144534, 
        295.8039891549808, -12.940952255126017`}, {193.30127018922195`, 
        295.8039891549808, -24.999999999999986`}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {182.19752754296894`, 
        298.14239699997194`, -8.627301503417344}}], 
       Polygon3DBox[{{150., 300., 0.}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775789`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{164.43375672974065`, 
        299.5366792601905, -8.333333333333329}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {173.57022603955159`, 
        298.14239699997194`, -23.570226039551578`}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775789`}, {164.43375672974065`, 
        299.5366792601905, -8.333333333333329}}], 
       Polygon3DBox[{{178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}, {193.30127018922195`, 
        295.8039891549808, -24.999999999999986`}, {185.35533905932738`, 
        295.8039891549808, -35.35533905932737}, {173.57022603955159`, 
        298.14239699997194`, -23.570226039551578`}, {178.8675134594813, 
        298.14239699997194`, -16.666666666666657`}}], 
       Polygon3DBox[{{150., 300., 0.}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}, {173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {161.7851130197758, 
        299.53667926019045`, -11.785113019775785`}}], 
       Polygon3DBox[{{173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}, {185.35533905932738`, 
        295.8039891549808, -35.355339059327356`}, {175.00000000000003`, 
        295.8039891549808, -43.30127018922192}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {173.57022603955159`, 
        298.14239699997194`, -23.57022603955157}}], 
       Polygon3DBox[{{150., 300., 0.}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {158.33333333333334`, 
        299.5366792601905, -14.433756729740638`}}], 
       Polygon3DBox[{{166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}, {175.00000000000003`, 
        295.8039891549808, -43.30127018922192}, {162.94095225512606`, 
        295.8039891549808, -48.296291314453406`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {166.66666666666669`, 
        298.14239699997194`, -28.867513459481277`}}], 
       Polygon3DBox[{{150., 300., 0.}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {150.00000000000003`, 
        299.53667926019045`, -16.666666666666664`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {150.00000000000003`, 
        298.14239699997194`, -33.33333333333333}, {150.00000000000003`, 
        299.53667926019045`, -16.666666666666664`}, {154.31365075170868`, 
        299.53667926019045`, -16.098763771484467`}}], 
       Polygon3DBox[{{158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}, {162.94095225512606`, 
        295.8039891549808, -48.296291314453406`}, {150.00000000000006`, 
        295.8039891549808, -50.}, {150.00000000000003`, 
        298.14239699997194`, -33.33333333333333}, {158.62730150341739`, 
        298.14239699997194`, -32.197527542968935`}}], 
       Polygon3DBox[{{150., 300., 0.}, {150., 
        299.53667926019045`, -16.666666666666664`}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{150., 299.53667926019045`, -16.666666666666664`}, {150.,
         298.14239699997194`, -33.33333333333333}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {150., 
        299.53667926019045`, -16.666666666666664`}}], 
       Polygon3DBox[{{150., 298.14239699997194`, -33.33333333333333}, {150., 
        295.8039891549808, -50.}, {137.059047744874, 
        295.8039891549808, -48.29629131445342}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {150., 
        298.14239699997194`, -33.33333333333333}}], 
       Polygon3DBox[{{150., 300., 0.}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {150., 300., 0.}, {150., 300.,
         0.}}], Polygon3DBox[{{145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {145.68634924829132`, 
        299.53667926019045`, -16.09876377148447}}], 
       Polygon3DBox[{{141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}, {137.059047744874, 
        295.8039891549808, -48.29629131445342}, {125.00000000000003`, 
        295.8039891549808, -43.30127018922195}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {141.37269849658264`, 
        298.14239699997194`, -32.19752754296894}}], 
       Polygon3DBox[{{150., 300., 0.}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775807`}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{141.66666666666669`, 
        299.5366792601905, -14.43375672974065}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {126.42977396044844`, 
        298.14239699997194`, -23.570226039551613`}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775807`}, {141.66666666666669`, 
        299.5366792601905, -14.43375672974065}}], 
       Polygon3DBox[{{133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}, {125.00000000000003`, 
        295.8039891549808, -43.30127018922195}, {114.64466094067265`, 
        295.8039891549808, -35.35533905932742}, {126.42977396044844`, 
        298.14239699997194`, -23.570226039551613`}, {133.33333333333337`, 
        298.14239699997194`, -28.8675134594813}}], 
       Polygon3DBox[{{150., 300., 0.}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {150., 300., 0.}, {150., 300., 
        0.}}], Polygon3DBox[{{138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}, {126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {138.2148869802242, 
        299.53667926019045`, -11.785113019775794`}}], 
       Polygon3DBox[{{126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}, {114.64466094067262`, 
        295.8039891549808, -35.355339059327385`}, {106.69872981077808`, 
        295.8039891549808, -25.00000000000002}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {126.42977396044841`, 
        298.14239699997194`, -23.57022603955159}}], 
       Polygon3DBox[{{150., 300., 0.}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {150., 300., 0.}, {150., 
        300., 0.}}], 
       Polygon3DBox[{{135.56624327025935`, 
        299.5366792601905, -8.33333333333334}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {135.56624327025935`, 
        299.5366792601905, -8.33333333333334}}], 
       Polygon3DBox[{{121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}, {106.69872981077808`, 
        295.8039891549808, -25.00000000000002}, {101.70370868554659`, 
        295.8039891549808, -12.940952255126078`}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {121.13248654051873`, 
        298.14239699997194`, -16.66666666666668}}], 
       Polygon3DBox[{{150., 300., 0.}, {133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {133.33333333333334`, 
        299.53667926019045`, -1.8885129658826596`*^-14}, {150., 300., 0.}, {
        150., 300., 0.}}], 
       Polygon3DBox[{{133.90123622851553`, 
        299.53667926019045`, -4.313650751708693}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {116.66666666666667`, 
        298.14239699997194`, -3.777025931765319*^-14}, {133.33333333333334`, 
        299.53667926019045`, -1.8885129658826596`*^-14}, {133.90123622851553`,
         299.53667926019045`, -4.313650751708693}}], 
       Polygon3DBox[{{117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}, {101.70370868554659`, 
        295.8039891549808, -12.940952255126078`}, {100., 
        295.8039891549808, -5.6655388976479795`*^-14}, {116.66666666666667`, 
        298.14239699997194`, -3.777025931765319*^-14}, {117.80247245703106`, 
        298.14239699997194`, -8.627301503417385}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiIdNicv1v5bk2RA0wkZqr6BM5chLjjrtK6Iw81
HXibbP9uXxMFF/8PBhYOS3y+yTutjIGLb08TPlC91hFinkM8XPzp7xbWCctc
HWKWSOx4rJgIF/e4uuH+G1UPiPoDSWju8XRYEv3cXSYuBbv6B6lw8WdQ89fd
ZPkQp50OF98Bdc9Pu0TGJZoZcHFWsAGWDkGmb8yrTyLEPaH+hdifCRc/ff78
+tmTf9ugqzeDqD/wC838P5DwOYDunq0Q9xxgRHP/Y4j7DyxF8687xL8HcITP
gVi08PSEqmdCC/8XUPPR42sn1D18aPHLBgmfA+jpIQLqX/T0Awkf7r0ABy8F
kg==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{0., 0., 0.}, {9.156309363830786, -13.933931344726062`,
           0.}, {8.857745143171002, -13.45084428787385, 4.313650751708678}, {
          0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{9.156309363830786, -13.933931344726062`, 0.}, {
          19.104541897542163`, -27.37842725398741, 0.}, {
          18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
          8.857745143171002, -13.45084428787385, 4.313650751708678}, {
          9.156309363830786, -13.933931344726062`, 0.}}], 
         Polygon3DBox[{{19.104541897542163`, -27.37842725398741, 0.}, {
          29.8558956231262, -40.326566969586096`, 0.}, {
          28.96020296114679, -38.8773057990295, 12.940952255126037`}, {
          18.507413456222537`, -26.412253140283013`, 8.627301503417357}, {
          19.104541897542163`, -27.37842725398741, 0.}}], 
         Polygon3DBox[{{0., 0., 0.}, {8.857745143171002, -13.45084428787385, 
          4.313650751708678}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{8.857745143171002, -13.45084428787385, 
          4.313650751708678}, {18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {8.857745143171002, -13.45084428787385, 
          4.313650751708678}}], 
         Polygon3DBox[{{18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}, {28.96020296114679, -38.8773057990295, 
          12.940952255126037`}, {26.33416494992028, -34.62828704111584, 
          24.999999999999996`}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {18.507413456222537`, -26.412253140283013`, 
          8.627301503417357}}], 
         Polygon3DBox[{{0., 0., 0.}, {7.982399139428821, -12.034504701902677`,
           8.333333333333332}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{7.982399139428821, -12.034504701902677`, 
          8.333333333333332}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {7.982399139428821, -12.034504701902677`, 
          8.333333333333332}}], 
         Polygon3DBox[{{16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}, {26.33416494992028, -34.62828704111584, 
          24.999999999999996`}, {22.156741740178717`, -27.869074302361383`, 
          35.35533905932737}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {16.756721448738233`, -23.579573968340554`, 
          16.666666666666664`}}], 
         Polygon3DBox[{{0., 0., 0.}, {6.5899247361816435`, -9.781433788984486,
           11.785113019775789`}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {6.5899247361816435`, -9.781433788984486, 
          11.785113019775789`}}], 
         Polygon3DBox[{{13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}, {22.156741740178717`, -27.869074302361383`, 
          35.35533905932737}, {16.71261782014787, -19.06029676078512, 
          43.30127018922193}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {13.971772642243877`, -19.07343214250426, 
          23.570226039551578`}}], 
         Polygon3DBox[{{0., 0., 0.}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{4.775216762837999, -6.845174608459075, 
          14.433756729740644`}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {4.775216762837999, -6.845174608459075, 
          14.433756729740644`}}], 
         Polygon3DBox[{{10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}, {16.71261782014787, -19.06029676078512, 
          43.30127018922193}, {10.372801238137555`, -8.80225804865222, 
          48.29629131445341}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {10.342356695556589`, -13.200913781453409`, 
          28.867513459481287`}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          2.6619445688345706`, -3.4258283710814226`, 16.09876377148447}, {
          0.3941241618452409, 0.2435821278079402, 16.666666666666664`}, {0., 
          0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}, {6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {2.6619445688345706`, -3.4258283710814226`, 
          16.09876377148447}}], 
         Polygon3DBox[{{6.1158123075497315`, -6.36222130669816, 
          32.19752754296894}, {10.372801238137555`, -8.80225804865222, 
          48.29629131445341}, {3.569340017169509, 2.2059734480158966`, 50.}, {
          1.5801714935710436`, 0.9765996910805939, 33.33333333333333}, {
          6.1158123075497315`, -6.36222130669816, 32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {0.3941241618452409, 0.2435821278079402, 
          16.666666666666664`}}], 
         Polygon3DBox[{{1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}, {3.569340017169509, 2.2059734480158966`, 
          50.}, {-3.2341212037985088`, 13.214204944684013`, 
          48.29629131445341}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {1.5801714935710436`, 0.9765996910805939, 
          33.33333333333333}}], 
         Polygon3DBox[{{0., 0., 0.}, {-1.8736962451440888`, 3.912992626697303,
           16.09876377148447}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {-1.8736962451440888`, 3.912992626697303, 
          16.09876377148447}}], 
         Polygon3DBox[{{-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}, {-3.2341212037985088`, 13.214204944684013`, 
          48.29629131445341}, {-9.573937785808823, 23.472243656816886`, 
          43.30127018922194}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-2.9554693204076443`, 8.315420688859348, 
          32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 7.332338864074899,
           14.433756729740645`}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {-3.9869684391475744`, 7.332338864074899, 
          14.433756729740645`}}], 
         Polygon3DBox[{{-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}, {-9.573937785808823, 23.472243656816886`, 
          43.30127018922194}, {-15.018061705839727`, 32.28102119839318, 
          35.35533905932738}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-7.182013708414502, 15.154113163614596`, 
          28.86751345948129}}], 
         Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 10.268598044600367`,
           11.785113019775793`}, {-7.194150815738368, 12.5216689575185, 
          8.333333333333332}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-13.596378461596117`, 25.532773350501742`, 
          16.666666666666664`}, {-7.194150815738368, 12.5216689575185, 
          8.333333333333332}, {-5.801676412491162, 10.268598044600367`, 
          11.785113019775793`}}], 
         Polygon3DBox[{{-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}, {-15.018061705839727`, 32.28102119839318, 
          35.35533905932738}, {-19.195484915581233`, 39.04023393714763, 
          24.999999999999996`}, {-13.596378461596117`, 25.532773350501742`, 
          16.666666666666664`}, {-10.811429655101762`, 21.026631524665447`, 
          23.570226039551585`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 12.521668957518472`,
           8.33333333333334}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-7.194150815738368, 12.521668957518472`, 
          8.33333333333334}, {-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-7.194150815738368, 12.521668957518472`, 
          8.33333333333334}}], 
         Polygon3DBox[{{-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}, {-19.195484915581233`, 39.040233937147605`, 
          25.000000000000018`}, {-21.821522926807745`, 43.28925269506129, 
          12.940952255126051`}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-13.596378461596117`, 25.532773350501742`, 
          16.66666666666668}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{-8.06949681948052, 13.93800854348973, 
          4.313650751708684}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {-8.06949681948052, 13.93800854348973, 
          4.313650751708684}}], 
         Polygon3DBox[{{-15.34707046908045, 28.3654525224442, 
          8.627301503417367}, {-21.821522926807745`, 43.28925269506129, 
          12.940952255126051`}, {-22.717215588787184`, 44.738513865617875`, 
          6.123233995736766*^-15}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-15.34707046908045, 28.3654525224442, 
          8.627301503417367}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.368061040140333, 14.421095600341943`,
           2.041077998578922*^-15}, {-8.06949681948052, 
          13.93800854348973, -4.31365075170868}, {0., 0., 0.}, {0., 0., 0.}}],
          Polygon3DBox[{{-8.368061040140333, 14.421095600341943`, 
          2.041077998578922*^-15}, {-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-15.34707046908045, 
          28.3654525224442, -8.62730150341736}, {-8.06949681948052, 
          13.93800854348973, -4.31365075170868}, {-8.368061040140333, 
          14.421095600341943`, 2.041077998578922*^-15}}], 
         Polygon3DBox[{{-15.944198910400075`, 29.3316266361486, 
          4.082155997157844*^-15}, {-22.717215588787184`, 44.738513865617875`,
           6.123233995736766*^-15}, {-21.821522926807745`, 
          43.28925269506129, -12.94095225512604}, {-15.34707046908045, 
          28.3654525224442, -8.62730150341736}, {-15.944198910400075`, 
          29.3316266361486, 4.082155997157844*^-15}}], 
         Polygon3DBox[{{0., 0., 0.}, {-8.06949681948052, 
          13.93800854348973, -4.313650751708672}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {0., 0., 0.}, {0., 0., 0.}}],
          Polygon3DBox[{{-8.06949681948052, 
          13.93800854348973, -4.313650751708672}, {-15.34707046908045, 
          28.3654525224442, -8.627301503417344}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-8.06949681948052, 
          13.93800854348973, -4.313650751708672}}], 
         Polygon3DBox[{{-15.34707046908045, 
          28.3654525224442, -8.627301503417344}, {-21.821522926807745`, 
          43.28925269506129, -12.940952255126017`}, {-19.195484915581233`, 
          39.04023393714763, -24.999999999999986`}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-15.34707046908045, 
          28.3654525224442, -8.627301503417344}}], 
         Polygon3DBox[{{0., 0., 0.}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775789`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-7.194150815738368, 
          12.5216689575185, -8.333333333333329}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-10.81142965510179, 
          21.026631524665447`, -23.570226039551578`}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775789`}, {-7.194150815738368, 
          12.5216689575185, -8.333333333333329}}], 
         Polygon3DBox[{{-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}, {-19.195484915581233`, 
          39.04023393714763, -24.999999999999986`}, {-15.018061705839727`, 
          32.28102119839318, -35.35533905932737}, {-10.81142965510179, 
          21.026631524665447`, -23.570226039551578`}, {-13.596378461596117`, 
          25.532773350501742`, -16.666666666666657`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}, {-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-5.801676412491162, 
          10.268598044600367`, -11.785113019775785`}}], 
         Polygon3DBox[{{-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}, {-15.018061705839727`, 
          32.28102119839318, -35.355339059327356`}, {-9.573937785808852, 
          23.472243656816914`, -43.30127018922192}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-10.81142965510179, 
          21.026631524665447`, -23.57022603955157}}], 
         Polygon3DBox[{{0., 0., 0.}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {0., 0., 0.}, {0., 0., 
          0.}}], Polygon3DBox[{{-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {-3.9869684391475744`, 
          7.332338864074927, -14.433756729740638`}}], 
         Polygon3DBox[{{-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}, {-9.573937785808852, 
          23.472243656816914`, -43.30127018922192}, {-3.234121203798537, 
          13.214204944684042`, -48.296291314453406`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-7.18201370841453, 
          15.154113163614596`, -28.867513459481277`}}], 
         Polygon3DBox[{{0., 0., 0.}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {0.3941241618452409, 
          0.24358212780796862`, -16.666666666666664`}, {0., 0., 0.}, {0., 0., 
          0.}}], 
         Polygon3DBox[{{-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {1.5801714935710152`, 
          0.9765996910806223, -33.33333333333333}, {0.3941241618452409, 
          0.24358212780796862`, -16.666666666666664`}, {-1.8736962451441173`, 
          3.9129926266973314`, -16.098763771484467`}}], 
         Polygon3DBox[{{-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}, {-3.234121203798537, 
          13.214204944684042`, -48.296291314453406`}, {3.5693400171694805`, 
          2.2059734480159534`, -50.}, {1.5801714935710152`, 
          0.9765996910806223, -33.33333333333333}, {-2.9554693204076443`, 
          8.315420688859348, -32.197527542968935`}}], 
         Polygon3DBox[{{0., 0., 0.}, {0.3941241618452409, 
          0.2435821278079402, -16.666666666666664`}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {0.,
           0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{0.3941241618452409, 
          0.2435821278079402, -16.666666666666664`}, {1.5801714935710436`, 
          0.9765996910805939, -33.33333333333333}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          0.3941241618452409, 0.2435821278079402, -16.666666666666664`}}], 
         Polygon3DBox[{{1.5801714935710436`, 
          0.9765996910805939, -33.33333333333333}, {3.569340017169509, 
          2.2059734480158966`, -50.}, {
          10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          1.5801714935710436`, 0.9765996910805939, -33.33333333333333}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {0., 0.,
           0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          2.6619445688345706`, -3.4258283710814226`, -16.09876377148447}}], 
         Polygon3DBox[{{
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}, {
          10.372801238137498`, -8.802258048652192, -48.29629131445342}, {
          16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          6.1158123075497315`, -6.362221306698132, -32.19752754296894}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {0.,
           0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          4.775216762837999, -6.845174608459075, -14.43375672974065}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775807`}, {
          4.775216762837999, -6.845174608459075, -14.43375672974065}}], 
         Polygon3DBox[{{
          10.342356695556589`, -13.20091378145338, -28.8675134594813}, {
          16.712617820147813`, -19.060296760785064`, -43.30127018922195}, {
          22.156741740178717`, -27.869074302361355`, -35.35533905932742}, {
          13.971772642243877`, -19.07343214250423, -23.570226039551613`}, {
          10.342356695556589`, -13.20091378145338, -28.8675134594813}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {0., 
          0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}, {
          13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          6.5899247361816435`, -9.781433788984486, -11.785113019775794`}}], 
         Polygon3DBox[{{
          13.971772642243877`, -19.07343214250426, -23.57022603955159}, {
          22.156741740178717`, -27.869074302361383`, -35.355339059327385`}, {
          26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          13.971772642243877`, -19.07343214250426, -23.57022603955159}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {0., 0.,
           0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          7.982399139428765, -12.034504701902648`, -8.33333333333334}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          7.982399139428765, -12.034504701902648`, -8.33333333333334}}], 
         Polygon3DBox[{{
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}, {
          26.334164949920222`, -34.62828704111581, -25.00000000000002}, {
          28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          16.756721448738176`, -23.579573968340554`, -16.66666666666668}}], 
         Polygon3DBox[{{0., 0., 0.}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          9.156309363830786, -13.933931344726062`, \
-1.8885129658826596`*^-14}, {0., 0., 0.}, {0., 0., 0.}}], 
         Polygon3DBox[{{
          8.857745143171002, -13.45084428787385, -4.313650751708693}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
          9.156309363830786, -13.933931344726062`, \
-1.8885129658826596`*^-14}, {
          8.857745143171002, -13.45084428787385, -4.313650751708693}}], 
         Polygon3DBox[{{
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}, {
          28.960202961146734`, -38.8773057990295, -12.940952255126078`}, {
          29.8558956231262, -40.326566969586096`, -5.6655388976479795`*^-14}, \
{19.104541897542163`, -27.37842725398741, -3.777025931765319*^-14}, {
          18.507413456222537`, -26.412253140282985`, -8.627301503417385}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIL4hu++n9G1bh32a3p/OaLocYICCG0ur75z/auOg
sK2wz7vA+YDjrtK6Iw81HToSuq92h1o5vOHevDU7wPHAfzCwcIj4w26loGHm
sCLfa3n1PesD29OED1SvdXT4ISIhn7fNwKFiwfHZ+fzGB57+bmGdsMzVQSD7
9Nn7+1QcGK4oTzw4S/GAx9UN99+oejg0JExQZurjcTgwxSLj6lJGB4hrPB0Y
XvN8qLrPeSBBzsF1Ta6WA0z9gp/pOrdVlQ8sOHr165MKc4dnUPMbTrgn2XPq
HcjxWtPwQ9nBYQfUPQkey324jYwPNMjtSlJrdXZgBZtv6bChd3qw/yXTAztO
VFizLXV18IT6dwfrrYLZ280OhNgEzW+Pc3M4ff78+tmTf9ugqzeDqD8AM78F
av4fSPgcQHfPVoh7DmyAun8F1P2PIe4/4AD1bwHUv+4Q/x7AET4HPmRBwvPD
ZUh4ekLVv4CGfwY0/F9AzUePr51Q91RA4/cFNH7ZIOFz4ARaeoiA+hc9/UDC
h3svAPzSGU4=
           "]]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., -100.}, {400., -75., -100.}, {400., -75., 
       100.}, {400., 335., 100.}, {400., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {-75., -75., -100.}, {-75., -75., 
       100.}, {400., -75., 100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., -75., -100.}, {-75., 335., -100.}, {-75., 335., 
       100.}, {-75., -75., 100.}, {-75., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-75., 335., -100.}, {400., 335., -100.}, {400., 335., 
       100.}, {-75., 335., 100.}, {-75., 335., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., -75., -100.}, {400., 335., -100.}, {-75., 
       335., -100.}, {-75., -75., -100.}, {400., -75., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{400., 335., 100.}, {400., -75., 100.}, {-75., -75., 
       100.}, {-75., 335., 100.}, {400., 335., 100.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgBmImIAaxweBAkgOEYeIAE9qrcP6WaWkx0eIQUEm0er6+
Pzk/+mMcmryCVp+eW0RQ3I5r10HpJuYDiY993nznFyAo/tKnzyWlotCB5+rc
leqytgcIicPcP2fxM+HyRa4E1fOHSy+Kc0hxOO54f7XaHoQ7cYnXVuZIP3Q3
cLDPZTcS2mF+gJD4leX7FrE0FjuYrbg7navA1IGQOMz9eYsZhPLzHAmqX92U
Po1LLNXh8MLU4LXbEO4EAHWSgqg=
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     Point3DBox[{{311.3256481257375, 20., 0.}, {400., 20., 0.}, {
      114.24953770316662`, 297.86222393174114`, 0.}, {-2.438529504289618, 
      4.015594188874133, 0.}, {279.5244794424639, -29.11388645270658, 0.}, {
      400., -43.269258964173076`, 0.}, {162.01155190791948`, 299.759441253755,
       0.}, {16.280778612120674`, -23.719027640164537`, 0.}, {
      312.06363176798664`, 21.437661639800545`, 0.}, {400., 
      34.862764597236364`, 0.}, {168.68879242150192`, 299.4173158617015, 
      0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366959972672*^9, 3.567267850914609*^9, 
  3.60129762366028*^9, 3.6147273140447817`*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[113]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {300., 0.}, {308.36806104014033`, 
      14.421095600341914`}, {308.36806104014033`, 14.421095600341914`}, {300.,
       0.}}], PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
      29.3316266361486}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {315.9441989104001, 
      29.3316266361486}, {322.71721558878716`, 44.738513865617904`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       322.7172155887872, 44.738513865617904`}, {315.9441989104001, 
       29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {300., 
       0.}, {290.8436906361692, -13.93393134472609}, {
       280.89545810245784`, -27.378427253987383`}, {
       270.1441043768738, -40.326566969586096`}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {300., 0.}, {299.60587583815476`, 
        0.24358212780791177`}, {299.60587583815476`, 0.24358212780791177`}, {
        300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        299.60587583815476`, 0.24358212780791177`}, {298.419828506429, 
        0.9765996910805939}, {298.419828506429, 0.9765996910805939}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}, {
        296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
        0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {296.4306599828305, 2.2059734480158966`}, {
         298.419828506429, 0.9765996910805939}, {299.60587583815476`, 
         0.24358212780791177`}, {300., 0.}, {299.60587583815476`, 
         0.24358212780791177`}, {298.419828506429, 0.9765996910805939}, {
         296.4306599828305, 2.2059734480158966`}, {296.4306599828305, 
         2.2059734480158966`}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{200., 295.8039891549808}, {200., 295.8039891549808}, {
          183.33333333333334`, 298.14239699997194`}, {183.33333333333334`, 
          298.14239699997194`}, {200., 295.8039891549808}}], 
         PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
          183.33333333333334`, 298.14239699997194`}, {166.66666666666669`, 
          299.53667926019045`}, {166.66666666666669`, 299.53667926019045`}, {
          183.33333333333334`, 298.14239699997194`}}], 
         PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
          166.66666666666669`, 299.53667926019045`}, {150., 300.}, {150., 
          300.}, {166.66666666666669`, 299.53667926019045`}}], 
         PolygonBox[{{150., 300.}, {150., 300.}, {133.33333333333334`, 
          299.53667926019045`}, {133.33333333333334`, 299.53667926019045`}, {
          150., 300.}}], 
         PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
          133.33333333333334`, 299.53667926019045`}, {116.66666666666667`, 
          298.14239699997194`}, {116.66666666666667`, 298.14239699997194`}, {
          133.33333333333334`, 299.53667926019045`}}], 
         PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
          116.66666666666667`, 298.14239699997194`}, {100., 
          295.8039891549808}, {100.00000000000001`, 295.8039891549808}, {
          116.66666666666667`, 298.14239699997194`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
           298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
           150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
           116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
           295.8039891549808}, {100., 295.8039891549808}, {
           116.66666666666666`, 298.14239699997194`}, {133.33333333333331`, 
           299.53667926019045`}, {150., 300.}, {166.66666666666666`, 
           299.53667926019045`}, {183.33333333333331`, 298.14239699997194`}, {
           200., 295.8039891549808}, {200., 295.8039891549808}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{150., 295.8039891549808}, {150., 295.8039891549808}, {
            150., 298.14239699997194`}, {150., 298.14239699997194`}, {150., 
            295.8039891549808}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 298.14239699997194`}}], 
           PolygonBox[{{150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 300.}, {150., 300.}, {150., 
            299.53667926019045`}}], 
           PolygonBox[{{150., 300.}, {150., 300.}, {150., 
            299.53667926019045`}, {150., 299.53667926019045`}, {150., 300.}}],
            PolygonBox[{{150., 299.53667926019045`}, {150., 
            299.53667926019045`}, {150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 299.53667926019045`}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 
            298.14239699997194`}, {150., 295.8039891549808}, {150., 
            295.8039891549808}, {150., 298.14239699997194`}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
             150., 299.53667926019045`}, {150., 300.}, {150., 
             299.53667926019045`}, {150., 298.14239699997194`}, {150., 
             295.8039891549808}, {150., 295.8039891549808}, {150., 
             298.14239699997194`}, {150., 299.53667926019045`}, {150., 
             300.}, {150., 299.53667926019045`}, {150., 
             298.14239699997194`}, {150., 295.8039891549808}, {150., 
             295.8039891549808}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             PolygonBox[{{-22.717215588787184`, 
              44.738513865617875`}, {-22.717215588787184`, 
              44.738513865617875`}, {-15.944198910400075`, 
              29.3316266361486}, {-15.944198910400075`, 
              29.3316266361486}, {-22.717215588787184`, 
              44.738513865617875`}}], 
             PolygonBox[{{-15.944198910400075`, 
              29.3316266361486}, {-15.944198910400075`, 
              29.3316266361486}, {-8.368061040140333, 
              14.421095600341943`}, {-8.368061040140333, 
              14.421095600341943`}, {-15.944198910400075`, 
              29.3316266361486}}], 
             PolygonBox[{{-8.368061040140333, 
              14.421095600341943`}, {-8.368061040140333, 
              14.421095600341943`}, {0., 0.}, {0., 0.}, {-8.368061040140333, 
              14.421095600341943`}}], 
             PolygonBox[{{0., 0.}, {0., 0.}, {
              9.156309363830786, -13.933931344726062`}, {
              9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
             PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
              9.156309363830786, -13.933931344726062`}, {
              19.104541897542163`, -27.37842725398741}, {
              19.104541897542163`, -27.37842725398741}, {
              9.156309363830786, -13.933931344726062`}}], 
             PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
              19.104541897542163`, -27.37842725398741}, {
              29.8558956231262, -40.32656696958608}, {
              29.8558956231262, -40.32656696958608}, {
              19.104541897542163`, -27.37842725398741}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              LineBox[{{-22.717215588787184`, 
               44.738513865617875`}, {-15.944198910400075`, 
               29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {
               0., 0.}, {9.156309363830786, -13.933931344726062`}, {
               19.104541897542163`, -27.378427253987383`}, {
               29.8558956231262, -40.32656696958608}, {
               29.8558956231262, -40.326566969586096`}, {
               19.104541897542163`, -27.37842725398741}, {
               9.156309363830786, -13.933931344726062`}, {0., 
               0.}, {-8.368061040140304, 
               14.421095600341943`}, {-15.944198910400075`, 
               29.33162663614857}, {-22.717215588787184`, 
               44.738513865617875`}, {-22.717215588787184`, 
               44.738513865617875`}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               PolygonBox[{{3.569340017169509, 2.2059734480158966`}, {
                3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`,
                 0.9765996910805939}, {1.5801714935710436`, 
                0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}}], 
               PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
                1.5801714935710436`, 0.9765996910805939}, {0.3941241618452409,
                 0.2435821278079402}, {0.3941241618452409, 
                0.2435821278079402}, {1.5801714935710436`, 
                0.9765996910805939}}], 
               PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
                0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}, {
                0.3941241618452409, 0.2435821278079402}}], 
               PolygonBox[{{0., 0.}, {0., 0.}, {0.3941241618452409, 
                0.2435821278079402}, {0.3941241618452409, 
                0.2435821278079402}, {0., 0.}}], 
               PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
                0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`,
                 0.9765996910805939}, {1.5801714935710436`, 
                0.9765996910805939}, {0.3941241618452409, 
                0.2435821278079402}}], 
               PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
                1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}, {3.569340017169509, 
                2.2059734480158966`}, {1.5801714935710436`, 
                0.9765996910805939}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                LineBox[{{3.569340017169509, 2.2059734480158966`}, {
                 1.5801714935710436`, 0.9765996910805939}, {
                 0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
                 0.3941241618452409, 0.2435821278079402}, {
                 1.5801714935710436`, 0.9765996910805939}, {3.569340017169509,
                  2.2059734480158966`}, {3.569340017169509, 
                 2.2059734480158966`}, {1.5801714935710436`, 
                 0.9765996910805939}, {0.3941241618452409, 
                 0.2435821278079402}, {0., 0.}, {0.3941241618452409, 
                 0.2435821278079402}, {1.5801714935710436`, 
                 0.9765996910805939}, {3.569340017169509, 
                 2.2059734480158966`}, {3.569340017169509, 
                 2.2059734480158966`}}]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}}], 
       PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
        295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
        295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
        117.80247245703106`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
        106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
        295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
        121.13248654051871`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
        133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
        133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
        295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
       PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {150., 
        298.14239699997194`}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
        162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
        166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
        166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
        295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
        193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
        295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
        178.86751345948127`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}}], 
       PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
        295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        182.19752754296894`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.8675134594813, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
        193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
        295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
        178.8675134594813, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
        298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
        295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
        166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
        298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
        175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
        295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
        166.66666666666669`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
        298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
        162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
        295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
        158.62730150341739`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        137.059047744874, 295.8039891549808}, {141.37269849658264`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
        298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.059047744874, 295.8039891549808}, {125.00000000000003`, 
        295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
        133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
        125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
        295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
        133.33333333333337`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
        295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
        126.42977396044841`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
        106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
        295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
        121.13248654051873`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140283013`}, {
          8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}}], 
         PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
          29.8558956231262, -40.326566969586096`}, {
          28.96020296114679, -38.8773057990295}, {
          18.507413456222537`, -26.412253140283013`}, {
          19.104541897542163`, -27.37842725398741}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140283013`}, {
          16.756721448738233`, -23.579573968340554`}, {
          7.982399139428821, -12.034504701902677`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
          28.96020296114679, -38.8773057990295}, {
          26.33416494992028, -34.62828704111584}, {
          16.756721448738233`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140283013`}}], 
         PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
          16.756721448738233`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}, {
          6.5899247361816435`, -9.781433788984486}, {
          7.982399139428821, -12.034504701902677`}}], 
         PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
          26.33416494992028, -34.62828704111584}, {
          22.156741740178717`, -27.869074302361383`}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738233`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          10.342356695556589`, -13.200913781453409`}, {
          4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          16.71261782014787, -19.06029676078512}, {
          10.342356695556589`, -13.200913781453409`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.200913781453409`}, {
          6.1158123075497315`, -6.36222130669816}, {
          2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
          16.71261782014787, -19.06029676078512}, {
          10.372801238137555`, -8.80225804865222}, {
          6.1158123075497315`, -6.36222130669816}, {
          10.342356695556589`, -13.200913781453409`}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
          0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
          10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
          2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.36222130669816}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 
          0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0.,
           0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
          0.3941241618452409, 0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
          13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710436`, 0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
          3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451440888`, 
          3.912992626697303}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.182013708414502, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.2341212037985088`, 
          13.214204944684013`}, {-9.573937785808823, 
          23.472243656816886`}, {-7.182013708414502, 
          15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074899}, {-7.182013708414502, 
          15.154113163614596`}, {-10.811429655101762`, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
         PolygonBox[{{-7.182013708414502, 
          15.154113163614596`}, {-9.573937785808823, 
          23.472243656816886`}, {-15.018061705839727`, 
          32.28102119839318}, {-10.811429655101762`, 
          21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.811429655101762`, 
          21.026631524665447`}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.811429655101762`, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}],
          PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.521668957518472`}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.040233937147605`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 
          29.3316266361486}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-22.717215588787184`, 
          44.738513865617875`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.368061040140333, 
          14.421095600341943`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
         PolygonBox[{{-15.944198910400075`, 
          29.3316266361486}, {-22.717215588787184`, 
          44.738513865617875`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.5216689575185}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.81142965510179, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.04023393714763}, {-15.018061705839727`, 
          32.28102119839318}, {-10.81142965510179, 
          21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}],
          PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.81142965510179, 
          21.026631524665447`}, {-7.18201370841453, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.81142965510179, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-9.573937785808852, 
          23.472243656816914`}, {-7.18201370841453, 
          15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074927}, {-7.18201370841453, 
          15.154113163614596`}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451441173`, 
          3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
         PolygonBox[{{-7.18201370841453, 
          15.154113163614596`}, {-9.573937785808852, 
          23.472243656816914`}, {-3.234121203798537, 
          13.214204944684042`}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451441173`, 
          3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
          0.24358212780796862`}, {-1.8736962451441173`, 
          3.9129926266973314`}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
          3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
          0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.362221306698132}, {
          2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
          0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {
          10.372801238137498`, -8.802258048652192}, {
          6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
          0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.362221306698132}, {
          10.342356695556589`, -13.20091378145338}, {
          4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
          10.372801238137498`, -8.802258048652192}, {
          16.712617820147813`, -19.060296760785064`}, {
          10.342356695556589`, -13.20091378145338}, {
          6.1158123075497315`, -6.362221306698132}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.20091378145338}, {
          13.971772642243877`, -19.07343214250423}, {
          6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
          16.712617820147813`, -19.060296760785064`}, {
          22.156741740178717`, -27.869074302361355`}, {
          13.971772642243877`, -19.07343214250423}, {
          10.342356695556589`, -13.20091378145338}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738176`, -23.579573968340554`}, {
          7.982399139428765, -12.034504701902648`}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          26.334164949920222`, -34.62828704111581}, {
          16.756721448738176`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
          16.756721448738176`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140282985`}, {
          8.857745143171002, -13.45084428787385}, {
          7.982399139428765, -12.034504701902648`}}], 
         PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
          26.334164949920222`, -34.62828704111581}, {
          28.960202961146734`, -38.8773057990295}, {
          18.507413456222537`, -26.412253140282985`}, {
          16.756721448738176`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140282985`}, {
          19.104541897542163`, -27.37842725398741}, {
          9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
          28.960202961146734`, -38.8773057990295}, {
          29.8558956231262, -40.326566969586096`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140282985`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
           "]]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], ArrowBox[{{311.3256481257375, 20.}, {400., 20.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {114.24953770316662`, 
       297.86222393174114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.24953770316662`, 
       297.86222393174114`}, {-2.438529504289618, 4.015594188874133}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-2.438529504289618, 4.015594188874133}, {
       279.5244794424639, -29.11388645270658}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {
       400., -43.269258964173076`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {162.01155190791948`,
        299.759441253755}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{162.01155190791948`, 299.759441253755}, {
       16.280778612120674`, -23.719027640164537`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{16.280778612120674`, -23.719027640164537`}, {
       312.06363176798664`, 21.437661639800545`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {400., 
       34.862764597236364`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {
       168.68879242150192`, 299.4173158617015}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{311.3256481257375, 20.}, {400., 20.}, {114.24953770316662`, 
      297.86222393174114`}, {-2.438529504289618, 4.015594188874133}, {
      279.5244794424639, -29.11388645270658}, {400., -43.269258964173076`}, {
      162.01155190791948`, 299.759441253755}, {
      16.280778612120674`, -23.719027640164537`}, {312.06363176798664`, 
      21.437661639800545`}, {400., 34.862764597236364`}, {168.68879242150192`,
       299.4173158617015}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {214.90934459444435`, 300.}, {0., 0.}], 
    InsetBox["\<\"M2\"\>", {-34.124861920561315`, 55.2151864488652}, \
{0., 0.}], 
    InsetBox["\<\"Splitter\"\>", {265.8751380794387, -55.21518644886521}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366959972672*^9, 3.567267850914609*^9, 
  3.60129762366028*^9, 3.6147273141091146`*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"},
 CellLabel->"During evaluation of In[113]:="]
}, Open  ]],

Cell[TextData[{
 "The effect of lowering the ray ",
 StyleBox["GenerationLimit", "MB"],
 " for the resonating cavity."
}], "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[{
 "A second way that ",
 "Optica",
 " terminates such a trace is by monitoring the ",
 StyleBox["Intensity", "Input",
  FontFamily->"Courier"],
 " values of the circulating rays.  The minimum ",
 StyleBox["Intensity", "Input",
  FontFamily->"Courier"],
 " value permitted for a ",
 StyleBox["Ray", "Input",
  FontFamily->"Courier"],
 " is given by ",
 StyleBox["ThresholdIntensity", "MB"],
 ", also an option to ",
 StyleBox["AnalyzeSystem", "MB"],
 ".  For lossy systems, such as this cavity example, this provides a more \
natural ending to the trace."
}], "Text",
 CellChangeTimes->{3.563462139270203*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.2 A Subtle Substitute for Resonate", "Subsection",
 CellTags->{
  "3.3.2", "A Subtle Substitute for Resonate", 
   "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[{
 "Sometimes you need ",
 StyleBox["Resonate", "MB"],
 " even for mundane geometries.  If the light path backtracks on itself, you \
generally need ",
 StyleBox["Resonate", "MB"],
 ".  However a subtle trick can allow you to trace some of these systems \
sequentially.  This trick accomplishes the same results as ",
 StyleBox["Resonate", "MB"],
 " but without the speed penalty.  It requires careful analysis of the light \
path.  The idea is to include the same component multiple times in your \
system list."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[{
 "Here is a system of one source and three components traced sequentially \
(without ",
 StyleBox["Resonate", "MB"],
 ").  Sequential tracing cannot correctly analyze this system as given."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"source", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"45", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "6"}]}], "]"}], ",", "5"}], "]"}]}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"lens", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"BiConvexLens", "[", 
      RowBox[{"100", ",", "50", ",", "10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "0", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mirror", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"Mirror", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"50", ",", "50"}], "}"}], ",", "5"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "0"}], "}"}], ",", "10"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"boundary", "=", 
   RowBox[{"Boundary", "[", "90", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "lens", ",", "\[IndentingNewLine]",
       "mirror", ",", "\[IndentingNewLine]", "boundary"}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]}], "Input",
 AspectRatioFixed->True,
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"In[115]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
      58.62923062531611, -16.66666666666667}, {
      51.37076937468389, -16.666666666666668`}, {53.110945938941384`, -25.}}],
      PolygonBox[{{51.37076937468389, -16.666666666666668`}, {
      58.62923062531611, -16.66666666666667}, {
      59.659040370198625`, -8.333333333333336}, {
      50.340959629801375`, -8.333333333333336}, {
      51.37076937468389, -16.666666666666668`}}], 
     PolygonBox[{{50.340959629801375`, -8.333333333333336}, {
      59.659040370198625`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.340959629801375`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.659040370198625`, 
      8.333333333333332}, {50.340959629801375`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.340959629801375`, 8.333333333333329}, {
      59.659040370198625`, 8.333333333333332}, {58.62923062531611, 
      16.666666666666664`}, {51.37076937468389, 16.666666666666664`}, {
      50.340959629801375`, 8.333333333333329}}], 
     PolygonBox[{{51.37076937468389, 16.666666666666664`}, {58.62923062531611,
       16.666666666666664`}, {56.889054061058616`, 24.999999999999996`}, {
      53.110945938941384`, 24.999999999999993`}, {51.37076937468389, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, -25.}, {
       51.37076937468389, -16.666666666666668`}, {
       50.340959629801375`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.340959629801375`, 
       8.333333333333329}, {51.37076937468389, 16.666666666666657`}, {
       53.110945938941384`, 24.999999999999993`}, {56.889054061058616`, 
       25.}, {58.62923062531611, 16.666666666666668`}, {59.659040370198625`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.659040370198625`, -8.333333333333329}, {
       58.62923062531611, -16.666666666666657`}, {
       56.889054061058616`, -24.999999999999993`}, {
       53.110945938941384`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.110945938941384`, 0.}, {56.889054061058616`, 
        3.061616997868383*^-15}, {58.62923062531611, 
        2.551347498223653*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}, {53.110945938941384`, 0.}}], 
       PolygonBox[{{51.37076937468389, 5.102694996447305*^-16}, {
        58.62923062531611, 2.551347498223653*^-15}, {59.659040370198625`, 
        2.0410779985789223`*^-15}, {50.340959629801375`, 
        1.020538999289461*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.340959629801375`, 1.020538999289461*^-15}, {
        59.659040370198625`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.340959629801375`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.659040370198625`, 
        1.0205389992894611`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.340959629801375`, 2.041077998578922*^-15}, {
        59.659040370198625`, 1.0205389992894611`*^-15}, {58.62923062531611, 
        5.102694996447307*^-16}, {51.37076937468389, 
        2.5513474982236525`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.37076937468389, 2.5513474982236525`*^-15}, {
        58.62923062531611, 5.102694996447308*^-16}, {56.889054061058616`, 
        2.5493082627129206`*^-31}, {53.110945938941384`, 
        3.0616169978683826`*^-15}, {51.37076937468389, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.110945938941384`, 0.}, {51.37076937468389, 0.}, {
         50.340959629801375`, 0.}, {50., 0.}, {50.340959629801375`, 0.}, {
         51.37076937468389, 0.}, {53.110945938941384`, 0.}, {
         56.889054061058616`, 0.}, {58.62923062531611, 0.}, {
         59.659040370198625`, 0.}, {60., 0.}, {59.659040370198625`, 0.}, {
         58.62923062531611, 0.}, {56.889054061058616`, 0.}, {
         53.110945938941384`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, 25.}, {56.889054061058616`, 25.}, {
       56.889054061058616`, 24.148145657226706`}, {53.110945938941384`, 
       24.148145657226706`}, {53.110945938941384`, 25.}}], 
      LineBox[{{53.110945938941384`, 24.148145657226706`}, {
       56.889054061058616`, 24.148145657226706`}, {56.889054061058616`, 
       21.65063509461097}, {53.110945938941384`, 21.65063509461097}, {
       53.110945938941384`, 24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461097}, {56.889054061058616`,
        21.65063509461097}, {56.889054061058616`, 17.67766952966369}, {
       53.110945938941384`, 17.67766952966369}, {53.110945938941384`, 
       21.65063509461097}}], 
      LineBox[{{53.110945938941384`, 17.67766952966369}, {56.889054061058616`,
        17.67766952966369}, {56.889054061058616`, 12.500000000000004`}, {
       53.110945938941384`, 12.500000000000004`}, {53.110945938941384`, 
       17.67766952966369}}], 
      LineBox[{{53.110945938941384`, 12.500000000000004`}, {
       56.889054061058616`, 12.500000000000004`}, {56.889054061058616`, 
       6.470476127563024}, {53.110945938941384`, 6.470476127563024}, {
       53.110945938941384`, 12.500000000000004`}}], 
      LineBox[{{53.110945938941384`, 6.470476127563024}, {56.889054061058616`,
        6.470476127563024}, {56.889054061058616`, 7.0819236220599744`*^-15}, {
       53.110945938941384`, 7.0819236220599744`*^-15}, {53.110945938941384`, 
       6.470476127563024}}], 
      LineBox[{{53.110945938941384`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, -6.470476127563016}, {
       53.110945938941384`, -6.470476127563016}, {53.110945938941384`, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.110945938941384`, -6.470476127563016}, {
       56.889054061058616`, -6.470476127563016}, {
       56.889054061058616`, -12.499999999999995`}, {
       53.110945938941384`, -12.499999999999995`}, {
       53.110945938941384`, -6.470476127563016}}], 
      LineBox[{{53.110945938941384`, -12.499999999999995`}, {
       56.889054061058616`, -12.499999999999995`}, {
       56.889054061058616`, -17.677669529663685`}, {
       53.110945938941384`, -17.677669529663685`}, {
       53.110945938941384`, -12.499999999999995`}}], 
      LineBox[{{53.110945938941384`, -17.677669529663685`}, {
       56.889054061058616`, -17.677669529663685`}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, -21.650635094610962`}, {
       56.889054061058616`, -21.650635094610962`}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -21.650635094610962`}}], 
      LineBox[{{53.110945938941384`, -24.148145657226706`}, {
       56.889054061058616`, -24.148145657226706`}, {
       56.889054061058616`, -25.}, {53.110945938941384`, -25.}, {
       53.110945938941384`, -24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -25.}}], 
      LineBox[{{53.110945938941384`, -24.14814565722671}, {
       56.889054061058616`, -24.14814565722671}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -24.14814565722671}}], 
      LineBox[{{53.110945938941384`, -21.65063509461097}, {
       56.889054061058616`, -21.65063509461097}, {
       56.889054061058616`, -17.677669529663692`}, {
       53.110945938941384`, -17.677669529663692`}, {
       53.110945938941384`, -21.65063509461097}}], 
      LineBox[{{53.110945938941384`, -17.677669529663696`}, {
       56.889054061058616`, -17.677669529663696`}, {
       56.889054061058616`, -12.50000000000001}, {
       53.110945938941384`, -12.50000000000001}, {
       53.110945938941384`, -17.677669529663696`}}], 
      LineBox[{{53.110945938941384`, -12.50000000000001}, {
       56.889054061058616`, -12.50000000000001}, {
       56.889054061058616`, -6.470476127563038}, {
       53.110945938941384`, -6.470476127563038}, {
       53.110945938941384`, -12.50000000000001}}], 
      LineBox[{{53.110945938941384`, -6.470476127563038}, {
       56.889054061058616`, -6.470476127563038}, {
       56.889054061058616`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -6.470476127563038}}], 
      LineBox[{{53.110945938941384`, -4.592425496802574*^-15}, {
       56.889054061058616`, -4.592425496802574*^-15}, {56.889054061058616`, 
       6.470476127563007}, {53.110945938941384`, 6.470476127563007}, {
       53.110945938941384`, -4.592425496802574*^-15}}], 
      LineBox[{{53.110945938941384`, 6.470476127563007}, {56.889054061058616`,
        6.470476127563007}, {56.889054061058616`, 12.499999999999984`}, {
       53.110945938941384`, 12.499999999999984`}, {53.110945938941384`, 
       6.470476127563007}}], 
      LineBox[{{53.110945938941384`, 12.499999999999984`}, {
       56.889054061058616`, 12.499999999999984`}, {56.889054061058616`, 
       17.67766952966367}, {53.110945938941384`, 17.67766952966367}, {
       53.110945938941384`, 12.499999999999984`}}], 
      LineBox[{{53.110945938941384`, 17.677669529663685`}, {
       56.889054061058616`, 17.677669529663685`}, {56.889054061058616`, 
       21.65063509461096}, {53.110945938941384`, 21.65063509461096}, {
       53.110945938941384`, 17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461096}, {56.889054061058616`,
        21.65063509461096}, {56.889054061058616`, 24.148145657226703`}, {
       53.110945938941384`, 24.148145657226703`}, {53.110945938941384`, 
       21.65063509461096}}], 
      LineBox[{{53.110945938941384`, 24.148145657226703`}, {
       56.889054061058616`, 24.148145657226703`}, {56.889054061058616`, 
       25.}, {53.110945938941384`, 25.}, {53.110945938941384`, 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{79.34120444167326, -24.6201938253052}, {
      84.2652432067343, -23.75195293697055}, {
      82.81817505950988, -15.54522166186882}, {
      77.89413629444884, -16.41346255020347}, {
      79.34120444167326, -24.6201938253052}}], 
     PolygonBox[{{77.89413629444884, -16.41346255020347}, {
      82.81817505950988, -15.54522166186882}, {
      81.37110691228546, -7.338490386767085}, {
      76.44706814722441, -8.206731275101737}, {
      77.89413629444884, -16.41346255020347}}], 
     PolygonBox[{{76.44706814722441, -8.206731275101737}, {
      81.37110691228546, -7.338490386767085}, {79.92403876506104, 
      0.8682408883346446}, {75., 0.}, {
      76.44706814722441, -8.206731275101737}}], 
     PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
      78.47697061783663, 9.074972163436385}, {73.55293185277559, 
      8.20673127510173}, {75., 0.}}], 
     PolygonBox[{{73.55293185277559, 8.20673127510173}, {78.47697061783663, 
      9.074972163436385}, {77.0299024706122, 17.281703438538116`}, {
      72.10586370555116, 16.413462550203466`}, {73.55293185277559, 
      8.20673127510173}}], 
     PolygonBox[{{72.10586370555116, 16.413462550203466`}, {77.0299024706122, 
      17.281703438538116`}, {75.58283432338779, 25.488434713639847`}, {
      70.65879555832674, 24.620193825305194`}, {72.10586370555116, 
      16.413462550203466`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       77.89413629444884, -16.41346255020347}, {
       76.44706814722441, -8.206731275101737}, {
       75., -3.4987399751152567`*^-15}, {73.55293185277559, 
       8.20673127510173}, {72.10586370555116, 16.41346255020346}, {
       70.65879555832674, 24.620193825305194`}, {75.58283432338779, 
       25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
       78.47697061783663, 9.074972163436389}, {79.92403876506104, 
       0.8682408883346552}, {81.37110691228546, -7.338490386767078}, {
       82.81817505950988, -15.545221661868807`}, {
       84.2652432067343, -23.751952936970543`}, {
       79.34120444167326, -24.6201938253052}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346546}, {
        79.92403876506104, 0.8682408883346542}, {75., 
        5.025173593757907*^-16}, {75., 0.}}], 
       PolygonBox[{{75., 5.025173593757907*^-16}, {79.92403876506104, 
        0.8682408883346542}, {79.92403876506104, 0.8682408883346536}, {75., 
        1.0050347187515815`*^-15}, {75., 5.025173593757907*^-16}}], 
       PolygonBox[{{75., 1.0050347187515815`*^-15}, {79.92403876506104, 
        0.8682408883346536}, {79.92403876506104, 0.8682408883346532}, {75., 
        1.5075520781273722`*^-15}, {75., 1.0050347187515815`*^-15}}], 
       PolygonBox[{{75., 1.5075520781273722`*^-15}, {79.92403876506104, 
        0.8682408883346532}, {79.92403876506104, 0.8682408883346526}, {75., 
        2.010069437503163*^-15}, {75., 1.5075520781273722`*^-15}}], 
       PolygonBox[{{75., 2.010069437503163*^-15}, {79.92403876506104, 
        0.8682408883346526}, {79.92403876506104, 0.8682408883346522}, {75., 
        2.5125867968789537`*^-15}, {75., 2.010069437503163*^-15}}], 
       PolygonBox[{{75., 2.5125867968789537`*^-15}, {79.92403876506104, 
        0.8682408883346522}, {79.92403876506104, 0.8682408883346516}, {75., 
        3.015104156254744*^-15}, {75., 2.5125867968789537`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {75., 
         0.}, {75., 0.}, {79.92403876506104, 0.8682408883346516}, {
         79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
         0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {
         79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
         0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {75., 
         0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674, 
      24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
      79.34120444167326, -24.6201938253052}, {
      79.34120444167326, -24.6201938253052}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674, 
       24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{84.2652432067343, -23.75195293697055}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       82.81817505950988, -15.545221661868817`}, {
       77.89413629444884, -16.41346255020347}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{77.89413629444884, -16.41346255020347}, {
       82.81817505950988, -15.545221661868817`}, {
       81.37110691228546, -7.338490386767085}, {
       76.44706814722441, -8.206731275101737}, {
       77.89413629444884, -16.41346255020347}}], 
      LineBox[{{76.44706814722441, -8.206731275101735}, {
       81.37110691228546, -7.338490386767083}, {79.92403876506104, 
       0.8682408883346503}, {75., -1.3666953027793971`*^-15}, {
       76.44706814722441, -8.206731275101735}}], 
      LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
       78.47697061783663, 9.074972163436385}, {73.55293185277559, 
       8.206731275101733}, {75., 0.}}], 
      LineBox[{{73.55293185277559, 8.206731275101733}, {78.47697061783663, 
       9.074972163436385}, {77.0299024706122, 17.281703438538116`}, {
       72.10586370555116, 16.413462550203466`}, {73.55293185277559, 
       8.206731275101733}}], 
      LineBox[{{72.10586370555116, 16.413462550203466`}, {77.0299024706122, 
       17.281703438538116`}, {75.58283432338779, 25.488434713639844`}, {
       70.65879555832674, 24.620193825305194`}, {72.10586370555116, 
       16.413462550203466`}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
       72.10586370555116, 16.41346255020347}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{72.10586370555116, 16.41346255020347}, {77.0299024706122, 
       17.28170343853812}, {78.47697061783663, 9.074972163436389}, {
       73.55293185277559, 8.206731275101737}, {72.10586370555116, 
       16.41346255020347}}], 
      LineBox[{{73.55293185277559, 8.206731275101735}, {78.47697061783663, 
       9.074972163436387}, {79.92403876506104, 0.868240888334653}, {75., 
       1.3666953027793971`*^-15}, {73.55293185277559, 8.206731275101735}}], 
      LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
       81.37110691228546, -7.338490386767082}, {
       76.44706814722441, -8.206731275101733}, {75., 0.}}], 
      LineBox[{{76.44706814722441, -8.206731275101733}, {
       81.37110691228546, -7.338490386767082}, {
       82.81817505950988, -15.545221661868814`}, {
       77.89413629444884, -16.413462550203466`}, {
       76.44706814722441, -8.206731275101733}}], 
      LineBox[{{77.89413629444884, -16.413462550203466`}, {
       82.81817505950988, -15.545221661868814`}, {
       84.2652432067343, -23.751952936970543`}, {
       79.34120444167326, -24.620193825305194`}, {
       77.89413629444884, -16.413462550203466`}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {90., -45.}, {90., 45.}, {90., 
       45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {0., -45.}, {0., -45.}, {90., -45.}, {
       90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -45}, {0, 45}, {0, 45}, {0, -45}, {0, -45}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 45.}, {90., 45.}, {90., 45.}, {0., 45.}, {0., 45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {90., 45.}, {0., 45.}, {0., -45.}, {90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {0., -45.}, {0., 45.}, {90., 45.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -22.5}, {52.51238090949755, -22.5}}], 
     {Arrowheads[Small], ArrowBox[{{5., -13.5}, {50.89726520630069, -13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -4.5}, {50.09930600391105, -4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 4.5}, {50.09930600391105, 4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 13.5}, {50.89726520630069, 13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 22.5}, {52.51238090949755, 22.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, -22.5}, {
       57.574781900723735`, -22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, -13.5}, {
       59.152208659208405`, -13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, -4.5}, {
       59.907119658509956`, -4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, 4.5}, {59.907119658509956`, 
       4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, 13.5}, {59.152208659208405`, 
       13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, 22.5}, {57.574781900723735`, 
       22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, -22.111035718362377`}, {
       78.01951098632372, -17.12449776087362}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, -13.124136172668774`}, {
       76.88031695022653, -10.6638073349387}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, -4.3520462791778955`}, {
       75.64208535419102, -3.6414469958663394`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, 4.3520462791778955`}, {
       74.34760668797979, 3.6999063297004313`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, 13.124136172668774`}, {
       73.02534859370068, 11.198804620627817`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, 22.111035718362377`}, {71.7090987445848,
        18.663628459993344`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{78.01951098632372, -17.12449776087362}, {
       1.4210854715202004`*^-14, -25.72826972205604}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{76.88031695022653, -10.6638073349387}, {
       0., -27.143959255887122`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{75.64208535419102, -3.6414469958663394`}, {
       0., -27.36690103884754}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{74.34760668797979, 3.6999063297004313`}, {
       0., -27.22632341455337}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.02534859370068, 
       11.198804620627817`}, {-1.4210854715202004`*^-14, \
-27.4679409238608}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{71.7090987445848, 
       18.663628459993344`}, {-1.4210854715202004`*^-14, \
-29.17307285634575}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3bBxxqapjl4ODCDQYHbAolhs2s0iTwifQfuAWI8y
/zYeGF8Ine+Apt4BzTyHih88JZNO+jg85bW+liNjduD17mOTqif7OtzaefhY
n73WgU+5lvUyX3wdav/eu1iXIYjOd0BTj26egwg302r7xmCH+QmXRe/LGx6Y
cfW5TLhFsIPRBZG+e8GqB3Ljtd+KvwxyMHyR9W2dIu+B+fryBvbTghx05ybV
Zszkdci22eo/3zHI4fBx+R0nU9UcxDI23098G+hwOJal7/FKI6i/BGwvPM17
lL/L8gADFNz/2958S8Uazv++/Zfl21gEP+3y+ZAPljC+wF6jwi8/T5Uj+P1X
Njb46dgeAABbg5GI
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M\"\>", {82.25364144102767, -26.74051862266681}, {0., 0.}], 
    InsetBox["\<\"L\"\>", {55., -27.59385167685339}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366960769553*^9, 3.567267852132955*^9, 
  3.601297624512809*^9, 3.614727314826688*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"During evaluation of In[115]:="]
}, Open  ]],

Cell["\<\
Even a simple geometry may demand nonsequential ray tracing.  The reflected \
rays in this sequential trace do not refract in a backward direction.\
\>", "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[{
 "The trace has failed.  The reflected rays should have refracted through the \
lens a second time after reversing direction at the mirror.  Instead, the \
rays ignored the lens after the reflection.  We now call ",
 StyleBox["Resonate", "MB"],
 " to advise ",
 "Optica",
 " that the system includes a nonsequential section.  This will repair the \
trace, but at the cost of slower execution associated with nonsequential \
tracing."
}], "Text",
 CellChangeTimes->{3.5634621393376007`*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"source", ",", "\[IndentingNewLine]", 
      RowBox[{"Resonate", "[", 
       RowBox[{"{", 
        RowBox[{"lens", ",", "mirror"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"In[120]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
      58.62923062531611, -16.66666666666667}, {
      51.37076937468389, -16.666666666666668`}, {53.110945938941384`, -25.}}],
      PolygonBox[{{51.37076937468389, -16.666666666666668`}, {
      58.62923062531611, -16.66666666666667}, {
      59.659040370198625`, -8.333333333333336}, {
      50.340959629801375`, -8.333333333333336}, {
      51.37076937468389, -16.666666666666668`}}], 
     PolygonBox[{{50.340959629801375`, -8.333333333333336}, {
      59.659040370198625`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.340959629801375`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.659040370198625`, 
      8.333333333333332}, {50.340959629801375`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.340959629801375`, 8.333333333333329}, {
      59.659040370198625`, 8.333333333333332}, {58.62923062531611, 
      16.666666666666664`}, {51.37076937468389, 16.666666666666664`}, {
      50.340959629801375`, 8.333333333333329}}], 
     PolygonBox[{{51.37076937468389, 16.666666666666664`}, {58.62923062531611,
       16.666666666666664`}, {56.889054061058616`, 24.999999999999996`}, {
      53.110945938941384`, 24.999999999999993`}, {51.37076937468389, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, -25.}, {
       51.37076937468389, -16.666666666666668`}, {
       50.340959629801375`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.340959629801375`, 
       8.333333333333329}, {51.37076937468389, 16.666666666666657`}, {
       53.110945938941384`, 24.999999999999993`}, {56.889054061058616`, 
       25.}, {58.62923062531611, 16.666666666666668`}, {59.659040370198625`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.659040370198625`, -8.333333333333329}, {
       58.62923062531611, -16.666666666666657`}, {
       56.889054061058616`, -24.999999999999993`}, {
       53.110945938941384`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.110945938941384`, 0.}, {56.889054061058616`, 
        3.061616997868383*^-15}, {58.62923062531611, 
        2.551347498223653*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}, {53.110945938941384`, 0.}}], 
       PolygonBox[{{51.37076937468389, 5.102694996447305*^-16}, {
        58.62923062531611, 2.551347498223653*^-15}, {59.659040370198625`, 
        2.0410779985789223`*^-15}, {50.340959629801375`, 
        1.020538999289461*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.340959629801375`, 1.020538999289461*^-15}, {
        59.659040370198625`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.340959629801375`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.659040370198625`, 
        1.0205389992894611`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.340959629801375`, 2.041077998578922*^-15}, {
        59.659040370198625`, 1.0205389992894611`*^-15}, {58.62923062531611, 
        5.102694996447307*^-16}, {51.37076937468389, 
        2.5513474982236525`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.37076937468389, 2.5513474982236525`*^-15}, {
        58.62923062531611, 5.102694996447308*^-16}, {56.889054061058616`, 
        2.5493082627129206`*^-31}, {53.110945938941384`, 
        3.0616169978683826`*^-15}, {51.37076937468389, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.110945938941384`, 0.}, {51.37076937468389, 0.}, {
         50.340959629801375`, 0.}, {50., 0.}, {50.340959629801375`, 0.}, {
         51.37076937468389, 0.}, {53.110945938941384`, 0.}, {
         56.889054061058616`, 0.}, {58.62923062531611, 0.}, {
         59.659040370198625`, 0.}, {60., 0.}, {59.659040370198625`, 0.}, {
         58.62923062531611, 0.}, {56.889054061058616`, 0.}, {
         53.110945938941384`, 0.}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{79.34120444167326, -24.6201938253052}, {
          84.2652432067343, -23.75195293697055}, {
          82.81817505950988, -15.54522166186882}, {
          77.89413629444884, -16.41346255020347}, {
          79.34120444167326, -24.6201938253052}}], 
         PolygonBox[{{77.89413629444884, -16.41346255020347}, {
          82.81817505950988, -15.54522166186882}, {
          81.37110691228546, -7.338490386767085}, {
          76.44706814722441, -8.206731275101737}, {
          77.89413629444884, -16.41346255020347}}], 
         PolygonBox[{{76.44706814722441, -8.206731275101737}, {
          81.37110691228546, -7.338490386767085}, {79.92403876506104, 
          0.8682408883346446}, {75., 0.}, {
          76.44706814722441, -8.206731275101737}}], 
         PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
          78.47697061783663, 9.074972163436385}, {73.55293185277559, 
          8.20673127510173}, {75., 0.}}], 
         PolygonBox[{{73.55293185277559, 8.20673127510173}, {
          78.47697061783663, 9.074972163436385}, {77.0299024706122, 
          17.281703438538116`}, {72.10586370555116, 16.413462550203466`}, {
          73.55293185277559, 8.20673127510173}}], 
         PolygonBox[{{72.10586370555116, 16.413462550203466`}, {
          77.0299024706122, 17.281703438538116`}, {75.58283432338779, 
          25.488434713639847`}, {70.65879555832674, 24.620193825305194`}, {
          72.10586370555116, 16.413462550203466`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{79.34120444167326, -24.6201938253052}, {
           77.89413629444884, -16.41346255020347}, {
           76.44706814722441, -8.206731275101737}, {
           75., -3.4987399751152567`*^-15}, {73.55293185277559, 
           8.20673127510173}, {72.10586370555116, 16.41346255020346}, {
           70.65879555832674, 24.620193825305194`}, {75.58283432338779, 
           25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
           78.47697061783663, 9.074972163436389}, {79.92403876506104, 
           0.8682408883346552}, {81.37110691228546, -7.338490386767078}, {
           82.81817505950988, -15.545221661868807`}, {
           84.2652432067343, -23.751952936970543`}, {
           79.34120444167326, -24.6201938253052}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346546}, {
            79.92403876506104, 0.8682408883346542}, {75., 
            5.025173593757907*^-16}, {75., 0.}}], 
           PolygonBox[{{75., 5.025173593757907*^-16}, {79.92403876506104, 
            0.8682408883346542}, {79.92403876506104, 0.8682408883346536}, {
            75., 1.0050347187515815`*^-15}, {75., 5.025173593757907*^-16}}], 
           PolygonBox[{{75., 1.0050347187515815`*^-15}, {79.92403876506104, 
            0.8682408883346536}, {79.92403876506104, 0.8682408883346532}, {
            75., 1.5075520781273722`*^-15}, {75., 1.0050347187515815`*^-15}}],
            PolygonBox[{{75., 1.5075520781273722`*^-15}, {79.92403876506104, 
            0.8682408883346532}, {79.92403876506104, 0.8682408883346526}, {
            75., 2.010069437503163*^-15}, {75., 1.5075520781273722`*^-15}}], 
           PolygonBox[{{75., 2.010069437503163*^-15}, {79.92403876506104, 
            0.8682408883346526}, {79.92403876506104, 0.8682408883346522}, {
            75., 2.5125867968789537`*^-15}, {75., 2.010069437503163*^-15}}], 
           PolygonBox[{{75., 2.5125867968789537`*^-15}, {79.92403876506104, 
            0.8682408883346522}, {79.92403876506104, 0.8682408883346516}, {
            75., 3.015104156254744*^-15}, {75., 2.5125867968789537`*^-15}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {
             75., 0.}, {75., 0.}, {79.92403876506104, 0.8682408883346516}, {
             79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
             0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {
             79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
             0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {
             75., 0.}}]}}}}}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, 25.}, {56.889054061058616`, 25.}, {
       56.889054061058616`, 24.148145657226706`}, {53.110945938941384`, 
       24.148145657226706`}, {53.110945938941384`, 25.}}], 
      LineBox[{{53.110945938941384`, 24.148145657226706`}, {
       56.889054061058616`, 24.148145657226706`}, {56.889054061058616`, 
       21.65063509461097}, {53.110945938941384`, 21.65063509461097}, {
       53.110945938941384`, 24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461097}, {56.889054061058616`,
        21.65063509461097}, {56.889054061058616`, 17.67766952966369}, {
       53.110945938941384`, 17.67766952966369}, {53.110945938941384`, 
       21.65063509461097}}], 
      LineBox[{{53.110945938941384`, 17.67766952966369}, {56.889054061058616`,
        17.67766952966369}, {56.889054061058616`, 12.500000000000004`}, {
       53.110945938941384`, 12.500000000000004`}, {53.110945938941384`, 
       17.67766952966369}}], 
      LineBox[{{53.110945938941384`, 12.500000000000004`}, {
       56.889054061058616`, 12.500000000000004`}, {56.889054061058616`, 
       6.470476127563024}, {53.110945938941384`, 6.470476127563024}, {
       53.110945938941384`, 12.500000000000004`}}], 
      LineBox[{{53.110945938941384`, 6.470476127563024}, {56.889054061058616`,
        6.470476127563024}, {56.889054061058616`, 7.0819236220599744`*^-15}, {
       53.110945938941384`, 7.0819236220599744`*^-15}, {53.110945938941384`, 
       6.470476127563024}}], 
      LineBox[{{53.110945938941384`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, -6.470476127563016}, {
       53.110945938941384`, -6.470476127563016}, {53.110945938941384`, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.110945938941384`, -6.470476127563016}, {
       56.889054061058616`, -6.470476127563016}, {
       56.889054061058616`, -12.499999999999995`}, {
       53.110945938941384`, -12.499999999999995`}, {
       53.110945938941384`, -6.470476127563016}}], 
      LineBox[{{53.110945938941384`, -12.499999999999995`}, {
       56.889054061058616`, -12.499999999999995`}, {
       56.889054061058616`, -17.677669529663685`}, {
       53.110945938941384`, -17.677669529663685`}, {
       53.110945938941384`, -12.499999999999995`}}], 
      LineBox[{{53.110945938941384`, -17.677669529663685`}, {
       56.889054061058616`, -17.677669529663685`}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, -21.650635094610962`}, {
       56.889054061058616`, -21.650635094610962`}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -21.650635094610962`}}], 
      LineBox[{{53.110945938941384`, -24.148145657226706`}, {
       56.889054061058616`, -24.148145657226706`}, {
       56.889054061058616`, -25.}, {53.110945938941384`, -25.}, {
       53.110945938941384`, -24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -25.}}], 
      LineBox[{{53.110945938941384`, -24.14814565722671}, {
       56.889054061058616`, -24.14814565722671}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -24.14814565722671}}], 
      LineBox[{{53.110945938941384`, -21.65063509461097}, {
       56.889054061058616`, -21.65063509461097}, {
       56.889054061058616`, -17.677669529663692`}, {
       53.110945938941384`, -17.677669529663692`}, {
       53.110945938941384`, -21.65063509461097}}], 
      LineBox[{{53.110945938941384`, -17.677669529663696`}, {
       56.889054061058616`, -17.677669529663696`}, {
       56.889054061058616`, -12.50000000000001}, {
       53.110945938941384`, -12.50000000000001}, {
       53.110945938941384`, -17.677669529663696`}}], 
      LineBox[{{53.110945938941384`, -12.50000000000001}, {
       56.889054061058616`, -12.50000000000001}, {
       56.889054061058616`, -6.470476127563038}, {
       53.110945938941384`, -6.470476127563038}, {
       53.110945938941384`, -12.50000000000001}}], 
      LineBox[{{53.110945938941384`, -6.470476127563038}, {
       56.889054061058616`, -6.470476127563038}, {
       56.889054061058616`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -6.470476127563038}}], 
      LineBox[{{53.110945938941384`, -4.592425496802574*^-15}, {
       56.889054061058616`, -4.592425496802574*^-15}, {56.889054061058616`, 
       6.470476127563007}, {53.110945938941384`, 6.470476127563007}, {
       53.110945938941384`, -4.592425496802574*^-15}}], 
      LineBox[{{53.110945938941384`, 6.470476127563007}, {56.889054061058616`,
        6.470476127563007}, {56.889054061058616`, 12.499999999999984`}, {
       53.110945938941384`, 12.499999999999984`}, {53.110945938941384`, 
       6.470476127563007}}], 
      LineBox[{{53.110945938941384`, 12.499999999999984`}, {
       56.889054061058616`, 12.499999999999984`}, {56.889054061058616`, 
       17.67766952966367}, {53.110945938941384`, 17.67766952966367}, {
       53.110945938941384`, 12.499999999999984`}}], 
      LineBox[{{53.110945938941384`, 17.677669529663685`}, {
       56.889054061058616`, 17.677669529663685`}, {56.889054061058616`, 
       21.65063509461096}, {53.110945938941384`, 21.65063509461096}, {
       53.110945938941384`, 17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461096}, {56.889054061058616`,
        21.65063509461096}, {56.889054061058616`, 24.148145657226703`}, {
       53.110945938941384`, 24.148145657226703`}, {53.110945938941384`, 
       21.65063509461096}}], 
      LineBox[{{53.110945938941384`, 24.148145657226703`}, {
       56.889054061058616`, 24.148145657226703`}, {56.889054061058616`, 
       25.}, {53.110945938941384`, 25.}, {53.110945938941384`, 
       24.148145657226703`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674,
         24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
        79.34120444167326, -24.6201938253052}, {
        79.34120444167326, -24.6201938253052}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674, 
         24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{84.2652432067343, -23.75195293697055}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}}]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         82.81817505950988, -15.545221661868817`}, {
         77.89413629444884, -16.41346255020347}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{77.89413629444884, -16.41346255020347}, {
         82.81817505950988, -15.545221661868817`}, {
         81.37110691228546, -7.338490386767085}, {
         76.44706814722441, -8.206731275101737}, {
         77.89413629444884, -16.41346255020347}}], 
        LineBox[{{76.44706814722441, -8.206731275101735}, {
         81.37110691228546, -7.338490386767083}, {79.92403876506104, 
         0.8682408883346503}, {75., -1.3666953027793971`*^-15}, {
         76.44706814722441, -8.206731275101735}}], 
        LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
         78.47697061783663, 9.074972163436385}, {73.55293185277559, 
         8.206731275101733}, {75., 0.}}], 
        LineBox[{{73.55293185277559, 8.206731275101733}, {78.47697061783663, 
         9.074972163436385}, {77.0299024706122, 17.281703438538116`}, {
         72.10586370555116, 16.413462550203466`}, {73.55293185277559, 
         8.206731275101733}}], 
        LineBox[{{72.10586370555116, 16.413462550203466`}, {77.0299024706122, 
         17.281703438538116`}, {75.58283432338779, 25.488434713639844`}, {
         70.65879555832674, 24.620193825305194`}, {72.10586370555116, 
         16.413462550203466`}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
         70.65879555832674, 24.6201938253052}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
         25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
         72.10586370555116, 16.41346255020347}, {70.65879555832674, 
         24.6201938253052}}], 
        LineBox[{{72.10586370555116, 16.41346255020347}, {77.0299024706122, 
         17.28170343853812}, {78.47697061783663, 9.074972163436389}, {
         73.55293185277559, 8.206731275101737}, {72.10586370555116, 
         16.41346255020347}}], 
        LineBox[{{73.55293185277559, 8.206731275101735}, {78.47697061783663, 
         9.074972163436387}, {79.92403876506104, 0.868240888334653}, {75., 
         1.3666953027793971`*^-15}, {73.55293185277559, 8.206731275101735}}], 
        LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
         81.37110691228546, -7.338490386767082}, {
         76.44706814722441, -8.206731275101733}, {75., 0.}}], 
        LineBox[{{76.44706814722441, -8.206731275101733}, {
         81.37110691228546, -7.338490386767082}, {
         82.81817505950988, -15.545221661868814`}, {
         77.89413629444884, -16.413462550203466`}, {
         76.44706814722441, -8.206731275101733}}], 
        LineBox[{{77.89413629444884, -16.413462550203466`}, {
         82.81817505950988, -15.545221661868814`}, {
         84.2652432067343, -23.751952936970543`}, {
         79.34120444167326, -24.620193825305194`}, {
         77.89413629444884, -16.413462550203466`}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}], 
        LineBox[{{79.34120444167326, -24.6201938253052}, {
         84.2652432067343, -23.75195293697055}, {
         84.2652432067343, -23.75195293697055}, {
         79.34120444167326, -24.6201938253052}, {
         79.34120444167326, -24.6201938253052}}]}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {90., -45.}, {90., 45.}, {90., 
       45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {0., -45.}, {0., -45.}, {90., -45.}, {
       90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -45}, {0, 45}, {0, 45}, {0, -45}, {0, -45}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 45.}, {90., 45.}, {90., 45.}, {0., 45.}, {0., 45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {90., 45.}, {0., 45.}, {0., -45.}, {90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {0., -45.}, {0., 45.}, {90., 45.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -22.5}, {52.51238090949755, -22.5}}], 
     {Arrowheads[Small], ArrowBox[{{5., -13.5}, {50.89726520630069, -13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -4.5}, {50.09930600391105, -4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 4.5}, {50.09930600391105, 4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 13.5}, {50.89726520630069, 13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 22.5}, {52.51238090949755, 22.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, -22.5}, {
       57.574781900723735`, -22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, -13.5}, {
       59.152208659208405`, -13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, -4.5}, {
       59.907119658509956`, -4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, 4.5}, {59.907119658509956`, 
       4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, 13.5}, {59.152208659208405`, 
       13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, 22.5}, {57.574781900723735`, 
       22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, -22.111035718362377`}, {
       78.01951098632372, -17.12449776087362}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, -13.124136172668774`}, {
       76.88031695022653, -10.6638073349387}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, -4.3520462791778955`}, {
       75.64208535419102, -3.6414469958663394`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, 4.3520462791778955`}, {
       74.34760668797979, 3.6999063297004313`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, 13.124136172668774`}, {
       73.02534859370068, 11.198804620627817`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, 22.111035718362377`}, {71.7090987445848,
        18.663628459993344`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{78.01951098632372, -17.12449776087362}, {
       58.15464082772897, -19.315139700593118`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{76.88031695022653, -10.6638073349387}, {
       58.9635348739163, -14.504469057799199`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{75.64208535419102, -3.6414469958663394`}, {
       59.631459180554614`, -8.663246351387626}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{74.34760668797979, 3.6999063297004313`}, {
       59.974542437056506`, -2.2788293277695}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.02534859370068, 11.198804620627817`}, {59.91122145985144, 
       4.254906006135419}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{71.7090987445848, 18.663628459993344`}, {59.45901920009986, 
       10.491675297422413`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.15464082772897, -19.315139700593118`}, {
       51.852053782308055`, -19.34982341596866}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.9635348739163, -14.504469057799199`}, {
       51.13741662302831, -15.190646204234751`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.631459180554614`, -8.663246351387626}, {
       50.511574553392116`, -10.203279006006458`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.974542437056506`, -2.2788293277695}, {
       50.11151625230747, -4.768489609303441}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.91122145985144, 4.254906006135419}, {50.0037135214868, 
       0.8704012436687893}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.45901920009986, 10.491675297422413`}, {50.20169184493911, 
       6.411503341600488}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{51.852053782308055`, -19.34982341596866}, {
       0., -14.519665417475329`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{51.13741662302831, -15.190646204234751`}, {
       0., -18.01543487708025}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.511574553392116`, -10.203279006006458`}, {
       0., -20.55895973150563}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.11151625230747, -4.768489609303441}, {
       0., -23.29421600251912}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.0037135214868, 
       0.8704012436687893}, {-7.105427357601002*^-15, -27.6865173163173}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.20169184493911, 6.411503341600488}, {
       7.105427357601002*^-15, -36.812252430974915`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQ3bBxxqapjl4ODCDQYHbAolhs2s0iTwifQfuAWI8y
/zYeGF8Ine+Apt4BzTyHih88JZNO+jg85bW+liNjduD17mOTqif7OtzaefhY
n73WgU+5lvUyX3wdav/eu1iXIYjOd0BTj26egwg302r7xmCH+QmXRe/LGx6Y
cfW5TLhFsIPRBZG+e8GqB3Ljtd+KvwxyMHyR9W2dIu+B+fryBvbTghx05ybV
Zszkdci22eo/3zHI4fBx+R0nU9UcxDI23098G+hwOJal7/FKI4eSOx6up4V9
HX5vv/xvTYDxgRDmKJnQal+HG3qbjngy6R64Na9j+eULvg7pZ2ewTQ1WPJB6
p/rc3j++DvY19+9xWTMduL5nwfNFQP+Eza8XYWMVdJALVVI5uMvXITQm9O6e
3yoOsjt1JAXeejrc/crE3hdpfGD1K7170yZ6OryfJpE4J1HvQKVKilu1o6fD
ptap+iIZKgc4AhW03Pg8HdZKrP3wTkj4QNxqt/WVDJ4OFybUbQ2+9dpe+OMl
zouSng6rKk8qJi6VhMYLA0PytZdTBbl0D8D47O4uXZ+ZjeD8fzPU/oj3m8D5
Pcdz9gZ6m8P4e4t2+M7cv94axreVn2j7+Hu60wEALfbh/g==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L\"\>", {55., -27.746635268345972`}, {0., 0.}], 
    InsetBox["\<\"M\"\>", {82.28017203326777, -26.890981088101753`}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366961552401*^9, 3.5672678529288*^9, 
  3.60129762516267*^9, 3.614727315219328*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"During evaluation of In[120]:="]
}, Open  ]],

Cell[TextData[{
 "Nonsequential tracing with ",
 StyleBox["Resonate", "MB"],
 " handles this case properly.  Nonsequential tracing, however, incurs a \
speed penalty."
}], "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[{
 StyleBox["Resonate", "MB"],
 " is generally safe under all circumstances; it has correctly traced this \
system.  However, it has also increased the execution time.  With a little \
care, we can attain the same results using sequential ray-tracing.  The light \
path crosses the ",
 StyleBox["lens", "MB"],
 " two times.  Therefore, sequential tracing will work if we enter the ",
 StyleBox["lens", "MB"],
 " two times in the system list.  One ",
 StyleBox["lens", "MB"],
 " entry comes before ",
 StyleBox["mirror", "MB"],
 ", and the other comes after ",
 StyleBox["mirror", "MB"],
 "."
}], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "source", ",", "\[IndentingNewLine]", "lens", ",", "\[IndentingNewLine]",
       "mirror", ",", "\[IndentingNewLine]", "lens", ",", 
      "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"In[121]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
      58.62923062531611, -16.66666666666667}, {
      51.37076937468389, -16.666666666666668`}, {53.110945938941384`, -25.}}],
      PolygonBox[{{51.37076937468389, -16.666666666666668`}, {
      58.62923062531611, -16.66666666666667}, {
      59.659040370198625`, -8.333333333333336}, {
      50.340959629801375`, -8.333333333333336}, {
      51.37076937468389, -16.666666666666668`}}], 
     PolygonBox[{{50.340959629801375`, -8.333333333333336}, {
      59.659040370198625`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.340959629801375`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.659040370198625`, 
      8.333333333333332}, {50.340959629801375`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.340959629801375`, 8.333333333333329}, {
      59.659040370198625`, 8.333333333333332}, {58.62923062531611, 
      16.666666666666664`}, {51.37076937468389, 16.666666666666664`}, {
      50.340959629801375`, 8.333333333333329}}], 
     PolygonBox[{{51.37076937468389, 16.666666666666664`}, {58.62923062531611,
       16.666666666666664`}, {56.889054061058616`, 24.999999999999996`}, {
      53.110945938941384`, 24.999999999999993`}, {51.37076937468389, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, -25.}, {
       51.37076937468389, -16.666666666666668`}, {
       50.340959629801375`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.340959629801375`, 
       8.333333333333329}, {51.37076937468389, 16.666666666666657`}, {
       53.110945938941384`, 24.999999999999993`}, {56.889054061058616`, 
       25.}, {58.62923062531611, 16.666666666666668`}, {59.659040370198625`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.659040370198625`, -8.333333333333329}, {
       58.62923062531611, -16.666666666666657`}, {
       56.889054061058616`, -24.999999999999993`}, {
       53.110945938941384`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.110945938941384`, 0.}, {56.889054061058616`, 
        3.061616997868383*^-15}, {58.62923062531611, 
        2.551347498223653*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}, {53.110945938941384`, 0.}}], 
       PolygonBox[{{51.37076937468389, 5.102694996447305*^-16}, {
        58.62923062531611, 2.551347498223653*^-15}, {59.659040370198625`, 
        2.0410779985789223`*^-15}, {50.340959629801375`, 
        1.020538999289461*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.340959629801375`, 1.020538999289461*^-15}, {
        59.659040370198625`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.340959629801375`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.659040370198625`, 
        1.0205389992894611`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.340959629801375`, 2.041077998578922*^-15}, {
        59.659040370198625`, 1.0205389992894611`*^-15}, {58.62923062531611, 
        5.102694996447307*^-16}, {51.37076937468389, 
        2.5513474982236525`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.37076937468389, 2.5513474982236525`*^-15}, {
        58.62923062531611, 5.102694996447308*^-16}, {56.889054061058616`, 
        2.5493082627129206`*^-31}, {53.110945938941384`, 
        3.0616169978683826`*^-15}, {51.37076937468389, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.110945938941384`, 0.}, {51.37076937468389, 0.}, {
         50.340959629801375`, 0.}, {50., 0.}, {50.340959629801375`, 0.}, {
         51.37076937468389, 0.}, {53.110945938941384`, 0.}, {
         56.889054061058616`, 0.}, {58.62923062531611, 0.}, {
         59.659040370198625`, 0.}, {60., 0.}, {59.659040370198625`, 0.}, {
         58.62923062531611, 0.}, {56.889054061058616`, 0.}, {
         53.110945938941384`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, 25.}, {56.889054061058616`, 25.}, {
       56.889054061058616`, 24.148145657226706`}, {53.110945938941384`, 
       24.148145657226706`}, {53.110945938941384`, 25.}}], 
      LineBox[{{53.110945938941384`, 24.148145657226706`}, {
       56.889054061058616`, 24.148145657226706`}, {56.889054061058616`, 
       21.65063509461097}, {53.110945938941384`, 21.65063509461097}, {
       53.110945938941384`, 24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461097}, {56.889054061058616`,
        21.65063509461097}, {56.889054061058616`, 17.67766952966369}, {
       53.110945938941384`, 17.67766952966369}, {53.110945938941384`, 
       21.65063509461097}}], 
      LineBox[{{53.110945938941384`, 17.67766952966369}, {56.889054061058616`,
        17.67766952966369}, {56.889054061058616`, 12.500000000000004`}, {
       53.110945938941384`, 12.500000000000004`}, {53.110945938941384`, 
       17.67766952966369}}], 
      LineBox[{{53.110945938941384`, 12.500000000000004`}, {
       56.889054061058616`, 12.500000000000004`}, {56.889054061058616`, 
       6.470476127563024}, {53.110945938941384`, 6.470476127563024}, {
       53.110945938941384`, 12.500000000000004`}}], 
      LineBox[{{53.110945938941384`, 6.470476127563024}, {56.889054061058616`,
        6.470476127563024}, {56.889054061058616`, 7.0819236220599744`*^-15}, {
       53.110945938941384`, 7.0819236220599744`*^-15}, {53.110945938941384`, 
       6.470476127563024}}], 
      LineBox[{{53.110945938941384`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, -6.470476127563016}, {
       53.110945938941384`, -6.470476127563016}, {53.110945938941384`, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.110945938941384`, -6.470476127563016}, {
       56.889054061058616`, -6.470476127563016}, {
       56.889054061058616`, -12.499999999999995`}, {
       53.110945938941384`, -12.499999999999995`}, {
       53.110945938941384`, -6.470476127563016}}], 
      LineBox[{{53.110945938941384`, -12.499999999999995`}, {
       56.889054061058616`, -12.499999999999995`}, {
       56.889054061058616`, -17.677669529663685`}, {
       53.110945938941384`, -17.677669529663685`}, {
       53.110945938941384`, -12.499999999999995`}}], 
      LineBox[{{53.110945938941384`, -17.677669529663685`}, {
       56.889054061058616`, -17.677669529663685`}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, -21.650635094610962`}, {
       56.889054061058616`, -21.650635094610962`}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -21.650635094610962`}}], 
      LineBox[{{53.110945938941384`, -24.148145657226706`}, {
       56.889054061058616`, -24.148145657226706`}, {
       56.889054061058616`, -25.}, {53.110945938941384`, -25.}, {
       53.110945938941384`, -24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -25.}}], 
      LineBox[{{53.110945938941384`, -24.14814565722671}, {
       56.889054061058616`, -24.14814565722671}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -24.14814565722671}}], 
      LineBox[{{53.110945938941384`, -21.65063509461097}, {
       56.889054061058616`, -21.65063509461097}, {
       56.889054061058616`, -17.677669529663692`}, {
       53.110945938941384`, -17.677669529663692`}, {
       53.110945938941384`, -21.65063509461097}}], 
      LineBox[{{53.110945938941384`, -17.677669529663696`}, {
       56.889054061058616`, -17.677669529663696`}, {
       56.889054061058616`, -12.50000000000001}, {
       53.110945938941384`, -12.50000000000001}, {
       53.110945938941384`, -17.677669529663696`}}], 
      LineBox[{{53.110945938941384`, -12.50000000000001}, {
       56.889054061058616`, -12.50000000000001}, {
       56.889054061058616`, -6.470476127563038}, {
       53.110945938941384`, -6.470476127563038}, {
       53.110945938941384`, -12.50000000000001}}], 
      LineBox[{{53.110945938941384`, -6.470476127563038}, {
       56.889054061058616`, -6.470476127563038}, {
       56.889054061058616`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -6.470476127563038}}], 
      LineBox[{{53.110945938941384`, -4.592425496802574*^-15}, {
       56.889054061058616`, -4.592425496802574*^-15}, {56.889054061058616`, 
       6.470476127563007}, {53.110945938941384`, 6.470476127563007}, {
       53.110945938941384`, -4.592425496802574*^-15}}], 
      LineBox[{{53.110945938941384`, 6.470476127563007}, {56.889054061058616`,
        6.470476127563007}, {56.889054061058616`, 12.499999999999984`}, {
       53.110945938941384`, 12.499999999999984`}, {53.110945938941384`, 
       6.470476127563007}}], 
      LineBox[{{53.110945938941384`, 12.499999999999984`}, {
       56.889054061058616`, 12.499999999999984`}, {56.889054061058616`, 
       17.67766952966367}, {53.110945938941384`, 17.67766952966367}, {
       53.110945938941384`, 12.499999999999984`}}], 
      LineBox[{{53.110945938941384`, 17.677669529663685`}, {
       56.889054061058616`, 17.677669529663685`}, {56.889054061058616`, 
       21.65063509461096}, {53.110945938941384`, 21.65063509461096}, {
       53.110945938941384`, 17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461096}, {56.889054061058616`,
        21.65063509461096}, {56.889054061058616`, 24.148145657226703`}, {
       53.110945938941384`, 24.148145657226703`}, {53.110945938941384`, 
       21.65063509461096}}], 
      LineBox[{{53.110945938941384`, 24.148145657226703`}, {
       56.889054061058616`, 24.148145657226703`}, {56.889054061058616`, 
       25.}, {53.110945938941384`, 25.}, {53.110945938941384`, 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{79.34120444167326, -24.6201938253052}, {
      84.2652432067343, -23.75195293697055}, {
      82.81817505950988, -15.54522166186882}, {
      77.89413629444884, -16.41346255020347}, {
      79.34120444167326, -24.6201938253052}}], 
     PolygonBox[{{77.89413629444884, -16.41346255020347}, {
      82.81817505950988, -15.54522166186882}, {
      81.37110691228546, -7.338490386767085}, {
      76.44706814722441, -8.206731275101737}, {
      77.89413629444884, -16.41346255020347}}], 
     PolygonBox[{{76.44706814722441, -8.206731275101737}, {
      81.37110691228546, -7.338490386767085}, {79.92403876506104, 
      0.8682408883346446}, {75., 0.}, {
      76.44706814722441, -8.206731275101737}}], 
     PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
      78.47697061783663, 9.074972163436385}, {73.55293185277559, 
      8.20673127510173}, {75., 0.}}], 
     PolygonBox[{{73.55293185277559, 8.20673127510173}, {78.47697061783663, 
      9.074972163436385}, {77.0299024706122, 17.281703438538116`}, {
      72.10586370555116, 16.413462550203466`}, {73.55293185277559, 
      8.20673127510173}}], 
     PolygonBox[{{72.10586370555116, 16.413462550203466`}, {77.0299024706122, 
      17.281703438538116`}, {75.58283432338779, 25.488434713639847`}, {
      70.65879555832674, 24.620193825305194`}, {72.10586370555116, 
      16.413462550203466`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       77.89413629444884, -16.41346255020347}, {
       76.44706814722441, -8.206731275101737}, {
       75., -3.4987399751152567`*^-15}, {73.55293185277559, 
       8.20673127510173}, {72.10586370555116, 16.41346255020346}, {
       70.65879555832674, 24.620193825305194`}, {75.58283432338779, 
       25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
       78.47697061783663, 9.074972163436389}, {79.92403876506104, 
       0.8682408883346552}, {81.37110691228546, -7.338490386767078}, {
       82.81817505950988, -15.545221661868807`}, {
       84.2652432067343, -23.751952936970543`}, {
       79.34120444167326, -24.6201938253052}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{75., 0.}, {79.92403876506104, 0.8682408883346546}, {
        79.92403876506104, 0.8682408883346542}, {75., 
        5.025173593757907*^-16}, {75., 0.}}], 
       PolygonBox[{{75., 5.025173593757907*^-16}, {79.92403876506104, 
        0.8682408883346542}, {79.92403876506104, 0.8682408883346536}, {75., 
        1.0050347187515815`*^-15}, {75., 5.025173593757907*^-16}}], 
       PolygonBox[{{75., 1.0050347187515815`*^-15}, {79.92403876506104, 
        0.8682408883346536}, {79.92403876506104, 0.8682408883346532}, {75., 
        1.5075520781273722`*^-15}, {75., 1.0050347187515815`*^-15}}], 
       PolygonBox[{{75., 1.5075520781273722`*^-15}, {79.92403876506104, 
        0.8682408883346532}, {79.92403876506104, 0.8682408883346526}, {75., 
        2.010069437503163*^-15}, {75., 1.5075520781273722`*^-15}}], 
       PolygonBox[{{75., 2.010069437503163*^-15}, {79.92403876506104, 
        0.8682408883346526}, {79.92403876506104, 0.8682408883346522}, {75., 
        2.5125867968789537`*^-15}, {75., 2.010069437503163*^-15}}], 
       PolygonBox[{{75., 2.5125867968789537`*^-15}, {79.92403876506104, 
        0.8682408883346522}, {79.92403876506104, 0.8682408883346516}, {75., 
        3.015104156254744*^-15}, {75., 2.5125867968789537`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {75., 0.}, {75., 
         0.}, {75., 0.}, {79.92403876506104, 0.8682408883346516}, {
         79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
         0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {
         79.92403876506104, 0.8682408883346516}, {79.92403876506104, 
         0.8682408883346516}, {79.92403876506104, 0.8682408883346516}, {75., 
         0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674, 
      24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
      79.34120444167326, -24.6201938253052}, {
      79.34120444167326, -24.6201938253052}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {70.65879555832674, 
       24.6201938253052}, {70.65879555832674, 24.6201938253052}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{84.2652432067343, -23.75195293697055}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       82.81817505950988, -15.545221661868817`}, {
       77.89413629444884, -16.41346255020347}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{77.89413629444884, -16.41346255020347}, {
       82.81817505950988, -15.545221661868817`}, {
       81.37110691228546, -7.338490386767085}, {
       76.44706814722441, -8.206731275101737}, {
       77.89413629444884, -16.41346255020347}}], 
      LineBox[{{76.44706814722441, -8.206731275101735}, {
       81.37110691228546, -7.338490386767083}, {79.92403876506104, 
       0.8682408883346503}, {75., -1.3666953027793971`*^-15}, {
       76.44706814722441, -8.206731275101735}}], 
      LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
       78.47697061783663, 9.074972163436385}, {73.55293185277559, 
       8.206731275101733}, {75., 0.}}], 
      LineBox[{{73.55293185277559, 8.206731275101733}, {78.47697061783663, 
       9.074972163436385}, {77.0299024706122, 17.281703438538116`}, {
       72.10586370555116, 16.413462550203466`}, {73.55293185277559, 
       8.206731275101733}}], 
      LineBox[{{72.10586370555116, 16.413462550203466`}, {77.0299024706122, 
       17.281703438538116`}, {75.58283432338779, 25.488434713639844`}, {
       70.65879555832674, 24.620193825305194`}, {72.10586370555116, 
       16.413462550203466`}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {75.58283432338779, 25.48843471363985}, {
       70.65879555832674, 24.6201938253052}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{70.65879555832674, 24.6201938253052}, {75.58283432338779, 
       25.48843471363985}, {77.0299024706122, 17.28170343853812}, {
       72.10586370555116, 16.41346255020347}, {70.65879555832674, 
       24.6201938253052}}], 
      LineBox[{{72.10586370555116, 16.41346255020347}, {77.0299024706122, 
       17.28170343853812}, {78.47697061783663, 9.074972163436389}, {
       73.55293185277559, 8.206731275101737}, {72.10586370555116, 
       16.41346255020347}}], 
      LineBox[{{73.55293185277559, 8.206731275101735}, {78.47697061783663, 
       9.074972163436387}, {79.92403876506104, 0.868240888334653}, {75., 
       1.3666953027793971`*^-15}, {73.55293185277559, 8.206731275101735}}], 
      LineBox[{{75., 0.}, {79.92403876506104, 0.8682408883346516}, {
       81.37110691228546, -7.338490386767082}, {
       76.44706814722441, -8.206731275101733}, {75., 0.}}], 
      LineBox[{{76.44706814722441, -8.206731275101733}, {
       81.37110691228546, -7.338490386767082}, {
       82.81817505950988, -15.545221661868814`}, {
       77.89413629444884, -16.413462550203466`}, {
       76.44706814722441, -8.206731275101733}}], 
      LineBox[{{77.89413629444884, -16.413462550203466`}, {
       82.81817505950988, -15.545221661868814`}, {
       84.2652432067343, -23.751952936970543`}, {
       79.34120444167326, -24.620193825305194`}, {
       77.89413629444884, -16.413462550203466`}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}], 
      LineBox[{{79.34120444167326, -24.6201938253052}, {
       84.2652432067343, -23.75195293697055}, {
       84.2652432067343, -23.75195293697055}, {
       79.34120444167326, -24.6201938253052}, {
       79.34120444167326, -24.6201938253052}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
      58.62923062531611, -16.66666666666667}, {
      51.37076937468389, -16.666666666666668`}, {53.110945938941384`, -25.}}],
      PolygonBox[{{51.37076937468389, -16.666666666666668`}, {
      58.62923062531611, -16.66666666666667}, {
      59.659040370198625`, -8.333333333333336}, {
      50.340959629801375`, -8.333333333333336}, {
      51.37076937468389, -16.666666666666668`}}], 
     PolygonBox[{{50.340959629801375`, -8.333333333333336}, {
      59.659040370198625`, -8.333333333333336}, {
      60., -7.105427357601002*^-15}, {50., 0.}, {
      50.340959629801375`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {59.659040370198625`, 
      8.333333333333332}, {50.340959629801375`, 8.333333333333329}, {50., 
      0.}}], PolygonBox[{{50.340959629801375`, 8.333333333333329}, {
      59.659040370198625`, 8.333333333333332}, {58.62923062531611, 
      16.666666666666664`}, {51.37076937468389, 16.666666666666664`}, {
      50.340959629801375`, 8.333333333333329}}], 
     PolygonBox[{{51.37076937468389, 16.666666666666664`}, {58.62923062531611,
       16.666666666666664`}, {56.889054061058616`, 24.999999999999996`}, {
      53.110945938941384`, 24.999999999999993`}, {51.37076937468389, 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, -25.}, {
       51.37076937468389, -16.666666666666668`}, {
       50.340959629801375`, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.340959629801375`, 
       8.333333333333329}, {51.37076937468389, 16.666666666666657`}, {
       53.110945938941384`, 24.999999999999993`}, {56.889054061058616`, 
       25.}, {58.62923062531611, 16.666666666666668`}, {59.659040370198625`, 
       8.333333333333336}, {60., 3.552713678800501*^-15}, {
       59.659040370198625`, -8.333333333333329}, {
       58.62923062531611, -16.666666666666657`}, {
       56.889054061058616`, -24.999999999999993`}, {
       53.110945938941384`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{53.110945938941384`, 0.}, {56.889054061058616`, 
        3.061616997868383*^-15}, {58.62923062531611, 
        2.551347498223653*^-15}, {51.37076937468389, 5.102694996447305*^-16}, 
        {53.110945938941384`, 0.}}], 
       PolygonBox[{{51.37076937468389, 5.102694996447305*^-16}, {
        58.62923062531611, 2.551347498223653*^-15}, {59.659040370198625`, 
        2.0410779985789223`*^-15}, {50.340959629801375`, 
        1.020538999289461*^-15}, {51.37076937468389, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.340959629801375`, 1.020538999289461*^-15}, {
        59.659040370198625`, 2.0410779985789223`*^-15}, {60., 
        1.530808498934192*^-15}, {50., 1.5308084989341915`*^-15}, {
        50.340959629801375`, 1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {59.659040370198625`, 
        1.0205389992894611`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}, {50., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.340959629801375`, 2.041077998578922*^-15}, {
        59.659040370198625`, 1.0205389992894611`*^-15}, {58.62923062531611, 
        5.102694996447307*^-16}, {51.37076937468389, 
        2.5513474982236525`*^-15}, {50.340959629801375`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{51.37076937468389, 2.5513474982236525`*^-15}, {
        58.62923062531611, 5.102694996447308*^-16}, {56.889054061058616`, 
        2.5493082627129206`*^-31}, {53.110945938941384`, 
        3.0616169978683826`*^-15}, {51.37076937468389, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{53.110945938941384`, 0.}, {51.37076937468389, 0.}, {
         50.340959629801375`, 0.}, {50., 0.}, {50.340959629801375`, 0.}, {
         51.37076937468389, 0.}, {53.110945938941384`, 0.}, {
         56.889054061058616`, 0.}, {58.62923062531611, 0.}, {
         59.659040370198625`, 0.}, {60., 0.}, {59.659040370198625`, 0.}, {
         58.62923062531611, 0.}, {56.889054061058616`, 0.}, {
         53.110945938941384`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{53.110945938941384`, 25.}, {56.889054061058616`, 25.}, {
       56.889054061058616`, 24.148145657226706`}, {53.110945938941384`, 
       24.148145657226706`}, {53.110945938941384`, 25.}}], 
      LineBox[{{53.110945938941384`, 24.148145657226706`}, {
       56.889054061058616`, 24.148145657226706`}, {56.889054061058616`, 
       21.65063509461097}, {53.110945938941384`, 21.65063509461097}, {
       53.110945938941384`, 24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461097}, {56.889054061058616`,
        21.65063509461097}, {56.889054061058616`, 17.67766952966369}, {
       53.110945938941384`, 17.67766952966369}, {53.110945938941384`, 
       21.65063509461097}}], 
      LineBox[{{53.110945938941384`, 17.67766952966369}, {56.889054061058616`,
        17.67766952966369}, {56.889054061058616`, 12.500000000000004`}, {
       53.110945938941384`, 12.500000000000004`}, {53.110945938941384`, 
       17.67766952966369}}], 
      LineBox[{{53.110945938941384`, 12.500000000000004`}, {
       56.889054061058616`, 12.500000000000004`}, {56.889054061058616`, 
       6.470476127563024}, {53.110945938941384`, 6.470476127563024}, {
       53.110945938941384`, 12.500000000000004`}}], 
      LineBox[{{53.110945938941384`, 6.470476127563024}, {56.889054061058616`,
        6.470476127563024}, {56.889054061058616`, 7.0819236220599744`*^-15}, {
       53.110945938941384`, 7.0819236220599744`*^-15}, {53.110945938941384`, 
       6.470476127563024}}], 
      LineBox[{{53.110945938941384`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, 1.5308084989341915`*^-15}, {
       56.889054061058616`, -6.470476127563016}, {
       53.110945938941384`, -6.470476127563016}, {53.110945938941384`, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{53.110945938941384`, -6.470476127563016}, {
       56.889054061058616`, -6.470476127563016}, {
       56.889054061058616`, -12.499999999999995`}, {
       53.110945938941384`, -12.499999999999995`}, {
       53.110945938941384`, -6.470476127563016}}], 
      LineBox[{{53.110945938941384`, -12.499999999999995`}, {
       56.889054061058616`, -12.499999999999995`}, {
       56.889054061058616`, -17.677669529663685`}, {
       53.110945938941384`, -17.677669529663685`}, {
       53.110945938941384`, -12.499999999999995`}}], 
      LineBox[{{53.110945938941384`, -17.677669529663685`}, {
       56.889054061058616`, -17.677669529663685`}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, -21.650635094610962`}, {
       56.889054061058616`, -21.650635094610962`}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -21.650635094610962`}}], 
      LineBox[{{53.110945938941384`, -24.148145657226706`}, {
       56.889054061058616`, -24.148145657226706`}, {
       56.889054061058616`, -25.}, {53.110945938941384`, -25.}, {
       53.110945938941384`, -24.148145657226706`}}], 
      LineBox[{{53.110945938941384`, -25.}, {56.889054061058616`, -25.}, {
       56.889054061058616`, -24.148145657226706`}, {
       53.110945938941384`, -24.148145657226706`}, {
       53.110945938941384`, -25.}}], 
      LineBox[{{53.110945938941384`, -24.14814565722671}, {
       56.889054061058616`, -24.14814565722671}, {
       56.889054061058616`, -21.65063509461097}, {
       53.110945938941384`, -21.65063509461097}, {
       53.110945938941384`, -24.14814565722671}}], 
      LineBox[{{53.110945938941384`, -21.65063509461097}, {
       56.889054061058616`, -21.65063509461097}, {
       56.889054061058616`, -17.677669529663692`}, {
       53.110945938941384`, -17.677669529663692`}, {
       53.110945938941384`, -21.65063509461097}}], 
      LineBox[{{53.110945938941384`, -17.677669529663696`}, {
       56.889054061058616`, -17.677669529663696`}, {
       56.889054061058616`, -12.50000000000001}, {
       53.110945938941384`, -12.50000000000001}, {
       53.110945938941384`, -17.677669529663696`}}], 
      LineBox[{{53.110945938941384`, -12.50000000000001}, {
       56.889054061058616`, -12.50000000000001}, {
       56.889054061058616`, -6.470476127563038}, {
       53.110945938941384`, -6.470476127563038}, {
       53.110945938941384`, -12.50000000000001}}], 
      LineBox[{{53.110945938941384`, -6.470476127563038}, {
       56.889054061058616`, -6.470476127563038}, {
       56.889054061058616`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -2.6796885989305705`*^-14}, {
       53.110945938941384`, -6.470476127563038}}], 
      LineBox[{{53.110945938941384`, -4.592425496802574*^-15}, {
       56.889054061058616`, -4.592425496802574*^-15}, {56.889054061058616`, 
       6.470476127563007}, {53.110945938941384`, 6.470476127563007}, {
       53.110945938941384`, -4.592425496802574*^-15}}], 
      LineBox[{{53.110945938941384`, 6.470476127563007}, {56.889054061058616`,
        6.470476127563007}, {56.889054061058616`, 12.499999999999984`}, {
       53.110945938941384`, 12.499999999999984`}, {53.110945938941384`, 
       6.470476127563007}}], 
      LineBox[{{53.110945938941384`, 12.499999999999984`}, {
       56.889054061058616`, 12.499999999999984`}, {56.889054061058616`, 
       17.67766952966367}, {53.110945938941384`, 17.67766952966367}, {
       53.110945938941384`, 12.499999999999984`}}], 
      LineBox[{{53.110945938941384`, 17.677669529663685`}, {
       56.889054061058616`, 17.677669529663685`}, {56.889054061058616`, 
       21.65063509461096}, {53.110945938941384`, 21.65063509461096}, {
       53.110945938941384`, 17.677669529663685`}}], 
      LineBox[{{53.110945938941384`, 21.65063509461096}, {56.889054061058616`,
        21.65063509461096}, {56.889054061058616`, 24.148145657226703`}, {
       53.110945938941384`, 24.148145657226703`}, {53.110945938941384`, 
       21.65063509461096}}], 
      LineBox[{{53.110945938941384`, 24.148145657226703`}, {
       56.889054061058616`, 24.148145657226703`}, {56.889054061058616`, 
       25.}, {53.110945938941384`, 25.}, {53.110945938941384`, 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {90., -45.}, {90., 45.}, {90., 
       45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {0., -45.}, {0., -45.}, {90., -45.}, {
       90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -45}, {0, 45}, {0, 45}, {0, -45}, {0, -45}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 45.}, {90., 45.}, {90., 45.}, {0., 45.}, {0., 45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -45.}, {90., 45.}, {0., 45.}, {0., -45.}, {90., -45.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 45.}, {90., -45.}, {0., -45.}, {0., 45.}, {90., 45.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -22.5}, {52.51238090949755, -22.5}}], 
     {Arrowheads[Small], ArrowBox[{{5., -13.5}, {50.89726520630069, -13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -4.5}, {50.09930600391105, -4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 4.5}, {50.09930600391105, 4.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 13.5}, {50.89726520630069, 13.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 22.5}, {52.51238090949755, 22.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, -22.5}, {
       57.574781900723735`, -22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, -13.5}, {
       59.152208659208405`, -13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, -4.5}, {
       59.907119658509956`, -4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.09930600391105, 4.5}, {59.907119658509956`, 
       4.3520462791778955`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.89726520630069, 13.5}, {59.152208659208405`, 
       13.124136172668774`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{52.51238090949755, 22.5}, {57.574781900723735`, 
       22.111035718362377`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, -22.111035718362377`}, {
       78.01951098632372, -17.12449776087362}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, -13.124136172668774`}, {
       76.88031695022653, -10.6638073349387}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, -4.3520462791778955`}, {
       75.64208535419102, -3.6414469958663394`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.907119658509956`, 4.3520462791778955`}, {
       74.34760668797979, 3.6999063297004313`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.152208659208405`, 13.124136172668774`}, {
       73.02534859370068, 11.198804620627817`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{57.574781900723735`, 22.111035718362377`}, {71.7090987445848,
        18.663628459993344`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{78.01951098632372, -17.12449776087362}, {
       58.15464082772897, -19.315139700593118`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{76.88031695022653, -10.6638073349387}, {
       58.9635348739163, -14.504469057799199`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{75.64208535419102, -3.6414469958663394`}, {
       59.631459180554614`, -8.663246351387626}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{74.34760668797979, 3.6999063297004313`}, {
       59.974542437056506`, -2.2788293277695}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.02534859370068, 11.198804620627817`}, {59.91122145985144, 
       4.254906006135419}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{71.7090987445848, 18.663628459993344`}, {59.45901920009986, 
       10.491675297422413`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.15464082772897, -19.315139700593118`}, {
       51.852053782308055`, -19.34982341596866}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{58.9635348739163, -14.504469057799199`}, {
       51.13741662302831, -15.190646204234751`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.631459180554614`, -8.663246351387626}, {
       50.511574553392116`, -10.203279006006458`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.974542437056506`, -2.2788293277695}, {
       50.11151625230747, -4.768489609303441}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.91122145985144, 4.254906006135419}, {50.0037135214868, 
       0.8704012436687893}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{59.45901920009986, 10.491675297422413`}, {50.20169184493911, 
       6.411503341600488}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{51.852053782308055`, -19.34982341596866}, {
       0., -14.519665417475329`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{51.13741662302831, -15.190646204234751`}, {
       0., -18.01543487708025}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.511574553392116`, -10.203279006006458`}, {
       0., -20.55895973150563}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.11151625230747, -4.768489609303441}, {
       0., -23.29421600251912}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.0037135214868, 
       0.8704012436687893}, {-7.105427357601002*^-15, -27.6865173163173}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.20169184493911, 6.411503341600488}, {
       7.105427357601002*^-15, -36.812252430974915`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQ3bBxxqapjl4ODCDQYHbAolhs2s0iTwifQfuAWI8y
/zYeGF8Ine+Apt4BzTyHih88JZNO+jg85bW+liNjduD17mOTqif7OtzaefhY
n73WgU+5lvUyX3wdav/eu1iXIYjOd0BTj26egwg302r7xmCH+QmXRe/LGx6Y
cfW5TLhFsIPRBZG+e8GqB3Ljtd+KvwxyMHyR9W2dIu+B+fryBvbTghx05ybV
Zszkdci22eo/3zHI4fBx+R0nU9UcxDI23098G+hwOJal7/FKI4eSOx6up4V9
HX5vv/xvTYDxgRDmKJnQal+HG3qbjngy6R64Na9j+eULvg7pZ2ewTQ1WPJB6
p/rc3j++DvY19+9xWTMduL5nwfNFQP+Eza8XYWMVdJALVVI5uMvXITQm9O6e
3yoOsjt1JAXeejrc/crE3hdpfGD1K7170yZ6OryfJpE4J1HvQKVKilu1o6fD
ptap+iIZKgc4AhW03Pg8HdZKrP3wTkj4QNxqt/WVDJ4OFybUbQ2+9dpe+OMl
zouSng6rKk8qJi6VhMYLA0PytZdTBbl0D8D47O4uXZ+ZjeD8fzPU/oj3m8D5
Pcdz9gZ6m8P4e4t2+M7cv94axreVn2j7+Hu60wEALfbh/g==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M\"\>", {82.28017203326777, -26.890981088101753`}, \
{0., 0.}], InsetBox["\<\"L2\"\>", {55., -27.746635268345972`}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {55., -27.746635268345972`}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366961955961*^9, 3.56726785358265*^9, 
  3.601297625635236*^9, 3.61472731564048*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"},
 CellLabel->"During evaluation of In[121]:="]
}, Open  ]],

Cell["\<\
For speed optimization, you can trace resonating systems sequentially if you \
pay careful attention to the light path and system list.\
\>", "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[{
 "This trick is rather subtle and not recommended until you are well \
acquainted with ",
 "Optica",
 ".  It requires a careful, accurate assessment of the light path for your \
system, and fastidious attention to the order of your system list.  By \
contrast, ",
 StyleBox["Resonate", "MB"],
 " accepts components in any order."
}], "Text",
 CellChangeTimes->{3.56346213939926*^9},
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4 Rays and Surfaces", "Section",
 CellTags->{"3.4", "Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "Optica records information about ray traces by means of ",
 StyleBox["Ray", "MB"],
 " objects.  ",
 "Optica",
 " creates these objects dynamically to monitor the progress of the trace.  \
When the trace is complete, ",
 StyleBox["Ray", "MB"],
 " objects serve as data repositories for ",
 StyleBox["ReadRays", "MB"],
 ", the main function for system examination.  Ray generation also has \
ramifications for ",
 StyleBox["modular systems",
  FontSlant->"Italic"],
 ", discussed in Section 3.6."
}], "Text",
 CellChangeTimes->{{3.56346213946539*^9, 3.563462139536603*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell["\<\
Surfaces constitute a major topic in Optica.  Certain issues surrounding \
component surfaces may influence your ray-tracing results.  Moreover, you can \
customize Optica's behavior with various surface-related function calls.\
\>", "Text",
 CellChangeTimes->{{3.56346213960209*^9, 3.563462139674398*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[CellGroupData[{

Cell["3.4.1 How Optica Generates Rays", "Subsection",
 CellChangeTimes->{3.5634621397331753`*^9},
 CellTags->{
  "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "Any ray trace spawns a certain number of ",
 StyleBox["Ray", "MB"],
 " objects.  Each ",
 StyleBox["Source", "MB"],
 " generates its particular set of ",
 StyleBox["Ray", "MB"],
 " objects.  These propagate to the surfaces of various ",
 StyleBox["Component", "MB"],
 " objects in the system.  At every intersection of a ",
 StyleBox["Ray", "MB"],
 " with a ",
 StyleBox["Component", "MB"],
 ", ",
 "Optica",
 " determines what action the ",
 StyleBox["Component", "MB"],
 " has on the light.  Common interactions include reflection, refraction, \
beam splitting, and absorption."
}], "Text",
 CellChangeTimes->{3.563462139810197*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "Optica embeds intercept data within the ",
 StyleBox["Ray", "MB"],
 " object.  This data includes angle of incidence and point of intercept.  \
However, recording the entire optical action of a ",
 StyleBox["Component", "MB"],
 " necessitates more software activity than a mere alteration of one ",
 StyleBox["Ray", "MB"],
 ".  A solitary ",
 StyleBox["Ray", "MB"],
 " cannot embody all of the relevant information.  Among other issues, ",
 StyleBox["Ray", "MB"],
 " can only record a single straight path, not a complete, piecewise-linear \
path.  ",
 "Optica",
 " therefore creates multiple ",
 StyleBox["Ray", "MB"],
 " objects to capture the total optical effect."
}], "Text",
 CellChangeTimes->{{3.563462139874321*^9, 3.563462139938058*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "When ",
 StyleBox["Ray", "MB"],
 " intersects a ",
 StyleBox["PlanoConvexLens", "MB"],
 ", for example, Optica registers the intercept location inside ",
 StyleBox["Ray", "MB"],
 ", then creates another ",
 StyleBox["Ray", "MB"],
 " to follow a refracted (but straight) path through the lens.  This second \
",
 StyleBox["Ray", "MB"],
 " encounters the back surface of the lens, where it refracts in turn.  ",
 "Optica",
 " registers its intercept location and creates a third ",
 StyleBox["Ray", "MB"],
 " that leaves the lens.  So three distinct ",
 StyleBox["Ray", "MB"],
 " objects record the overall light path.  This case is illustrated below."
}], "Text",
 CellChangeTimes->{{3.563462140010621*^9, 3.563462140075235*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "0"}], "}"}], ",", "15"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlanoConvexLens", "[", 
       RowBox[{"80", ",", "50", ",", "12", ",", 
        RowBox[{"CrossRendering", "\[Rule]", "Trace"}], ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Solid"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "50", "]"}], ",", "50"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", 
    RowBox[{"ShowText", "\[Rule]", "IntersectionNumber"}], ",", 
    RowBox[{"DefaultFont", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Times\>\"", ",", "14"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.1"},
 CellLabel->"In[122]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{8.37583599406922, -25.}, {
       3.4940052534640245`, -16.666666666666668`}, {
       0.845337993586476, -8.333333333333336}, {
       0., -3.552713678800501*^-15}, {0.8453379935864689, 
       8.333333333333329}, {3.4940052534640174`, 16.666666666666657`}, {
       8.37583599406922, 24.999999999999993`}, {12., 25.}, {12., 
       16.666666666666668`}, {12., 8.333333333333336}, {12., 
       3.552713678800501*^-15}, {12., -8.333333333333329}, {
       12., -16.666666666666657`}, {12., -24.999999999999993`}, {
       8.37583599406922, -25.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{8.37583599406922, 0.}, {3.4940052534640245`, 0.}, {
       0.845337993586476, 0.}, {0., 0.}, {0.8453379935864689, 0.}, {
       3.4940052534640174`, 0.}, {8.37583599406922, 0.}, {12., 0.}, {12., 
       0.}, {12., 0.}, {12., 0.}, {12., 0.}, {12., 0.}, {12., 0.}, {
       8.37583599406922, 0.}}]}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 8.333333333333332}, {
      0.8453379935864689, 8.049381885742235}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 8.333333333333332}, {
      3.4940052534640174`, 16.666666666666664`}, {3.4940052534640245`, 
      16.09876377148447}, {0.8453379935864689, 8.049381885742235}, {
      0.8453379935864689, 8.333333333333332}}], 
     PolygonBox[{{3.4940052534640174`, 16.666666666666664`}, {
      8.37583599406922, 25.}, {8.37583599406922, 24.148145657226706`}, {
      3.4940052534640245`, 16.09876377148447}, {3.4940052534640174`, 
      16.666666666666664`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 8.049381885742235}, {
      0.8453379935864689, 7.216878364870323}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 8.049381885742235}, {
      3.4940052534640245`, 16.09876377148447}, {3.4940052534640174`, 
      14.433756729740645`}, {0.8453379935864689, 7.216878364870323}, {
      0.8453379935864689, 8.049381885742235}}], 
     PolygonBox[{{3.4940052534640245`, 16.09876377148447}, {8.37583599406922, 
      24.148145657226706`}, {8.375835994069227, 21.65063509461097}, {
      3.4940052534640174`, 14.433756729740645`}, {3.4940052534640245`, 
      16.09876377148447}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 7.216878364870323}, {
      0.8453379935864689, 5.892556509887896}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 7.216878364870323}, {
      3.4940052534640174`, 14.433756729740645`}, {3.4940052534640245`, 
      11.785113019775793`}, {0.8453379935864689, 5.892556509887896}, {
      0.8453379935864689, 7.216878364870323}}], 
     PolygonBox[{{3.4940052534640174`, 14.433756729740645`}, {
      8.375835994069227, 21.65063509461097}, {8.37583599406922, 
      17.67766952966369}, {3.4940052534640245`, 11.785113019775793`}, {
      3.4940052534640174`, 14.433756729740645`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 5.892556509887896}, {
      0.8453379935864689, 4.166666666666668}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 5.892556509887896}, {
      3.4940052534640245`, 11.785113019775793`}, {3.4940052534640245`, 
      8.333333333333336}, {0.8453379935864689, 4.166666666666668}, {
      0.8453379935864689, 5.892556509887896}}], 
     PolygonBox[{{3.4940052534640245`, 11.785113019775793`}, {
      8.37583599406922, 17.67766952966369}, {8.37583599406922, 
      12.500000000000004`}, {3.4940052534640245`, 8.333333333333336}, {
      3.4940052534640245`, 11.785113019775793`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 4.166666666666668}, {
      0.8453379935864689, 2.156825375854341}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 4.166666666666668}, {
      3.4940052534640245`, 8.333333333333336}, {3.4940052534640245`, 
      4.313650751708682}, {0.8453379935864689, 2.156825375854341}, {
      0.8453379935864689, 4.166666666666668}}], 
     PolygonBox[{{3.4940052534640245`, 8.333333333333336}, {8.37583599406922, 
      12.500000000000004`}, {8.37583599406922, 6.470476127563024}, {
      3.4940052534640245`, 4.313650751708682}, {3.4940052534640245`, 
      8.333333333333336}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 2.156825375854341}, {
      0.8453379935864689, 2.3606412073533245`*^-15}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 2.156825375854341}, {
      3.4940052534640245`, 4.313650751708682}, {3.4940052534640174`, 
      4.721282414706649*^-15}, {0.8453379935864689, 
      2.3606412073533245`*^-15}, {0.8453379935864689, 2.156825375854341}}], 
     PolygonBox[{{3.4940052534640245`, 4.313650751708682}, {8.37583599406922, 
      6.470476127563024}, {8.37583599406922, 7.0819236220599744`*^-15}, {
      3.4940052534640174`, 4.721282414706649*^-15}, {3.4940052534640245`, 
      4.313650751708682}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 5.102694996447305*^-16}, {
      0.8453379935864689, -2.1568253758543383`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 5.102694996447305*^-16}, {
      3.4940052534640174`, 1.020538999289461*^-15}, {
      3.4940052534640245`, -4.313650751708677}, {
      0.8453379935864689, -2.1568253758543383`}, {0.8453379935864689, 
      5.102694996447305*^-16}}], 
     PolygonBox[{{3.4940052534640174`, 1.020538999289461*^-15}, {
      8.37583599406922, 1.5308084989341915`*^-15}, {
      8.37583599406922, -6.470476127563016}, {
      3.4940052534640245`, -4.313650751708677}, {3.4940052534640174`, 
      1.020538999289461*^-15}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -2.1568253758543383`}, {
      0.8453379935864689, -4.166666666666664}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -2.1568253758543383`}, {
      3.4940052534640245`, -4.313650751708677}, {
      3.4940052534640174`, -8.333333333333329}, {
      0.8453379935864689, -4.166666666666664}, {
      0.8453379935864689, -2.1568253758543383`}}], 
     PolygonBox[{{3.4940052534640245`, -4.313650751708677}, {
      8.37583599406922, -6.470476127563016}, {
      8.37583599406922, -12.499999999999995`}, {
      3.4940052534640174`, -8.333333333333329}, {
      3.4940052534640245`, -4.313650751708677}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -4.166666666666664}, {
      0.8453379935864689, -5.8925565098878945`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -4.166666666666664}, {
      3.4940052534640174`, -8.333333333333329}, {
      3.4940052534640245`, -11.785113019775789`}, {
      0.8453379935864689, -5.8925565098878945`}, {
      0.8453379935864689, -4.166666666666664}}], 
     PolygonBox[{{3.4940052534640174`, -8.333333333333329}, {
      8.37583599406922, -12.499999999999995`}, {
      8.37583599406922, -17.677669529663685`}, {
      3.4940052534640245`, -11.785113019775789`}, {
      3.4940052534640174`, -8.333333333333329}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -5.8925565098878945`}, {
      0.8453379935864689, -7.216878364870323}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -5.8925565098878945`}, {
      3.4940052534640245`, -11.785113019775789`}, {
      3.4940052534640174`, -14.433756729740645`}, {
      0.8453379935864689, -7.216878364870323}, {
      0.8453379935864689, -5.8925565098878945`}}], 
     PolygonBox[{{3.4940052534640245`, -11.785113019775789`}, {
      8.37583599406922, -17.677669529663685`}, {
      8.375835994069227, -21.65063509461097}, {
      3.4940052534640174`, -14.433756729740645`}, {
      3.4940052534640245`, -11.785113019775789`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -7.21687836487032}, {
      0.845337993586476, -8.049381885742235}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -7.21687836487032}, {
      3.4940052534640245`, -14.43375672974064}, {
      3.4940052534640245`, -16.09876377148447}, {
      0.845337993586476, -8.049381885742235}, {
      0.8453379935864689, -7.21687836487032}}], 
     PolygonBox[{{3.4940052534640245`, -14.43375672974064}, {
      8.37583599406922, -21.650635094610962`}, {
      8.375835994069227, -24.148145657226706`}, {
      3.4940052534640245`, -16.09876377148447}, {
      3.4940052534640245`, -14.43375672974064}}], 
     PolygonBox[{{0., 0.}, {0.845337993586476, -8.049381885742235}, {
      0.8453379935864689, -8.333333333333332}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.845337993586476, -8.049381885742235}, {
      3.4940052534640245`, -16.09876377148447}, {
      3.4940052534640174`, -16.666666666666664`}, {
      0.8453379935864689, -8.333333333333332}, {
      0.845337993586476, -8.049381885742235}}], 
     PolygonBox[{{3.4940052534640245`, -16.09876377148447}, {
      8.375835994069227, -24.148145657226706`}, {8.37583599406922, -25.}, {
      3.4940052534640174`, -16.666666666666664`}, {
      3.4940052534640245`, -16.09876377148447}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -8.333333333333332}, {
      0.8453379935864689, -8.049381885742235}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -8.333333333333332}, {
      3.4940052534640174`, -16.666666666666664`}, {
      3.4940052534640245`, -16.09876377148447}, {
      0.8453379935864689, -8.049381885742235}, {
      0.8453379935864689, -8.333333333333332}}], 
     PolygonBox[{{3.4940052534640174`, -16.666666666666664`}, {
      8.37583599406922, -25.}, {8.37583599406922, -24.148145657226706`}, {
      3.4940052534640245`, -16.09876377148447}, {
      3.4940052534640174`, -16.666666666666664`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -8.049381885742235}, {
      0.8453379935864689, -7.216878364870323}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -8.049381885742235}, {
      3.4940052534640245`, -16.09876377148447}, {
      3.4940052534640174`, -14.433756729740645`}, {
      0.8453379935864689, -7.216878364870323}, {
      0.8453379935864689, -8.049381885742235}}], 
     PolygonBox[{{3.4940052534640245`, -16.09876377148447}, {
      8.37583599406922, -24.14814565722671}, {
      8.37583599406922, -21.65063509461097}, {
      3.4940052534640174`, -14.433756729740645`}, {
      3.4940052534640245`, -16.09876377148447}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -7.216878364870323}, {
      0.8453379935864689, -5.892556509887897}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -7.216878364870323}, {
      3.4940052534640174`, -14.433756729740645`}, {
      3.4940052534640245`, -11.785113019775794`}, {
      0.8453379935864689, -5.892556509887897}, {
      0.8453379935864689, -7.216878364870323}}], 
     PolygonBox[{{3.4940052534640174`, -14.433756729740645`}, {
      8.37583599406922, -21.65063509461097}, {
      8.375835994069227, -17.677669529663692`}, {
      3.4940052534640245`, -11.785113019775794`}, {
      3.4940052534640174`, -14.433756729740645`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -5.892556509887898}, {
      0.8453379935864689, -4.16666666666667}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -5.892556509887898}, {
      3.4940052534640174`, -11.785113019775796`}, {
      3.4940052534640245`, -8.33333333333334}, {
      0.8453379935864689, -4.16666666666667}, {
      0.8453379935864689, -5.892556509887898}}], 
     PolygonBox[{{3.4940052534640174`, -11.785113019775796`}, {
      8.37583599406922, -17.677669529663696`}, {
      8.37583599406922, -12.50000000000001}, {
      3.4940052534640245`, -8.33333333333334}, {
      3.4940052534640174`, -11.785113019775796`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -4.16666666666667}, {
      0.845337993586476, -2.156825375854346}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -4.16666666666667}, {
      3.4940052534640245`, -8.33333333333334}, {
      3.4940052534640174`, -4.313650751708692}, {
      0.845337993586476, -2.156825375854346}, {
      0.8453379935864689, -4.16666666666667}}], 
     PolygonBox[{{3.4940052534640245`, -8.33333333333334}, {
      8.37583599406922, -12.50000000000001}, {
      8.37583599406922, -6.470476127563038}, {
      3.4940052534640174`, -4.313650751708692}, {
      3.4940052534640245`, -8.33333333333334}}], 
     PolygonBox[{{0., 0.}, {0.845337993586476, -2.156825375854346}, {
      0.8453379935864689, -8.932295329768568*^-15}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.845337993586476, -2.156825375854346}, {
      3.4940052534640174`, -4.313650751708692}, {
      3.4940052534640174`, -1.7864590659537137`*^-14}, {
      0.8453379935864689, -8.932295329768568*^-15}, {
      0.845337993586476, -2.156825375854346}}], 
     PolygonBox[{{3.4940052534640174`, -4.313650751708692}, {
      8.37583599406922, -6.470476127563038}, {
      8.37583599406922, -2.6796885989305705`*^-14}, {
      3.4940052534640174`, -1.7864590659537137`*^-14}, {
      3.4940052534640174`, -4.313650751708692}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, -1.5308084989341913`*^-15}, {
      0.8453379935864689, 2.1568253758543356`}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, -1.5308084989341913`*^-15}, {
      3.4940052534640174`, -3.0616169978683826`*^-15}, {3.4940052534640245`, 
      4.313650751708671}, {0.8453379935864689, 2.1568253758543356`}, {
      0.8453379935864689, -1.5308084989341913`*^-15}}], 
     PolygonBox[{{3.4940052534640174`, -3.0616169978683826`*^-15}, {
      8.37583599406922, -4.592425496802574*^-15}, {8.375835994069227, 
      6.470476127563007}, {3.4940052534640245`, 4.313650751708671}, {
      3.4940052534640174`, -3.0616169978683826`*^-15}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 2.1568253758543356`}, {
      0.845337993586476, 4.166666666666661}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 2.1568253758543356`}, {
      3.4940052534640245`, 4.313650751708671}, {3.4940052534640245`, 
      8.333333333333321}, {0.845337993586476, 4.166666666666661}, {
      0.8453379935864689, 2.1568253758543356`}}], 
     PolygonBox[{{3.4940052534640245`, 4.313650751708671}, {8.375835994069227,
       6.470476127563007}, {8.37583599406922, 12.499999999999984`}, {
      3.4940052534640245`, 8.333333333333321}, {3.4940052534640245`, 
      4.313650751708671}}], 
     PolygonBox[{{0., 0.}, {0.845337993586476, 4.166666666666661}, {
      0.845337993586476, 5.89255650988789}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.845337993586476, 4.166666666666661}, {3.4940052534640245`,
       8.333333333333321}, {3.4940052534640245`, 11.78511301977578}, {
      0.845337993586476, 5.89255650988789}, {0.845337993586476, 
      4.166666666666661}}], 
     PolygonBox[{{3.4940052534640245`, 8.333333333333321}, {8.37583599406922, 
      12.499999999999984`}, {8.375835994069227, 17.67766952966367}, {
      3.4940052534640245`, 11.78511301977578}, {3.4940052534640245`, 
      8.333333333333321}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 5.8925565098878945`}, {
      0.8453379935864689, 7.216878364870319}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 5.8925565098878945`}, {
      3.4940052534640245`, 11.785113019775789`}, {3.4940052534640245`, 
      14.433756729740638`}, {0.8453379935864689, 7.216878364870319}, {
      0.8453379935864689, 5.8925565098878945`}}], 
     PolygonBox[{{3.4940052534640245`, 11.785113019775789`}, {
      8.37583599406922, 17.677669529663685`}, {8.37583599406922, 
      21.65063509461096}, {3.4940052534640245`, 14.433756729740638`}, {
      3.4940052534640245`, 11.785113019775789`}}], 
     PolygonBox[{{0., 0.}, {0.8453379935864689, 7.216878364870319}, {
      0.845337993586476, 8.049381885742234}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.8453379935864689, 7.216878364870319}, {
      3.4940052534640245`, 14.433756729740638`}, {3.4940052534640174`, 
      16.098763771484467`}, {0.845337993586476, 8.049381885742234}, {
      0.8453379935864689, 7.216878364870319}}], 
     PolygonBox[{{3.4940052534640245`, 14.433756729740638`}, {
      8.37583599406922, 21.65063509461096}, {8.37583599406922, 
      24.148145657226703`}, {3.4940052534640174`, 16.098763771484467`}, {
      3.4940052534640245`, 14.433756729740638`}}], 
     PolygonBox[{{0., 0.}, {0.845337993586476, 8.049381885742234}, {
      0.8453379935864689, 8.333333333333332}, {0., 0.}, {0., 0.}}], 
     PolygonBox[{{0.845337993586476, 8.049381885742234}, {3.4940052534640174`,
       16.098763771484467`}, {3.4940052534640174`, 16.666666666666664`}, {
      0.8453379935864689, 8.333333333333332}, {0.845337993586476, 
      8.049381885742234}}], 
     PolygonBox[{{3.4940052534640174`, 16.098763771484467`}, {
      8.37583599406922, 24.148145657226703`}, {8.37583599406922, 25.}, {
      3.4940052534640174`, 16.666666666666664`}, {3.4940052534640174`, 
      16.098763771484467`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvSPeb3LuAQUHBjCwdIDxPa5uuP9G1cJhD5T/7HcL
64RlpnD5HWnCB6rXGsL5TGD9mnC++67SuiMPJeH80+fPr589+bYNjG8HkT8A
4//9DwIacP52iPlw/hOI/Qf2oLrvAJr74XxPNHmo++H8XWjms0HcD+eHo7nv
xu3bh7es+7IHZr8Jmv++Q9zvgOZ+OP8xWvi5Q8MXPfwBwLW5Fg==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{12., 0.}, {12., 8.333333333333332}, {12., 
        8.049381885742235}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 8.333333333333332}, {12., 16.666666666666664`}, {12.,
         16.09876377148447}, {12., 8.049381885742235}, {12., 
        8.333333333333332}}], 
       PolygonBox[{{12., 16.666666666666664`}, {12., 25.}, {12., 
        24.148145657226706`}, {12., 16.09876377148447}, {12., 
        16.666666666666664`}}], 
       PolygonBox[{{12., 0.}, {12., 8.049381885742235}, {12., 
        7.216878364870323}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 8.049381885742235}, {12., 16.09876377148447}, {12., 
        14.433756729740645`}, {12., 7.216878364870323}, {12., 
        8.049381885742235}}], 
       PolygonBox[{{12., 16.09876377148447}, {12., 24.148145657226706`}, {12.,
         21.65063509461097}, {12., 14.433756729740645`}, {12., 
        16.09876377148447}}], 
       PolygonBox[{{12., 0.}, {12., 7.216878364870323}, {12., 
        5.892556509887896}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 7.216878364870323}, {12., 14.433756729740645`}, {12.,
         11.785113019775793`}, {12., 5.892556509887896}, {12., 
        7.216878364870323}}], 
       PolygonBox[{{12., 14.433756729740645`}, {12., 21.65063509461097}, {12.,
         17.67766952966369}, {12., 11.785113019775793`}, {12., 
        14.433756729740645`}}], 
       PolygonBox[{{12., 0.}, {12., 5.892556509887896}, {12., 
        4.166666666666668}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 5.892556509887896}, {12., 11.785113019775793`}, {12.,
         8.333333333333336}, {12., 4.166666666666668}, {12., 
        5.892556509887896}}], 
       PolygonBox[{{12., 11.785113019775793`}, {12., 17.67766952966369}, {12.,
         12.500000000000004`}, {12., 8.333333333333336}, {12., 
        11.785113019775793`}}], 
       PolygonBox[{{12., 0.}, {12., 4.166666666666668}, {12., 
        2.156825375854341}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 4.166666666666668}, {12., 8.333333333333336}, {12., 
        4.313650751708682}, {12., 2.156825375854341}, {12., 
        4.166666666666668}}], 
       PolygonBox[{{12., 8.333333333333336}, {12., 12.500000000000004`}, {12.,
         6.470476127563024}, {12., 4.313650751708682}, {12., 
        8.333333333333336}}], 
       PolygonBox[{{12., 0.}, {12., 2.156825375854341}, {12., 
        2.3606412073533245`*^-15}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 2.156825375854341}, {12., 4.313650751708682}, {12., 
        4.721282414706649*^-15}, {12., 2.3606412073533245`*^-15}, {12., 
        2.156825375854341}}], 
       PolygonBox[{{12., 4.313650751708682}, {12., 6.470476127563024}, {12., 
        7.0819236220599744`*^-15}, {12., 4.721282414706649*^-15}, {12., 
        4.313650751708682}}], 
       PolygonBox[{{12., 0.}, {12., 5.102694996447305*^-16}, {
        12., -2.1568253758543383`}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 5.102694996447305*^-16}, {12., 
        1.020538999289461*^-15}, {12., -4.313650751708677}, {
        12., -2.1568253758543383`}, {12., 5.102694996447305*^-16}}], 
       PolygonBox[{{12., 1.020538999289461*^-15}, {12., 
        1.5308084989341915`*^-15}, {12., -6.470476127563016}, {
        12., -4.313650751708677}, {12., 1.020538999289461*^-15}}], 
       PolygonBox[{{12., 0.}, {12., -2.1568253758543383`}, {
        12., -4.166666666666664}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -2.1568253758543383`}, {12., -4.313650751708677}, {
        12., -8.333333333333329}, {12., -4.166666666666664}, {
        12., -2.1568253758543383`}}], 
       PolygonBox[{{12., -4.313650751708677}, {12., -6.470476127563016}, {
        12., -12.499999999999995`}, {12., -8.333333333333329}, {
        12., -4.313650751708677}}], 
       PolygonBox[{{12., 0.}, {12., -4.166666666666664}, {
        12., -5.8925565098878945`}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -4.166666666666664}, {12., -8.333333333333329}, {
        12., -11.785113019775789`}, {12., -5.8925565098878945`}, {
        12., -4.166666666666664}}], 
       PolygonBox[{{12., -8.333333333333329}, {12., -12.499999999999995`}, {
        12., -17.677669529663685`}, {12., -11.785113019775789`}, {
        12., -8.333333333333329}}], 
       PolygonBox[{{12., 0.}, {12., -5.8925565098878945`}, {
        12., -7.216878364870323}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -5.8925565098878945`}, {12., -11.785113019775789`}, {
        12., -14.433756729740645`}, {12., -7.216878364870323}, {
        12., -5.8925565098878945`}}], 
       PolygonBox[{{12., -11.785113019775789`}, {12., -17.677669529663685`}, {
        12., -21.65063509461097}, {12., -14.433756729740645`}, {
        12., -11.785113019775789`}}], 
       PolygonBox[{{12., 0.}, {12., -7.21687836487032}, {
        12., -8.049381885742235}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -7.21687836487032}, {12., -14.43375672974064}, {
        12., -16.09876377148447}, {12., -8.049381885742235}, {
        12., -7.21687836487032}}], 
       PolygonBox[{{12., -14.43375672974064}, {12., -21.650635094610962`}, {
        12., -24.148145657226706`}, {12., -16.09876377148447}, {
        12., -14.43375672974064}}], 
       PolygonBox[{{12., 0.}, {12., -8.049381885742235}, {
        12., -8.333333333333332}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -8.049381885742235}, {12., -16.09876377148447}, {
        12., -16.666666666666664`}, {12., -8.333333333333332}, {
        12., -8.049381885742235}}], 
       PolygonBox[{{12., -16.09876377148447}, {12., -24.148145657226706`}, {
        12., -25.}, {12., -16.666666666666664`}, {12., -16.09876377148447}}], 
       PolygonBox[{{12., 0.}, {12., -8.333333333333332}, {
        12., -8.049381885742235}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -8.333333333333332}, {12., -16.666666666666664`}, {
        12., -16.09876377148447}, {12., -8.049381885742235}, {
        12., -8.333333333333332}}], 
       PolygonBox[{{12., -16.666666666666664`}, {12., -25.}, {
        12., -24.148145657226706`}, {12., -16.09876377148447}, {
        12., -16.666666666666664`}}], 
       PolygonBox[{{12., 0.}, {12., -8.049381885742235}, {
        12., -7.216878364870323}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -8.049381885742235}, {12., -16.09876377148447}, {
        12., -14.433756729740645`}, {12., -7.216878364870323}, {
        12., -8.049381885742235}}], 
       PolygonBox[{{12., -16.09876377148447}, {12., -24.14814565722671}, {
        12., -21.65063509461097}, {12., -14.433756729740645`}, {
        12., -16.09876377148447}}], 
       PolygonBox[{{12., 0.}, {12., -7.216878364870323}, {
        12., -5.892556509887897}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -7.216878364870323}, {12., -14.433756729740645`}, {
        12., -11.785113019775794`}, {12., -5.892556509887897}, {
        12., -7.216878364870323}}], 
       PolygonBox[{{12., -14.433756729740645`}, {12., -21.65063509461097}, {
        12., -17.677669529663692`}, {12., -11.785113019775794`}, {
        12., -14.433756729740645`}}], 
       PolygonBox[{{12., 0.}, {12., -5.892556509887898}, {
        12., -4.16666666666667}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -5.892556509887898}, {12., -11.785113019775796`}, {
        12., -8.33333333333334}, {12., -4.16666666666667}, {
        12., -5.892556509887898}}], 
       PolygonBox[{{12., -11.785113019775796`}, {12., -17.677669529663696`}, {
        12., -12.50000000000001}, {12., -8.33333333333334}, {
        12., -11.785113019775796`}}], 
       PolygonBox[{{12., 0.}, {12., -4.16666666666667}, {
        12., -2.156825375854346}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -4.16666666666667}, {12., -8.33333333333334}, {
        12., -4.313650751708692}, {12., -2.156825375854346}, {
        12., -4.16666666666667}}], 
       PolygonBox[{{12., -8.33333333333334}, {12., -12.50000000000001}, {
        12., -6.470476127563038}, {12., -4.313650751708692}, {
        12., -8.33333333333334}}], 
       PolygonBox[{{12., 0.}, {12., -2.156825375854346}, {
        12., -8.932295329768568*^-15}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -2.156825375854346}, {12., -4.313650751708692}, {
        12., -1.7864590659537137`*^-14}, {12., -8.932295329768568*^-15}, {
        12., -2.156825375854346}}], 
       PolygonBox[{{12., -4.313650751708692}, {12., -6.470476127563038}, {
        12., -2.6796885989305705`*^-14}, {12., -1.7864590659537137`*^-14}, {
        12., -4.313650751708692}}], 
       PolygonBox[{{12., 0.}, {12., -1.5308084989341913`*^-15}, {12., 
        2.1568253758543356`}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., -1.5308084989341913`*^-15}, {
        12., -3.0616169978683826`*^-15}, {12., 4.313650751708671}, {12., 
        2.1568253758543356`}, {12., -1.5308084989341913`*^-15}}], 
       PolygonBox[{{12., -3.0616169978683826`*^-15}, {
        12., -4.592425496802574*^-15}, {12., 6.470476127563007}, {12., 
        4.313650751708671}, {12., -3.0616169978683826`*^-15}}], 
       PolygonBox[{{12., 0.}, {12., 2.1568253758543356`}, {12., 
        4.166666666666661}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 2.1568253758543356`}, {12., 4.313650751708671}, {12.,
         8.333333333333321}, {12., 4.166666666666661}, {12., 
        2.1568253758543356`}}], 
       PolygonBox[{{12., 4.313650751708671}, {12., 6.470476127563007}, {12., 
        12.499999999999984`}, {12., 8.333333333333321}, {12., 
        4.313650751708671}}], 
       PolygonBox[{{12., 0.}, {12., 4.166666666666661}, {12., 
        5.89255650988789}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 4.166666666666661}, {12., 8.333333333333321}, {12., 
        11.78511301977578}, {12., 5.89255650988789}, {12., 
        4.166666666666661}}], 
       PolygonBox[{{12., 8.333333333333321}, {12., 12.499999999999984`}, {12.,
         17.67766952966367}, {12., 11.78511301977578}, {12., 
        8.333333333333321}}], 
       PolygonBox[{{12., 0.}, {12., 5.8925565098878945`}, {12., 
        7.216878364870319}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 5.8925565098878945`}, {12., 11.785113019775789`}, {
        12., 14.433756729740638`}, {12., 7.216878364870319}, {12., 
        5.8925565098878945`}}], 
       PolygonBox[{{12., 11.785113019775789`}, {12., 17.677669529663685`}, {
        12., 21.65063509461096}, {12., 14.433756729740638`}, {12., 
        11.785113019775789`}}], 
       PolygonBox[{{12., 0.}, {12., 7.216878364870319}, {12., 
        8.049381885742234}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 7.216878364870319}, {12., 14.433756729740638`}, {12.,
         16.098763771484467`}, {12., 8.049381885742234}, {12., 
        7.216878364870319}}], 
       PolygonBox[{{12., 14.433756729740638`}, {12., 21.65063509461096}, {12.,
         24.148145657226703`}, {12., 16.098763771484467`}, {12., 
        14.433756729740638`}}], 
       PolygonBox[{{12., 0.}, {12., 8.049381885742234}, {12., 
        8.333333333333332}, {12., 0.}, {12., 0.}}], 
       PolygonBox[{{12., 8.049381885742234}, {12., 16.098763771484467`}, {12.,
         16.666666666666664`}, {12., 8.333333333333332}, {12., 
        8.049381885742234}}], 
       PolygonBox[{{12., 16.098763771484467`}, {12., 24.148145657226703`}, {
        12., 25.}, {12., 16.666666666666664`}, {12., 16.098763771484467`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEaDhDa0gHG97i64f4bVQs4/9nvFtYJy0zh/B1p
wgeq1xrC+RCzNOF8912ldUceSsL5p8+fXz978m0bGN8OIn8Axv/7HwQ04Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+O5r4bt28f3rLuyx4Y
3wTNf98h7ofzt6OFz2O08HNHC1+o+x0APHtrNQ==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{8.37583599406922, 25.}, {12., 25.}, {12., 
          24.148145657226706`}, {8.37583599406922, 24.148145657226706`}, {
          8.37583599406922, 25.}}], 
         PolygonBox[{{8.37583599406922, 24.148145657226706`}, {12., 
          24.148145657226706`}, {12., 21.65063509461097}, {8.375835994069227, 
          21.65063509461097}, {8.37583599406922, 24.148145657226706`}}], 
         PolygonBox[{{8.375835994069227, 21.65063509461097}, {12., 
          21.65063509461097}, {12., 17.67766952966369}, {8.37583599406922, 
          17.67766952966369}, {8.375835994069227, 21.65063509461097}}], 
         PolygonBox[{{8.37583599406922, 17.67766952966369}, {12., 
          17.67766952966369}, {12., 12.500000000000004`}, {8.37583599406922, 
          12.500000000000004`}, {8.37583599406922, 17.67766952966369}}], 
         PolygonBox[{{8.37583599406922, 12.500000000000004`}, {12., 
          12.500000000000004`}, {12., 6.470476127563024}, {8.37583599406922, 
          6.470476127563024}, {8.37583599406922, 12.500000000000004`}}], 
         PolygonBox[{{8.37583599406922, 6.470476127563024}, {12., 
          6.470476127563024}, {12., 7.0819236220599744`*^-15}, {
          8.37583599406922, 7.0819236220599744`*^-15}, {8.37583599406922, 
          6.470476127563024}}], 
         PolygonBox[{{8.37583599406922, 1.5308084989341915`*^-15}, {12., 
          1.5308084989341915`*^-15}, {12., -6.470476127563016}, {
          8.37583599406922, -6.470476127563016}, {8.37583599406922, 
          1.5308084989341915`*^-15}}], 
         PolygonBox[{{8.37583599406922, -6.470476127563016}, {
          12., -6.470476127563016}, {12., -12.499999999999995`}, {
          8.37583599406922, -12.499999999999995`}, {
          8.37583599406922, -6.470476127563016}}], 
         PolygonBox[{{8.37583599406922, -12.499999999999995`}, {
          12., -12.499999999999995`}, {12., -17.677669529663685`}, {
          8.37583599406922, -17.677669529663685`}, {
          8.37583599406922, -12.499999999999995`}}], 
         PolygonBox[{{8.37583599406922, -17.677669529663685`}, {
          12., -17.677669529663685`}, {12., -21.65063509461097}, {
          8.375835994069227, -21.65063509461097}, {
          8.37583599406922, -17.677669529663685`}}], 
         PolygonBox[{{8.37583599406922, -21.650635094610962`}, {
          12., -21.650635094610962`}, {12., -24.148145657226706`}, {
          8.375835994069227, -24.148145657226706`}, {
          8.37583599406922, -21.650635094610962`}}], 
         PolygonBox[{{8.375835994069227, -24.148145657226706`}, {
          12., -24.148145657226706`}, {12., -25.}, {8.37583599406922, -25.}, {
          8.375835994069227, -24.148145657226706`}}], 
         PolygonBox[{{8.37583599406922, -25.}, {12., -25.}, {
          12., -24.148145657226706`}, {
          8.37583599406922, -24.148145657226706`}, {8.37583599406922, -25.}}],
          PolygonBox[{{8.37583599406922, -24.14814565722671}, {
          12., -24.14814565722671}, {12., -21.65063509461097}, {
          8.37583599406922, -21.65063509461097}, {
          8.37583599406922, -24.14814565722671}}], 
         PolygonBox[{{8.37583599406922, -21.65063509461097}, {
          12., -21.65063509461097}, {12., -17.677669529663692`}, {
          8.375835994069227, -17.677669529663692`}, {
          8.37583599406922, -21.65063509461097}}], 
         PolygonBox[{{8.37583599406922, -17.677669529663696`}, {
          12., -17.677669529663696`}, {12., -12.50000000000001}, {
          8.37583599406922, -12.50000000000001}, {
          8.37583599406922, -17.677669529663696`}}], 
         PolygonBox[{{8.37583599406922, -12.50000000000001}, {
          12., -12.50000000000001}, {12., -6.470476127563038}, {
          8.37583599406922, -6.470476127563038}, {
          8.37583599406922, -12.50000000000001}}], 
         PolygonBox[{{8.37583599406922, -6.470476127563038}, {
          12., -6.470476127563038}, {12., -2.6796885989305705`*^-14}, {
          8.37583599406922, -2.6796885989305705`*^-14}, {
          8.37583599406922, -6.470476127563038}}], 
         PolygonBox[{{8.37583599406922, -4.592425496802574*^-15}, {
          12., -4.592425496802574*^-15}, {12., 6.470476127563007}, {
          8.375835994069227, 6.470476127563007}, {
          8.37583599406922, -4.592425496802574*^-15}}], 
         PolygonBox[{{8.375835994069227, 6.470476127563007}, {12., 
          6.470476127563007}, {12., 12.499999999999984`}, {8.37583599406922, 
          12.499999999999984`}, {8.375835994069227, 6.470476127563007}}], 
         PolygonBox[{{8.37583599406922, 12.499999999999984`}, {12., 
          12.499999999999984`}, {12., 17.67766952966367}, {8.375835994069227, 
          17.67766952966367}, {8.37583599406922, 12.499999999999984`}}], 
         PolygonBox[{{8.37583599406922, 17.677669529663685`}, {12., 
          17.677669529663685`}, {12., 21.65063509461096}, {8.37583599406922, 
          21.65063509461096}, {8.37583599406922, 17.677669529663685`}}], 
         PolygonBox[{{8.37583599406922, 21.65063509461096}, {12., 
          21.65063509461096}, {12., 24.148145657226703`}, {8.37583599406922, 
          24.148145657226703`}, {8.37583599406922, 21.65063509461096}}], 
         PolygonBox[{{8.37583599406922, 24.148145657226703`}, {12., 
          24.148145657226703`}, {12., 25.}, {8.37583599406922, 25.}, {
          8.37583599406922, 24.148145657226703`}}]}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {50., -16.666666666666668`}, {
       50., -8.333333333333336}, {50., -3.552713678800501*^-15}, {50., 
       8.333333333333329}, {50., 16.666666666666657`}, {50., 
       24.999999999999993`}, {50., 25.}, {50., 16.666666666666668`}, {50., 
       8.333333333333336}, {50., 3.552713678800501*^-15}, {
       50., -8.333333333333329}, {50., -16.666666666666657`}, {
       50., -24.999999999999993`}, {50., -25.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGeDhDa0gHG97i64f4bVQs4/9nvFtYJy0zh/B1p
wgeq1xrC+RCzNOF8912ldUceSsL5p8+fXz978m0bGN8OIn8Axv/7HwQ04Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+O5r4bt28f3rLuyx4Y
3wTNf98h7ofzt6OFz2O08HNHC1+o+x0Ax5Nubg==
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50., 0.}, {2.452511622656246, 14.054608130274817`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{2.452511622656246, 14.054608130274817`}, {12., 
       14.432900849426483`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{12., 14.432900849426483`}, {50., 16.722420991621796`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{2.452511622656246, 14.054608130274817`}, {12., 
      14.432900849426483`}, {50., 16.722420991621796`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L\\n\"\>", {6., -27.334448419832437`}, 
     NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
    InsetBox["\<\"S\\n\"\>", {50., -27.334448419832437`}, 
     NCache[{0, Rational[1, 2]}, {0, 0.5}]]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"1\"\>", {-23.773744188671877`, 7.027304065137408}, {0, 0}], 
    InsetBox["\<\"2\"\>", {7.226255811328123, 14.24375448985065}, {0, 0}], 
    InsetBox["\<\"3\"\>", {31., 15.577660920524139`}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366962591288*^9, 3.56726785421342*^9, 
  3.601297626257965*^9, 3.6147273159699297`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.1"},
 CellLabel->"During evaluation of In[122]:="]
}, Open  ]],

Cell[TextData[{
 "Optica",
 " creates ",
 StyleBox["Ray", "MB"],
 " objects 2 and 3 to record the optical effect of lens ",
 StyleBox["L", "MB"],
 " on ",
 StyleBox["Ray", "MB"],
 " number 1."
}], "Commentary",
 CellChangeTimes->{3.563462140147163*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "Two ",
 StyleBox["Ray", "MB"],
 "s were created where one existed before."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[{
 "When ",
 StyleBox["Ray", "MB"],
 " intercepts a ",
 StyleBox["Mirror", "MB"],
 ", the result is similar.  ",
 "Optica",
 " registers the intercept and creates a reflected ",
 StyleBox["Ray", "MB"],
 " to follow the new light path.  There are two ",
 StyleBox["Ray", "MB"],
 " objects in this case.  A half-silvered mirror generates both a reflected \
and a transmitted ",
 StyleBox["Ray", "MB"],
 "."
}], "Text",
 CellChangeTimes->{3.5634621402021112`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4.2 Component Surfaces", "Subsection",
 CellTags->{
  "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "A primary task of ",
 StyleBox["Component", "MB"],
 " objects is to maintain information about surfaces.  In general, you may \
view ",
 StyleBox["Component", "MB"],
 " as a set of surfaces.  ",
 StyleBox["Component", "MB"],
 " can have anywhere from one to dozens of surfaces.  The surfaces may be \
physically internal or external to the component.  Each surface has a \
parametric surface description, a surface normal function, and various other \
properties."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "Surfaces within ",
 StyleBox["Component", "MB"],
 " are numbered.  The number of a surface is called its ",
 StyleBox["SurfaceNumber", "MB"],
 ".  There is no special meaning to surface numbers beyond their mutual \
uniqueness within ",
 StyleBox["Component", "MB"],
 ".  Most ",
 "Optica",
 " components have a canonical surface ordering which assumes some default \
placement of the component.  This numbering system is merely convention; it \
has no effect on ray tracing.  Rays may enter through any external surface, \
whatever its number."
}], "Text",
 CellChangeTimes->{3.563462140269992*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "The reason to be concerned about surface numbers is for extraction of \
post-trace data.  When ",
 StyleBox["Ray", "MB"],
 " intersects a surface, ",
 "Optica",
 " records certain identifiers into ",
 StyleBox["Ray", "MB"],
 " that pertain to the intersection.  These include ",
 StyleBox["ComponentNumber", "MB"],
 ", for the particular component within the system, and ",
 StyleBox["SurfaceNumber", "MB"],
 ", for the particular surface within the component.  You often use these \
numbers in conjunction with ",
 StyleBox["ReadRays", "MB"],
 " to isolate specific intercepts for examination."
}], "Text",
 CellChangeTimes->{3.563462140337987*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}],

Cell[CellGroupData[{

Cell["Faces and Edges", "Subsubsection",
 CellTags->{"Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "Visualizing ",
 StyleBox["Component", "MB"],
 " objects as organized collections of surfaces, instead of contiguous \
solids, more directly captures Optica",
 StyleBox["'s",
  FontVariations->{"CompatibilityType"->0}],
 " behavior.  Think of multiple surfaces floating in space and you have the \
idea.  ",
 "Optica",
 " never defines the volume occupied by a component, but only selected faces. \
 The selected faces are those important for optical design."
}], "Text",
 CellChangeTimes->{{3.56346214041396*^9, 3.563462140473543*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "This convention can break down; it fails only under peculiar conditions \
that seldom occur in practice.  Component edges typically matter very little. \
 Lenses are not designed to pass light through their edges, but through their \
faces.  Optical properties of lens edges are mostly irrelevant to optical \
design work.  For this reason, most built-in Optica components lack edge \
definitions.  Thus a ",
 StyleBox["PlanoConvexLens", "MB"],
 " has only two surfaces, one planar and one convex; Optica omits the lens \
circumference.  As far as ",
 "Optica",
 " is concerned, a ",
 StyleBox["PlanoConvexLens", "MB"],
 " is a pair of infinitely thin surfaces with open space between them."
}], "Text",
 CellChangeTimes->{{3.563462140538957*^9, 3.563462140853929*^9}},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "You may construct a highly contrived optical system to demonstrate how this \
convention works, and where it breaks down.  Following is a ",
 StyleBox["PlanoConvexLens", "MB"],
 " turned by 90 degrees.  This rotation orients the faces away from the optic \
axis.  Two light sources illuminate the lens edge-on, down the optic axis: \
one exactly, the other through the curved face.  The light shining exactly \
edge-on passes straight through, unaffected, between the two faces of the \
lens."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"redlight", " ", "=", " ", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"14", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "10"}], ",", " ", 
       RowBox[{"RayLineRGB", " ", "\[Rule]", " ", "Red"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"TwistAngle", "\[Rule]", "90"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"greenlight", " ", "=", " ", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"14", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "10"}], ",", " ", 
       RowBox[{"RayLineRGB", " ", "\[Rule]", " ", "Green"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", "5"}], "}"}], ",", 
     RowBox[{"TwistAngle", "\[Rule]", "90"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lens", " ", "=", " ", 
   RowBox[{"PlanoConvexLens", "[", 
    RowBox[{"75", ",", "50", ",", "15", ",", 
     RowBox[{"GraphicDesign", "\[Rule]", "Solid"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "redlight", ",", "\[IndentingNewLine]", 
      "greenlight", ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"lens", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"-", "7.5"}]}], "}"}], ",", "90"}], "]"}], ",", 
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"RayPointSize", "\[Rule]", "4"}], ",", 
    RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
    RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"},
 CellLabel->"In[123]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{50., -7.5, 0.}, {41.66666666666667, -6.597010730540191, 
      0.}, {41.950618114257765`, -6.597010730540191, 2.156825375854339}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{41.66666666666667, -6.597010730540191, 0.}, {
      33.333333333333336`, -3.7491453086409336`, 0.}, {
      33.90123622851553, -3.7491453086409336`, 4.313650751708678}, {
      41.950618114257765`, -6.597010730540191, 2.156825375854339}, {
      41.66666666666667, -6.597010730540191, 0.}}], 
     Polygon3DBox[{{33.333333333333336`, -3.7491453086409336`, 0.}, {25., 
      1.5959193982535957`, 0.}, {25.851854342773294`, 1.5959193982535922`, 
      6.4704761275630185`}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {33.333333333333336`, -3.7491453086409336`, 0.}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {41.950618114257765`, -6.597010730540191, 
      2.156825375854339}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{41.950618114257765`, -6.597010730540191, 
      2.156825375854339}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {41.950618114257765`, -6.597010730540191, 
      2.156825375854339}}], 
     Polygon3DBox[{{33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {25.851854342773294`, 1.5959193982535922`, 
      6.4704761275630185`}, {28.34936490538903, 1.5959193982535957`, 
      12.499999999999998`}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}}], 
     Polygon3DBox[{{35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {28.34936490538903, 1.5959193982535957`, 
      12.499999999999998`}, {32.32233047033631, 1.5959193982535922`, 
      17.677669529663685`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}}], 
     Polygon3DBox[{{38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {32.32233047033631, 1.5959193982535922`, 
      17.677669529663685`}, {37.5, 1.5959193982535957`, 
      21.650635094610966`}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}}], 
     Polygon3DBox[{{41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {37.5, 1.5959193982535957`, 
      21.650635094610966`}, {43.529523872436975`, 1.5959193982535957`, 
      24.148145657226706`}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {50., -6.597010730540191, 8.333333333333332}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {49.99999999999999, -3.7491453086409336`, 
      16.666666666666664`}, {50., -6.597010730540191, 8.333333333333332}, {
      47.84317462414566, -6.597010730540191, 8.049381885742235}}], 
     Polygon3DBox[{{45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {43.529523872436975`, 1.5959193982535957`, 
      24.148145657226706`}, {49.99999999999999, 1.5959193982535957`, 25.}, {
      49.99999999999999, -3.7491453086409336`, 16.666666666666664`}, {
      45.68634924829132, -3.7491453086409336`, 16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {50., -6.597010730540191, 
      8.333333333333332}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{50., -6.597010730540191, 8.333333333333332}, {
      50., -3.7491453086409336`, 16.666666666666664`}, {
      54.31365075170868, -3.7491453086409336`, 16.09876377148447}, {
      52.15682537585434, -6.597010730540191, 8.049381885742235}, {
      50., -6.597010730540191, 8.333333333333332}}], 
     Polygon3DBox[{{50., -3.7491453086409336`, 16.666666666666664`}, {50., 
      1.5959193982535957`, 25.}, {56.47047612756302, 1.5959193982535922`, 
      24.148145657226706`}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {50., -3.7491453086409336`, 16.666666666666664`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}}], 
     Polygon3DBox[{{54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {56.47047612756302, 1.5959193982535922`, 
      24.148145657226706`}, {62.49999999999999, 1.5959193982535922`, 
      21.65063509461097}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}}], 
     Polygon3DBox[{{58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {62.49999999999999, 1.5959193982535922`, 
      21.65063509461097}, {67.67766952966369, 1.5959193982535957`, 
      17.67766952966369}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {57.216878364870325`, -6.597010730540191, 
      4.166666666666666}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {64.43375672974065, -3.7491453086409336`, 
      8.333333333333332}, {57.216878364870325`, -6.597010730540191, 
      4.166666666666666}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}}], 
     Polygon3DBox[{{61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {67.67766952966369, 1.5959193982535957`, 
      17.67766952966369}, {71.65063509461098, 1.5959193982535957`, 
      12.499999999999998`}, {64.43375672974065, -3.7491453086409336`, 
      8.333333333333332}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {57.21687836487032, -6.597010730540191, 
      4.16666666666667}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{57.21687836487032, -6.597010730540191, 
      4.16666666666667}, {64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {57.21687836487032, -6.597010730540191, 
      4.16666666666667}}], 
     Polygon3DBox[{{64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}, {71.65063509461096, 1.5959193982535957`, 
      12.500000000000009`}, {74.1481456572267, 1.5959193982535957`, 
      6.470476127563026}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}}], 
     Polygon3DBox[{{66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {74.1481456572267, 1.5959193982535957`, 
      6.470476127563026}, {75., 1.5959193982535957`, 
      3.061616997868383*^-15}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {
      58.049381885742235`, -6.597010730540191, -2.15682537585434}, {50., -7.5,
       0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {
      66.09876377148447, -3.7491453086409336`, -4.31365075170868}, {
      58.049381885742235`, -6.597010730540191, -2.15682537585434}, {
      58.33333333333333, -6.597010730540191, 1.020538999289461*^-15}}], 
     Polygon3DBox[{{66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {75., 1.5959193982535957`, 
      3.061616997868383*^-15}, {74.1481456572267, 
      1.5959193982535957`, -6.47047612756302}, {
      66.09876377148447, -3.7491453086409336`, -4.31365075170868}, {
      66.66666666666666, -3.7491453086409336`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      58.049381885742235`, -6.597010730540191, -2.156825375854336}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      58.049381885742235`, -6.597010730540191, -2.156825375854336}, {
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      58.049381885742235`, -6.597010730540191, -2.156825375854336}}], 
     Polygon3DBox[{{
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}, {
      74.1481456572267, 1.5959193982535957`, -6.470476127563009}, {
      71.65063509461098, 1.5959193982535922`, -12.499999999999993`}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      55.892556509887896`, -6.597010730540191, -5.8925565098878945`}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775789`}, {
      55.892556509887896`, -6.597010730540191, -5.8925565098878945`}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}}], 
     Polygon3DBox[{{
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      71.65063509461098, 1.5959193982535922`, -12.499999999999993`}, {
      67.67766952966369, 1.5959193982535957`, -17.677669529663685`}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775789`}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      55.892556509887896`, -6.597010730540191, -5.892556509887893}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      55.892556509887896`, -6.597010730540191, -5.892556509887893}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      55.892556509887896`, -6.597010730540191, -5.892556509887893}}], 
     Polygon3DBox[{{
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}, {
      67.67766952966369, 1.5959193982535922`, -17.677669529663678`}, {
      62.500000000000014`, 1.5959193982535922`, -21.65063509461096}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}}], 
     Polygon3DBox[{{
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      62.500000000000014`, 1.5959193982535922`, -21.65063509461096}, {
      56.47047612756304, 1.5959193982535957`, -24.148145657226703`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      50.00000000000001, -6.597010730540191, -8.333333333333332}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      50.00000000000002, -3.7491453086409336`, -16.666666666666664`}, {
      50.00000000000001, -6.597010730540191, -8.333333333333332}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}}], 
     Polygon3DBox[{{
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      56.47047612756304, 1.5959193982535957`, -24.148145657226703`}, {
      50.00000000000003, 1.5959193982535957`, -25.}, {
      50.00000000000002, -3.7491453086409336`, -16.666666666666664`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      50., -6.597010730540191, -8.333333333333332}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{50., -6.597010730540191, -8.333333333333332}, {
      50., -3.7491453086409336`, -16.666666666666664`}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      50., -6.597010730540191, -8.333333333333332}}], 
     Polygon3DBox[{{50., -3.7491453086409336`, -16.666666666666664`}, {
      50.00000000000001, 1.5959193982535957`, -25.}, {43.529523872437, 
      1.5959193982535957`, -24.14814565722671}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      50., -3.7491453086409336`, -16.666666666666664`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}}], 
     Polygon3DBox[{{
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      43.529523872437, 1.5959193982535957`, -24.14814565722671}, {
      37.500000000000014`, 1.5959193982535957`, -21.650635094610976`}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      44.10744349011211, -6.597010730540184, -5.892556509887903}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      38.21488698022422, -3.7491453086409336`, -11.785113019775807`}, {
      44.10744349011211, -6.597010730540184, -5.892556509887903}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}}], 
     Polygon3DBox[{{
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      37.500000000000014`, 1.5959193982535957`, -21.650635094610976`}, {
      32.322330470336325`, 1.5959193982535957`, -17.67766952966371}, {
      38.21488698022422, -3.7491453086409336`, -11.785113019775807`}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      44.107443490112104`, -6.597010730540191, -5.892556509887897}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      44.107443490112104`, -6.597010730540191, -5.892556509887897}, {
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      44.107443490112104`, -6.597010730540191, -5.892556509887897}}], 
     Polygon3DBox[{{
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}, {
      32.32233047033631, 1.5959193982535993`, -17.677669529663692`}, {
      28.34936490538904, 1.5959193982535922`, -12.50000000000001}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}}], 
     Polygon3DBox[{{
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      28.34936490538904, 1.5959193982535922`, -12.50000000000001}, {
      25.851854342773297`, 1.5959193982535957`, -6.470476127563039}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      41.66666666666667, -6.597010730540191, -9.442564829413298*^-15}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      33.333333333333336`, -3.7491453086409336`, -1.8885129658826596`*^-14}, {
      41.66666666666667, -6.597010730540191, -9.442564829413298*^-15}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}}], 
     Polygon3DBox[{{
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      25.851854342773297`, 1.5959193982535957`, -6.470476127563039}, {25., 
      1.5959193982535957`, -2.8327694488239898`*^-14}, {
      33.333333333333336`, -3.7491453086409336`, -1.8885129658826596`*^-14}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiwdNhwMeP4o46f9jCRHVr+CsK3LB0WQMUdd5XW
HXko6SDFUv0rP9IGrv4/GGg4LPH5Ju+k6QBXvz1N+ED1WkMHsGEHnODqn/5u
YZ2wzNRhu4dhwfHDrnBxj6sb7r9RtYCoZ/BEc4+lg8f2c/0WNj5w82Hqwdbb
+8PFn0HNX3eT5UPc6wC4OTug7vlpl8i45GUgXJwVbL6mQ5DpG/PqziC4uCfU
vxD3I8RPnz+/fvbk1zbo6s0g6g/8gpoPc88fSPgcgLkHJr4V4p4DoLhgcEC4
/zHE/Qe8of6Fme8O8e8BRuzhc2AXWnh6QtUzoYX/C6j5sPg6ABXfCXWPLDR+
Ye5hg4TPgZ3Q9AAzJwLqX/T0Awmf33sAKVQnHA==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{50., 7.5, 0.}, {41.66666666666667, 7.5, 0.}, {
        41.950618114257765`, 7.5, 2.156825375854339}, {50., 7.5, 0.}, {50., 
        7.5, 0.}}], 
       Polygon3DBox[{{41.66666666666667, 7.5, 0.}, {33.333333333333336`, 7.5, 
        0.}, {33.90123622851553, 7.5, 4.313650751708678}, {
        41.950618114257765`, 7.5, 2.156825375854339}, {41.66666666666667, 7.5,
         0.}}], Polygon3DBox[{{33.333333333333336`, 7.5, 0.}, {25., 7.5, 
        0.}, {25.851854342773294`, 7.5, 6.4704761275630185`}, {
        33.90123622851553, 7.5, 4.313650751708678}, {33.333333333333336`, 7.5,
         0.}}], Polygon3DBox[{{50., 7.5, 0.}, {41.950618114257765`, 7.5, 
        2.156825375854339}, {42.783121635129675`, 7.5, 4.166666666666666}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{41.950618114257765`, 7.5, 2.156825375854339}, {
        33.90123622851553, 7.5, 4.313650751708678}, {35.566243270259356`, 7.5,
         8.333333333333332}, {42.783121635129675`, 7.5, 4.166666666666666}, {
        41.950618114257765`, 7.5, 2.156825375854339}}], 
       Polygon3DBox[{{33.90123622851553, 7.5, 4.313650751708678}, {
        25.851854342773294`, 7.5, 6.4704761275630185`}, {28.34936490538903, 
        7.5, 12.499999999999998`}, {35.566243270259356`, 7.5, 
        8.333333333333332}, {33.90123622851553, 7.5, 4.313650751708678}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {42.783121635129675`, 7.5, 
        4.166666666666666}, {44.107443490112104`, 7.5, 5.8925565098878945`}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{42.783121635129675`, 7.5, 4.166666666666666}, {
        35.566243270259356`, 7.5, 8.333333333333332}, {38.21488698022421, 7.5,
         11.785113019775789`}, {44.107443490112104`, 7.5, 
        5.8925565098878945`}, {42.783121635129675`, 7.5, 4.166666666666666}}],
        Polygon3DBox[{{35.566243270259356`, 7.5, 8.333333333333332}, {
        28.34936490538903, 7.5, 12.499999999999998`}, {32.32233047033631, 7.5,
         17.677669529663685`}, {38.21488698022421, 7.5, 
        11.785113019775789`}, {35.566243270259356`, 7.5, 8.333333333333332}}],
        Polygon3DBox[{{50., 7.5, 0.}, {44.107443490112104`, 7.5, 
        5.8925565098878945`}, {45.83333333333333, 7.5, 7.216878364870322}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{44.107443490112104`, 7.5, 5.8925565098878945`}, {
        38.21488698022421, 7.5, 11.785113019775789`}, {41.666666666666664`, 
        7.5, 14.433756729740644`}, {45.83333333333333, 7.5, 
        7.216878364870322}, {44.107443490112104`, 7.5, 5.8925565098878945`}}],
        Polygon3DBox[{{38.21488698022421, 7.5, 11.785113019775789`}, {
        32.32233047033631, 7.5, 17.677669529663685`}, {37.5, 7.5, 
        21.650635094610966`}, {41.666666666666664`, 7.5, 
        14.433756729740644`}, {38.21488698022421, 7.5, 11.785113019775789`}}],
        Polygon3DBox[{{50., 7.5, 0.}, {45.83333333333333, 7.5, 
        7.216878364870322}, {47.84317462414566, 7.5, 8.049381885742235}, {50.,
         7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{45.83333333333333, 7.5, 7.216878364870322}, {
        41.666666666666664`, 7.5, 14.433756729740644`}, {45.68634924829132, 
        7.5, 16.09876377148447}, {47.84317462414566, 7.5, 
        8.049381885742235}, {45.83333333333333, 7.5, 7.216878364870322}}], 
       Polygon3DBox[{{41.666666666666664`, 7.5, 14.433756729740644`}, {37.5, 
        7.5, 21.650635094610966`}, {43.529523872436975`, 7.5, 
        24.148145657226706`}, {45.68634924829132, 7.5, 16.09876377148447}, {
        41.666666666666664`, 7.5, 14.433756729740644`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {47.84317462414566, 7.5, 
        8.049381885742235}, {50., 7.5, 8.333333333333332}, {50., 7.5, 0.}, {
        50., 7.5, 0.}}], 
       Polygon3DBox[{{47.84317462414566, 7.5, 8.049381885742235}, {
        45.68634924829132, 7.5, 16.09876377148447}, {49.99999999999999, 7.5, 
        16.666666666666664`}, {50., 7.5, 8.333333333333332}, {
        47.84317462414566, 7.5, 8.049381885742235}}], 
       Polygon3DBox[{{45.68634924829132, 7.5, 16.09876377148447}, {
        43.529523872436975`, 7.5, 24.148145657226706`}, {49.99999999999999, 
        7.5, 25.}, {49.99999999999999, 7.5, 16.666666666666664`}, {
        45.68634924829132, 7.5, 16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {50., 7.5, 8.333333333333332}, {
        52.15682537585434, 7.5, 8.049381885742235}, {50., 7.5, 0.}, {50., 7.5,
         0.}}], Polygon3DBox[{{50., 7.5, 8.333333333333332}, {50., 7.5, 
        16.666666666666664`}, {54.31365075170868, 7.5, 16.09876377148447}, {
        52.15682537585434, 7.5, 8.049381885742235}, {50., 7.5, 
        8.333333333333332}}], 
       Polygon3DBox[{{50., 7.5, 16.666666666666664`}, {50., 7.5, 25.}, {
        56.47047612756302, 7.5, 24.148145657226706`}, {54.31365075170868, 7.5,
         16.09876377148447}, {50., 7.5, 16.666666666666664`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {52.15682537585434, 7.5, 
        8.049381885742235}, {54.166666666666664`, 7.5, 7.216878364870323}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{52.15682537585434, 7.5, 8.049381885742235}, {
        54.31365075170868, 7.5, 16.09876377148447}, {58.33333333333333, 7.5, 
        14.433756729740645`}, {54.166666666666664`, 7.5, 7.216878364870323}, {
        52.15682537585434, 7.5, 8.049381885742235}}], 
       Polygon3DBox[{{54.31365075170868, 7.5, 16.09876377148447}, {
        56.47047612756302, 7.5, 24.148145657226706`}, {62.49999999999999, 7.5,
         21.65063509461097}, {58.33333333333333, 7.5, 14.433756729740645`}, {
        54.31365075170868, 7.5, 16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {54.166666666666664`, 7.5, 
        7.216878364870323}, {55.892556509887896`, 7.5, 5.892556509887896}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{54.166666666666664`, 7.5, 7.216878364870323}, {
        58.33333333333333, 7.5, 14.433756729740645`}, {61.78511301977579, 7.5,
         11.785113019775793`}, {55.892556509887896`, 7.5, 
        5.892556509887896}, {54.166666666666664`, 7.5, 7.216878364870323}}], 
       Polygon3DBox[{{58.33333333333333, 7.5, 14.433756729740645`}, {
        62.49999999999999, 7.5, 21.65063509461097}, {67.67766952966369, 7.5, 
        17.67766952966369}, {61.78511301977579, 7.5, 11.785113019775793`}, {
        58.33333333333333, 7.5, 14.433756729740645`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {55.892556509887896`, 7.5, 
        5.892556509887896}, {57.216878364870325`, 7.5, 4.166666666666666}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{55.892556509887896`, 7.5, 5.892556509887896}, {
        61.78511301977579, 7.5, 11.785113019775793`}, {64.43375672974065, 7.5,
         8.333333333333332}, {57.216878364870325`, 7.5, 4.166666666666666}, {
        55.892556509887896`, 7.5, 5.892556509887896}}], 
       Polygon3DBox[{{61.78511301977579, 7.5, 11.785113019775793`}, {
        67.67766952966369, 7.5, 17.67766952966369}, {71.65063509461098, 7.5, 
        12.499999999999998`}, {64.43375672974065, 7.5, 8.333333333333332}, {
        61.78511301977579, 7.5, 11.785113019775793`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {57.21687836487032, 7.5, 
        4.16666666666667}, {58.049381885742235`, 7.5, 2.156825375854342}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{57.21687836487032, 7.5, 4.16666666666667}, {
        64.43375672974064, 7.5, 8.33333333333334}, {66.09876377148447, 7.5, 
        4.313650751708684}, {58.049381885742235`, 7.5, 2.156825375854342}, {
        57.21687836487032, 7.5, 4.16666666666667}}], 
       Polygon3DBox[{{64.43375672974064, 7.5, 8.33333333333334}, {
        71.65063509461096, 7.5, 12.500000000000009`}, {74.1481456572267, 7.5, 
        6.470476127563026}, {66.09876377148447, 7.5, 4.313650751708684}, {
        64.43375672974064, 7.5, 8.33333333333334}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.049381885742235`, 7.5, 
        2.156825375854342}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.049381885742235`, 7.5, 2.156825375854342}, {
        66.09876377148447, 7.5, 4.313650751708684}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {58.049381885742235`, 7.5, 
        2.156825375854342}}], 
       Polygon3DBox[{{66.09876377148447, 7.5, 4.313650751708684}, {
        74.1481456572267, 7.5, 6.470476127563026}, {75., 7.5, 
        3.061616997868383*^-15}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}, {66.09876377148447, 7.5, 
        4.313650751708684}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {58.049381885742235`, 
        7.5, -2.15682537585434}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.33333333333333, 7.5, 1.020538999289461*^-15}, {
        66.66666666666666, 7.5, 2.041077998578922*^-15}, {66.09876377148447, 
        7.5, -4.31365075170868}, {58.049381885742235`, 
        7.5, -2.15682537585434}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}}], 
       Polygon3DBox[{{66.66666666666666, 7.5, 2.041077998578922*^-15}, {75., 
        7.5, 3.061616997868383*^-15}, {74.1481456572267, 
        7.5, -6.47047612756302}, {66.09876377148447, 
        7.5, -4.31365075170868}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.049381885742235`, 
        7.5, -2.156825375854336}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.049381885742235`, 7.5, -2.156825375854336}, {
        66.09876377148447, 7.5, -4.313650751708672}, {64.43375672974065, 
        7.5, -8.333333333333329}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {58.049381885742235`, 
        7.5, -2.156825375854336}}], 
       Polygon3DBox[{{66.09876377148447, 7.5, -4.313650751708672}, {
        74.1481456572267, 7.5, -6.470476127563009}, {71.65063509461098, 
        7.5, -12.499999999999993`}, {64.43375672974065, 
        7.5, -8.333333333333329}, {66.09876377148447, 
        7.5, -4.313650751708672}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {55.892556509887896`, 
        7.5, -5.8925565098878945`}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{57.216878364870325`, 7.5, -4.166666666666664}, {
        64.43375672974065, 7.5, -8.333333333333329}, {61.78511301977579, 
        7.5, -11.785113019775789`}, {55.892556509887896`, 
        7.5, -5.8925565098878945`}, {57.216878364870325`, 
        7.5, -4.166666666666664}}], 
       Polygon3DBox[{{64.43375672974065, 7.5, -8.333333333333329}, {
        71.65063509461098, 7.5, -12.499999999999993`}, {67.67766952966369, 
        7.5, -17.677669529663685`}, {61.78511301977579, 
        7.5, -11.785113019775789`}, {64.43375672974065, 
        7.5, -8.333333333333329}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {55.892556509887896`, 
        7.5, -5.892556509887893}, {54.16666666666667, 
        7.5, -7.216878364870319}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{55.892556509887896`, 7.5, -5.892556509887893}, {
        61.78511301977579, 7.5, -11.785113019775785`}, {58.33333333333334, 
        7.5, -14.433756729740638`}, {54.16666666666667, 
        7.5, -7.216878364870319}, {55.892556509887896`, 
        7.5, -5.892556509887893}}], 
       Polygon3DBox[{{61.78511301977579, 7.5, -11.785113019775785`}, {
        67.67766952966369, 7.5, -17.677669529663678`}, {62.500000000000014`, 
        7.5, -21.65063509461096}, {58.33333333333334, 
        7.5, -14.433756729740638`}, {61.78511301977579, 
        7.5, -11.785113019775785`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {54.16666666666667, 
        7.5, -7.216878364870319}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{54.16666666666667, 7.5, -7.216878364870319}, {
        58.33333333333334, 7.5, -14.433756729740638`}, {54.31365075170869, 
        7.5, -16.098763771484467`}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {54.16666666666667, 
        7.5, -7.216878364870319}}], 
       Polygon3DBox[{{58.33333333333334, 7.5, -14.433756729740638`}, {
        62.500000000000014`, 7.5, -21.65063509461096}, {56.47047612756304, 
        7.5, -24.148145657226703`}, {54.31365075170869, 
        7.5, -16.098763771484467`}, {58.33333333333334, 
        7.5, -14.433756729740638`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {50.00000000000001, 
        7.5, -8.333333333333332}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{52.156825375854346`, 7.5, -8.049381885742234}, {
        54.31365075170869, 7.5, -16.098763771484467`}, {50.00000000000002, 
        7.5, -16.666666666666664`}, {50.00000000000001, 
        7.5, -8.333333333333332}, {52.156825375854346`, 
        7.5, -8.049381885742234}}], 
       Polygon3DBox[{{54.31365075170869, 7.5, -16.098763771484467`}, {
        56.47047612756304, 7.5, -24.148145657226703`}, {50.00000000000003, 
        7.5, -25.}, {50.00000000000002, 7.5, -16.666666666666664`}, {
        54.31365075170869, 7.5, -16.098763771484467`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {50., 7.5, -8.333333333333332}, {
        47.84317462414566, 7.5, -8.049381885742235}, {50., 7.5, 0.}, {50., 
        7.5, 0.}}], 
       Polygon3DBox[{{50., 7.5, -8.333333333333332}, {50., 
        7.5, -16.666666666666664`}, {45.68634924829133, 
        7.5, -16.09876377148447}, {47.84317462414566, 
        7.5, -8.049381885742235}, {50., 7.5, -8.333333333333332}}], 
       Polygon3DBox[{{50., 7.5, -16.666666666666664`}, {50.00000000000001, 
        7.5, -25.}, {43.529523872437, 7.5, -24.14814565722671}, {
        45.68634924829133, 7.5, -16.09876377148447}, {50., 
        7.5, -16.666666666666664`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {47.84317462414566, 
        7.5, -8.049381885742235}, {45.83333333333334, 
        7.5, -7.216878364870325}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{47.84317462414566, 7.5, -8.049381885742235}, {
        45.68634924829133, 7.5, -16.09876377148447}, {41.66666666666668, 
        7.5, -14.43375672974065}, {45.83333333333334, 
        7.5, -7.216878364870325}, {47.84317462414566, 
        7.5, -8.049381885742235}}], 
       Polygon3DBox[{{45.68634924829133, 7.5, -16.09876377148447}, {
        43.529523872437, 7.5, -24.14814565722671}, {37.500000000000014`, 
        7.5, -21.650635094610976`}, {41.66666666666668, 
        7.5, -14.43375672974065}, {45.68634924829133, 
        7.5, -16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {45.83333333333334, 
        7.5, -7.216878364870325}, {44.10744349011211, 
        7.5, -5.892556509887903}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{45.83333333333334, 7.5, -7.216878364870325}, {
        41.66666666666668, 7.5, -14.43375672974065}, {38.21488698022422, 
        7.5, -11.785113019775807`}, {44.10744349011211, 
        7.5, -5.892556509887903}, {45.83333333333334, 
        7.5, -7.216878364870325}}], 
       Polygon3DBox[{{41.66666666666668, 7.5, -14.43375672974065}, {
        37.500000000000014`, 7.5, -21.650635094610976`}, {32.322330470336325`,
         7.5, -17.67766952966371}, {38.21488698022422, 
        7.5, -11.785113019775807`}, {41.66666666666668, 
        7.5, -14.43375672974065}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {44.107443490112104`, 
        7.5, -5.892556509887897}, {42.78312163512968, 
        7.5, -4.16666666666667}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{44.107443490112104`, 7.5, -5.892556509887897}, {
        38.21488698022421, 7.5, -11.785113019775794`}, {35.56624327025936, 
        7.5, -8.33333333333334}, {42.78312163512968, 
        7.5, -4.16666666666667}, {44.107443490112104`, 
        7.5, -5.892556509887897}}], 
       Polygon3DBox[{{38.21488698022421, 7.5, -11.785113019775794`}, {
        32.32233047033631, 7.5, -17.677669529663692`}, {28.34936490538904, 
        7.5, -12.50000000000001}, {35.56624327025936, 
        7.5, -8.33333333333334}, {38.21488698022421, 
        7.5, -11.785113019775794`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {42.78312163512968, 
        7.5, -4.16666666666667}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{42.78312163512968, 7.5, -4.16666666666667}, {
        35.56624327025936, 7.5, -8.33333333333334}, {33.90123622851553, 
        7.5, -4.313650751708693}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {42.78312163512968, 
        7.5, -4.16666666666667}}], 
       Polygon3DBox[{{35.56624327025936, 7.5, -8.33333333333334}, {
        28.34936490538904, 7.5, -12.50000000000001}, {25.851854342773297`, 
        7.5, -6.470476127563039}, {33.90123622851553, 
        7.5, -4.313650751708693}, {35.56624327025936, 
        7.5, -8.33333333333334}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {41.66666666666667, 
        7.5, -9.442564829413298*^-15}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{41.950618114257765`, 7.5, -2.1568253758543463`}, {
        33.90123622851553, 7.5, -4.313650751708693}, {33.333333333333336`, 
        7.5, -1.8885129658826596`*^-14}, {41.66666666666667, 
        7.5, -9.442564829413298*^-15}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}}], 
       Polygon3DBox[{{33.90123622851553, 7.5, -4.313650751708693}, {
        25.851854342773297`, 7.5, -6.470476127563039}, {25., 
        7.5, -2.8327694488239898`*^-14}, {33.333333333333336`, 
        7.5, -1.8885129658826596`*^-14}, {33.90123622851553, 
        7.5, -4.313650751708693}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiwdIDQcg4wkR1a/grCtxDijrtK6448lHSQYqn+
lR9pAxf/DwYaDkt8vsk7aTrAxbenCR+oXmsI4R9wgos//d3COmGZqcN2D8OC
44dd4eIeVzfcf6NqAeV7ornH0sFj+7l+CxsfDPVg6+394eLPoOavu8nyIe51
AFx8B9Q9P+0SGZe8DISLs4JpTYcg0zfm1Z1BcHFPqH8h7keInz5/fv3sya9t
0NWbQdQf+IVm/h9I+BxAd89WiHsOgOKCwQHh/scQ9x/wRvOvO8S/Bxixh8+B
XWjh6QlVz4QW/i+g5qPH106oe2TR4pcNEj4HdqKlhwiof2Hxgxo+v/cAADPu
q6k=
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{25., 1.5959193982535957`, 0.}, {25., 7.5, 0.}, {
          25.851854342773294`, 7.5, 6.4704761275630185`}, {
          25.851854342773294`, 1.5959193982535922`, 6.4704761275630185`}, {
          25., 1.5959193982535957`, 0.}}], 
         Polygon3DBox[{{25.851854342773294`, 1.5959193982535922`, 
          6.4704761275630185`}, {25.851854342773294`, 7.5, 
          6.4704761275630185`}, {28.34936490538903, 7.5, 
          12.499999999999998`}, {28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}, {25.851854342773294`, 1.5959193982535922`, 
          6.4704761275630185`}}], 
         Polygon3DBox[{{28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}, {28.34936490538903, 7.5, 
          12.499999999999998`}, {32.32233047033631, 7.5, 
          17.677669529663685`}, {32.32233047033631, 1.5959193982535922`, 
          17.677669529663685`}, {28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}}], 
         Polygon3DBox[{{32.32233047033631, 1.5959193982535922`, 
          17.677669529663685`}, {32.32233047033631, 7.5, 
          17.677669529663685`}, {37.5, 7.5, 21.650635094610966`}, {37.5, 
          1.5959193982535957`, 21.650635094610966`}, {32.32233047033631, 
          1.5959193982535922`, 17.677669529663685`}}], 
         Polygon3DBox[{{37.5, 1.5959193982535957`, 21.650635094610966`}, {
          37.5, 7.5, 21.650635094610966`}, {43.529523872436975`, 7.5, 
          24.148145657226706`}, {43.529523872436975`, 1.5959193982535957`, 
          24.148145657226706`}, {37.5, 1.5959193982535957`, 
          21.650635094610966`}}], 
         Polygon3DBox[{{43.529523872436975`, 1.5959193982535957`, 
          24.148145657226706`}, {43.529523872436975`, 7.5, 
          24.148145657226706`}, {49.99999999999999, 7.5, 25.}, {
          49.99999999999999, 1.5959193982535957`, 25.}, {43.529523872436975`, 
          1.5959193982535957`, 24.148145657226706`}}], 
         Polygon3DBox[{{50., 1.5959193982535957`, 25.}, {50., 7.5, 25.}, {
          56.47047612756302, 7.5, 24.148145657226706`}, {56.47047612756302, 
          1.5959193982535922`, 24.148145657226706`}, {50., 
          1.5959193982535957`, 25.}}], 
         Polygon3DBox[{{56.47047612756302, 1.5959193982535922`, 
          24.148145657226706`}, {56.47047612756302, 7.5, 
          24.148145657226706`}, {62.49999999999999, 7.5, 21.65063509461097}, {
          62.49999999999999, 1.5959193982535922`, 21.65063509461097}, {
          56.47047612756302, 1.5959193982535922`, 24.148145657226706`}}], 
         Polygon3DBox[{{62.49999999999999, 1.5959193982535922`, 
          21.65063509461097}, {62.49999999999999, 7.5, 21.65063509461097}, {
          67.67766952966369, 7.5, 17.67766952966369}, {67.67766952966369, 
          1.5959193982535957`, 17.67766952966369}, {62.49999999999999, 
          1.5959193982535922`, 21.65063509461097}}], 
         Polygon3DBox[{{67.67766952966369, 1.5959193982535957`, 
          17.67766952966369}, {67.67766952966369, 7.5, 17.67766952966369}, {
          71.65063509461098, 7.5, 12.499999999999998`}, {71.65063509461098, 
          1.5959193982535957`, 12.499999999999998`}, {67.67766952966369, 
          1.5959193982535957`, 17.67766952966369}}], 
         Polygon3DBox[{{71.65063509461096, 1.5959193982535957`, 
          12.500000000000009`}, {71.65063509461096, 7.5, 
          12.500000000000009`}, {74.1481456572267, 7.5, 6.470476127563026}, {
          74.1481456572267, 1.5959193982535957`, 6.470476127563026}, {
          71.65063509461096, 1.5959193982535957`, 12.500000000000009`}}], 
         Polygon3DBox[{{74.1481456572267, 1.5959193982535957`, 
          6.470476127563026}, {74.1481456572267, 7.5, 6.470476127563026}, {
          75., 7.5, 3.061616997868383*^-15}, {75., 1.5959193982535957`, 
          3.061616997868383*^-15}, {74.1481456572267, 1.5959193982535957`, 
          6.470476127563026}}], 
         Polygon3DBox[{{75., 1.5959193982535957`, 3.061616997868383*^-15}, {
          75., 7.5, 3.061616997868383*^-15}, {74.1481456572267, 
          7.5, -6.47047612756302}, {74.1481456572267, 
          1.5959193982535957`, -6.47047612756302}, {75., 1.5959193982535957`, 
          3.061616997868383*^-15}}], 
         Polygon3DBox[{{74.1481456572267, 
          1.5959193982535957`, -6.470476127563009}, {74.1481456572267, 
          7.5, -6.470476127563009}, {71.65063509461098, 
          7.5, -12.499999999999993`}, {71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}, {74.1481456572267, 
          1.5959193982535957`, -6.470476127563009}}], 
         Polygon3DBox[{{71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}, {71.65063509461098, 
          7.5, -12.499999999999993`}, {67.67766952966369, 
          7.5, -17.677669529663685`}, {67.67766952966369, 
          1.5959193982535957`, -17.677669529663685`}, {71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}}], 
         Polygon3DBox[{{67.67766952966369, 
          1.5959193982535922`, -17.677669529663678`}, {67.67766952966369, 
          7.5, -17.677669529663678`}, {62.500000000000014`, 
          7.5, -21.65063509461096}, {62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}, {67.67766952966369, 
          1.5959193982535922`, -17.677669529663678`}}], 
         Polygon3DBox[{{62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}, {62.500000000000014`, 
          7.5, -21.65063509461096}, {56.47047612756304, 
          7.5, -24.148145657226703`}, {56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}, {62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}}], 
         Polygon3DBox[{{56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}, {56.47047612756304, 
          7.5, -24.148145657226703`}, {50.00000000000003, 7.5, -25.}, {
          50.00000000000003, 1.5959193982535957`, -25.}, {56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}}], 
         Polygon3DBox[{{50.00000000000001, 1.5959193982535957`, -25.}, {
          50.00000000000001, 7.5, -25.}, {43.529523872437, 
          7.5, -24.14814565722671}, {43.529523872437, 
          1.5959193982535957`, -24.14814565722671}, {50.00000000000001, 
          1.5959193982535957`, -25.}}], 
         Polygon3DBox[{{43.529523872437, 
          1.5959193982535957`, -24.14814565722671}, {43.529523872437, 
          7.5, -24.14814565722671}, {37.500000000000014`, 
          7.5, -21.650635094610976`}, {37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}, {43.529523872437, 
          1.5959193982535957`, -24.14814565722671}}], 
         Polygon3DBox[{{37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}, {37.500000000000014`, 
          7.5, -21.650635094610976`}, {32.322330470336325`, 
          7.5, -17.67766952966371}, {32.322330470336325`, 
          1.5959193982535957`, -17.67766952966371}, {37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}}], 
         Polygon3DBox[{{32.32233047033631, 
          1.5959193982535993`, -17.677669529663692`}, {32.32233047033631, 
          7.5, -17.677669529663692`}, {28.34936490538904, 
          7.5, -12.50000000000001}, {28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}, {32.32233047033631, 
          1.5959193982535993`, -17.677669529663692`}}], 
         Polygon3DBox[{{28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}, {28.34936490538904, 
          7.5, -12.50000000000001}, {25.851854342773297`, 
          7.5, -6.470476127563039}, {25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}, {28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}}], 
         Polygon3DBox[{{25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}, {25.851854342773297`, 
          7.5, -6.470476127563039}, {25., 7.5, -2.8327694488239898`*^-14}, {
          25., 1.5959193982535957`, -2.8327694488239898`*^-14}, {
          25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}}]}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxZ80EgZ32DGDAcQBCyxww6b1UcHiegwO6OLr6
IpnjhTLHRQ9w8nfPEApDqIeJo6s/UQiS4D/AeMZ/t4giQj1MHF39mlUgwHQg
oucm550/9g7o4ujqHfoeW/Q9frGfR9128oxbCPUwcXT1BhBxe3T1MHF09Ssg
9jqguwcmjq7+CMRfDuj+hYmjqy+AhJsDenjCxNHV//sPAtIO6PEFEwcAhzmr
Qg==
      "]]}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxZ80EgZ32DGAg4gChZQ5A6EgHdHF09UUyxwtl
jotiqIeJo6s/UQiS4MdQDxNHV79mFQgwYaiHiaOrd+h7bNH3+MV+dPUwcXT1
BhBxe3T1MHF09Ssg9jqgq4eJo6s/AvEXhnqYOLr6Aki4YaiHiaOr//cfBKQx
1MPEAbDziOQ=
      "]]}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGCQA2ImIAaxTXovFRye5+DAAAYcByC0zAHRctaPNeu8HP79
BwFZh3e3pcMjS4QPcPJ3zxAKQ6gvkjleKHNc9MBeIcfHLJMR6vuKPi02deY7
wHjGf7eIIkL9iUKQBv4DCt9OXpSq94KKyzk46K6duWMu64GInpucd/7Yw9Wv
WQUCTAespvX8UixCqH9x/rxc+Yef+3nUbSfPuIVQ79D32KLv8Yv9Tc823Nid
jVC/oKtL5JfXQwz1BhD19ujqp0DU26O7ZwXEPQ7o7nkMcY89un+PQPzrgO5f
O4h/HdDDswASng7o4dkDCU8H9PiCyEs7oMfXG0h8YYjD4vGon2525pJAh4jX
h79HL/2+/0FWI+NKbw6c8bhRjfUu16pAh46+Y9szln3f3/BZWT/vKRPOeDwn
YsHrsC7Q4UTYtn1ay7/vv2cXWNn+79d+XPG4a8XTUJ6NgQ4FRXv2rQCq/+uq
vNfD6APOePy3uPZt4aZAhxfJ6SeeAdVblLAlRM+4iqEeFo/o6jUg6u1xxSO6
e35B3GOPKx7R/XsH4l97XPGIIzxxxiN6fN2DxBeGOCweIe6LdCjwU9WqmiZ8
4FHaOgdHM3Zc9sLVGz3b9v7aZ6EDfd8eGOyxYcTwFyweYerjettK4pqFDpQZ
bz586vR3jHCDxSNMvdilNc1lNkIH7mQeFFn56jVGvMDiEab+me/eB2pSQgec
GF1/yaZfwhmP6OotIOox0hUsHtHdcwXinv244hHdvwUQ/+7HFY/o4dkDCU+M
fAeLR/T4ugeJrwMAMmZ4Gg==
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[4.], Point3DBox[CompressedData["
1:eJxTTMoPSmViYGAwAmJmIDbpvVRweJ6DAwMYcByA0DIHOPm7ZwiFIcSLZI4X
yhwXPcB4xn+3iCJC/EQhSIL/QETPTc47f+zh4mtWgQDTAR5128kzbiHEHfoe
W/Q9frEfXdwAIm6Pbs4KiDkO6PYegdjrgO7OAog7HdD99e8/CEhD+ZFQWsQB
5l90cZh/0cVh/kUXh/kXXRzmX3RxmH/RxWH+RReH+RddHOZfdHGYf0XLWT/W
rPOC8mUd3t2WDo8sET6wV8jxMctkhHhf0afFps58BxS+nbwoVe8FNUfOwUF3
7cwdc1kPWE3r+aVYhBB/cf68XPmHn/ubnm24sTsbIb6gq0vkl9dDDPEpEHF7
dHMeQ8yxR7fXDmKvA7o7eyDuxPDXG4i/HI766WZnLgl0iHh9+Hv00u/7H2Q1
Mq705jiwUY31LteqQIeOvmPbM5Z939/wWVk/7ynTgXMiFrwO6wIdToRt26e1
/Pv+e3aBle3/fu3fteJpKM/GQIeCoj37VgDF/7oq7/Uw+rD/3+Lat4WbAh1e
JKefeAYUtyhhS4iecRVDXAMibo9uzi+IOfbo9t6B2GuPw50Y/roH8Rc83gv8
VLWqpgkfeJS2zsHRjB0ubvRs2/trn4UO9H17YLDHhhEuHtfbVhLXLHSgzHjz
4VOnv8PTodilNc1lNkIH7mQeFFn56jVc/Jnv3gdqUkIHnBhdf8mmX8IQt4CI
70c35wrEnP3o9hZA7N2P7s4eiDvh+Qjmr3sQfx0AADa7vr4=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Axes:>True,
  AxesLabel:>{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366965468404*^9, 3.567267855533285*^9, 
  3.601297627191175*^9, 3.614727316699601*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"},
 CellLabel->"During evaluation of In[123]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["The standard ",
  FontSlant->"Italic"],
 StyleBox["PlanoConvexLens", "MB"],
 StyleBox[" has no optical edge.  The edge-on (green) light travels between \
the faces without refraction.  The slightly off-sides light does refract, \
because it interacts with one of the faces.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[{
 "Optica",
 "'s graphical display indicates an edge for aesthetic reasons only.  From a \
ray-tracing standpoint, this ",
 StyleBox["PlanoConvexLens", "MB"],
 " is a pair of refractive surfaces floating in space; it has no edge at all. \
 This fact is proven by the trace above.  Only those rays striking a lens \
face experience refraction.  The remaining rays pass between the two  faces \
without disturbance."
}], "Text",
 CellChangeTimes->{3.5634621409298763`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell["\<\
Whenever edges concern your system, you should carefully explore the \
implications of Optica's default treatment.\
\>", "Text",
 CellChangeTimes->{3.563462141003674*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rolling Your Own Edge", "Subsubsection",
 CellTags->{
  "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[{
 "In some rare cases, you may need to create modified components with proper \
optical edges.  ",
 "Optica",
 " allows such definitions.  They require some facility with surface data  \
and a bit of creativity.  This section demonstrates how to accomplish the \
edge-completion task for ",
 StyleBox["PlanoConvexLens", "MB"],
 " above.  This topic is somewhat advanced and may be skipped without penalty."
}], "Text",
 CellChangeTimes->{3.5634621410725594`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[{
 "We can mate the two faces of ",
 StyleBox["PlanoConvexLens", "MB"],
 " by means of ",
 StyleBox["CylindricalLens,", "MB"],
 " which is shaped and placed in a highly unusual configuration.  The ",
 StyleBox["CylindricalLens", "MB"],
 " will constitute the edge of the ",
 StyleBox["PlanoConvexLens", "MB"],
 ".  In other words, the two main faces of ",
 StyleBox["CylindricalLens", "MB"],
 " will form a single contiguous edge for ",
 StyleBox["PlanoConvexLens", "MB"],
 ".  The result will be a completely closed ",
 StyleBox["Component", "MB"],
 " that properly represents the full physical behavior of a plano-convex lens."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[{
 "To produce this modified component, you must obtain the parameters of ",
 StyleBox["CylindricalLens", "MB"],
 ".  The cylindrical lens will be rotated 90 degrees relative to the \
plano-convex lens.  Each face of ",
 StyleBox["CylindricalLens", "MB"],
 " will cover a 180-degree arc.  The two radii of curvature will be identical \
but of opposite polarities, indicating opposite directions of curvature.  The \
curvature radius is one-half the aperture diameter of ",
 StyleBox["PlanoConvexLens", "MB"],
 ", or ",
 StyleBox["50/2", "MB"],
 "."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[{
 "If you view ",
 StyleBox["PlanoConvexLens", "MB"],
 " edge-on, the outline of its edge is rectangular.  So the face-on aperture \
of ",
 StyleBox["CylindricalLens", "MB"],
 " must also be rectangular."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sidelens", " ", "=", " ", 
    RowBox[{"PlanoConvexLens", "[", 
     RowBox[{"75", ",", "50", ",", "15", ",", 
      RowBox[{"GraphicDesign", "\[Rule]", "Wire"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SingleRay", "[", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"sidelens", ",", "10"}], "]"}]}], "\[IndentingNewLine]", "}"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", " ", "\[Rule]", " ", "SideView"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ShowText", " ", "\[Rule]", " ", "SurfaceNumber"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"RayLineRGB", "\[Rule]", "White"}], ",", 
    RowBox[{"RayLabelPositions", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.8", ",", "0", ",", "0"}], "}"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", " ", "\[Rule]", " ", "True"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "35"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"In[127]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{19.095919398253596`, 0.}, {25., 6.123233995736766*^-15}, {
      25., 5.102694996447306*^-15}, {13.750854691359066`, 0.}, {
      19.095919398253596`, 0.}}], 
     PolygonBox[{{13.750854691359066`, 0.}, {25., 5.102694996447306*^-15}, {
      25., 4.0821559971578446`*^-15}, {10.902989269459816`, 0.}, {
      13.750854691359066`, 0.}}], 
     PolygonBox[{{10.902989269459816`, 0.}, {25., 4.0821559971578446`*^-15}, {
      25., 3.061616997868384*^-15}, {10., 0.}, {10.902989269459816`, 0.}}], 
     PolygonBox[{{10., 0.}, {25., 3.061616997868383*^-15}, {25., 
      2.0410779985789223`*^-15}, {10.902989269459809`, 0.}, {10., 0.}}], 
     PolygonBox[{{10.902989269459809`, 0.}, {25., 2.0410779985789223`*^-15}, {
      25., 1.0205389992894613`*^-15}, {13.750854691359066`, 0.}, {
      10.902989269459809`, 0.}}], 
     PolygonBox[{{13.750854691359066`, 0.}, {25., 1.0205389992894615`*^-15}, {
      25., 5.098616525425841*^-31}, {19.09591939825359, 0.}, {
      13.750854691359066`, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19.095919398253596`, 0.}, {13.750854691359066`, 0.}, {
       10.902989269459816`, 0.}, {10., 0.}, {10.902989269459809`, 0.}, {
       13.75085469135906, 0.}, {19.09591939825359, 0.}, {25., 0.}, {25., 
       0.}, {25., 0.}, {25., 0.}, {25., 0.}, {25., 0.}, {25., 0.}, {
       19.095919398253596`, 0.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{19.095919398253596`, -25.}, {25., -25.}, {
        25., -16.66666666666667}, {
        13.750854691359066`, -16.666666666666668`}, {
        19.095919398253596`, -25.}}], 
       PolygonBox[{{13.750854691359066`, -16.666666666666668`}, {
        25., -16.66666666666667}, {25., -8.333333333333336}, {
        10.902989269459816`, -8.333333333333336}, {
        13.750854691359066`, -16.666666666666668`}}], 
       PolygonBox[{{10.902989269459816`, -8.333333333333336}, {
        25., -8.333333333333336}, {25., -7.105427357601002*^-15}, {10., 0.}, {
        10.902989269459816`, -8.333333333333336}}], 
       PolygonBox[{{10., 0.}, {25., 0.}, {25., 8.333333333333332}, {
        10.902989269459809`, 8.333333333333329}, {10., 0.}}], 
       PolygonBox[{{10.902989269459809`, 8.333333333333329}, {25., 
        8.333333333333332}, {25., 16.666666666666664`}, {13.750854691359066`, 
        16.666666666666664`}, {10.902989269459809`, 8.333333333333329}}], 
       PolygonBox[{{13.750854691359066`, 16.666666666666664`}, {25., 
        16.666666666666664`}, {25., 24.999999999999996`}, {19.09591939825359, 
        24.999999999999993`}, {13.750854691359066`, 16.666666666666664`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{19.095919398253596`, -25.}, {
         13.750854691359066`, -16.666666666666668`}, {
         10.902989269459816`, -8.333333333333336}, {
         10., -3.552713678800501*^-15}, {10.902989269459809`, 
         8.333333333333329}, {13.75085469135906, 16.666666666666657`}, {
         19.09591939825359, 24.999999999999993`}, {25., 25.}, {25., 
         16.666666666666668`}, {25., 8.333333333333336}, {25., 
         3.552713678800501*^-15}, {25., -8.333333333333329}, {
         25., -16.666666666666657`}, {25., -24.999999999999993`}, {
         19.095919398253596`, -25.}}]}}}}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., 0.}, {10.902989269459809`, 0.}, {10.902989269459809`, 
       2.156825375854339}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 0.}, {13.750854691359066`, 0.}, {
       13.750854691359066`, 4.313650751708678}, {10.902989269459809`, 
       2.156825375854339}, {10.902989269459809`, 0.}}], 
      LineBox[{{13.750854691359066`, 0.}, {19.095919398253596`, 0.}, {
       19.095919398253592`, 6.4704761275630185`}, {13.750854691359066`, 
       4.313650751708678}, {13.750854691359066`, 0.}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 2.156825375854339}, {
       10.902989269459809`, 4.166666666666666}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 2.156825375854339}, {13.750854691359066`,
        4.313650751708678}, {13.750854691359066`, 8.333333333333332}, {
       10.902989269459809`, 4.166666666666666}, {10.902989269459809`, 
       2.156825375854339}}], 
      LineBox[{{13.750854691359066`, 4.313650751708678}, {19.095919398253592`,
        6.4704761275630185`}, {19.095919398253596`, 12.499999999999998`}, {
       13.750854691359066`, 8.333333333333332}, {13.750854691359066`, 
       4.313650751708678}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 4.166666666666666}, {
       10.902989269459809`, 5.8925565098878945`}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 4.166666666666666}, {13.750854691359066`,
        8.333333333333332}, {13.750854691359066`, 11.785113019775789`}, {
       10.902989269459809`, 5.8925565098878945`}, {10.902989269459809`, 
       4.166666666666666}}], 
      LineBox[{{13.750854691359066`, 8.333333333333332}, {19.095919398253596`,
        12.499999999999998`}, {19.095919398253592`, 17.677669529663685`}, {
       13.750854691359066`, 11.785113019775789`}, {13.750854691359066`, 
       8.333333333333332}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 5.8925565098878945`}, {
       10.902989269459809`, 7.216878364870322}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 5.8925565098878945`}, {
       13.750854691359066`, 11.785113019775789`}, {13.750854691359066`, 
       14.433756729740644`}, {10.902989269459809`, 7.216878364870322}, {
       10.902989269459809`, 5.8925565098878945`}}], 
      LineBox[{{13.750854691359066`, 11.785113019775789`}, {
       19.095919398253592`, 17.677669529663685`}, {19.095919398253596`, 
       21.650635094610966`}, {13.750854691359066`, 14.433756729740644`}, {
       13.750854691359066`, 11.785113019775789`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 7.216878364870322}, {
       10.902989269459809`, 8.049381885742235}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 7.216878364870322}, {13.750854691359066`,
        14.433756729740644`}, {13.750854691359066`, 16.09876377148447}, {
       10.902989269459809`, 8.049381885742235}, {10.902989269459809`, 
       7.216878364870322}}], 
      LineBox[{{13.750854691359066`, 14.433756729740644`}, {
       19.095919398253596`, 21.650635094610966`}, {19.095919398253596`, 
       24.148145657226706`}, {13.750854691359066`, 16.09876377148447}, {
       13.750854691359066`, 14.433756729740644`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 8.049381885742235}, {
       10.902989269459809`, 8.333333333333332}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 8.049381885742235}, {13.750854691359066`,
        16.09876377148447}, {13.750854691359066`, 16.666666666666664`}, {
       10.902989269459809`, 8.333333333333332}, {10.902989269459809`, 
       8.049381885742235}}], 
      LineBox[{{13.750854691359066`, 16.09876377148447}, {19.095919398253596`,
        24.148145657226706`}, {19.095919398253596`, 25.}, {
       13.750854691359066`, 16.666666666666664`}, {13.750854691359066`, 
       16.09876377148447}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 8.333333333333332}, {
       10.902989269459809`, 8.049381885742235}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 8.333333333333332}, {13.750854691359066`,
        16.666666666666664`}, {13.750854691359066`, 16.09876377148447}, {
       10.902989269459809`, 8.049381885742235}, {10.902989269459809`, 
       8.333333333333332}}], 
      LineBox[{{13.750854691359066`, 16.666666666666664`}, {
       19.095919398253596`, 25.}, {19.095919398253592`, 
       24.148145657226706`}, {13.750854691359066`, 16.09876377148447}, {
       13.750854691359066`, 16.666666666666664`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 8.049381885742235}, {
       10.902989269459809`, 7.216878364870323}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 8.049381885742235}, {13.750854691359066`,
        16.09876377148447}, {13.750854691359066`, 14.433756729740645`}, {
       10.902989269459809`, 7.216878364870323}, {10.902989269459809`, 
       8.049381885742235}}], 
      LineBox[{{13.750854691359066`, 16.09876377148447}, {19.095919398253592`,
        24.148145657226706`}, {19.095919398253592`, 21.65063509461097}, {
       13.750854691359066`, 14.433756729740645`}, {13.750854691359066`, 
       16.09876377148447}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 7.216878364870323}, {
       10.902989269459809`, 5.892556509887896}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 7.216878364870323}, {13.750854691359066`,
        14.433756729740645`}, {13.750854691359066`, 11.785113019775793`}, {
       10.902989269459809`, 5.892556509887896}, {10.902989269459809`, 
       7.216878364870323}}], 
      LineBox[{{13.750854691359066`, 14.433756729740645`}, {
       19.095919398253592`, 21.65063509461097}, {19.095919398253596`, 
       17.67766952966369}, {13.750854691359066`, 11.785113019775793`}, {
       13.750854691359066`, 14.433756729740645`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 5.892556509887896}, {
       10.902989269459809`, 4.166666666666666}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 5.892556509887896}, {13.750854691359066`,
        11.785113019775793`}, {13.750854691359066`, 8.333333333333332}, {
       10.902989269459809`, 4.166666666666666}, {10.902989269459809`, 
       5.892556509887896}}], 
      LineBox[{{13.750854691359066`, 11.785113019775793`}, {
       19.095919398253596`, 17.67766952966369}, {19.095919398253596`, 
       12.499999999999998`}, {13.750854691359066`, 8.333333333333332}, {
       13.750854691359066`, 11.785113019775793`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 4.16666666666667}, {
       10.902989269459816`, 2.156825375854342}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 4.16666666666667}, {13.750854691359066`, 
       8.33333333333334}, {13.750854691359066`, 4.313650751708684}, {
       10.902989269459816`, 2.156825375854342}, {10.902989269459809`, 
       4.16666666666667}}], 
      LineBox[{{13.750854691359066`, 8.33333333333334}, {19.095919398253596`, 
       12.500000000000009`}, {19.095919398253596`, 6.470476127563026}, {
       13.750854691359066`, 4.313650751708684}, {13.750854691359066`, 
       8.33333333333334}}], 
      LineBox[{{10., 0.}, {10.902989269459816`, 2.156825375854342}, {
       10.902989269459809`, 1.020538999289461*^-15}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459816`, 2.156825375854342}, {13.750854691359066`,
        4.313650751708684}, {13.750854691359066`, 2.041077998578922*^-15}, {
       10.902989269459809`, 1.020538999289461*^-15}, {10.902989269459816`, 
       2.156825375854342}}], 
      LineBox[{{13.750854691359066`, 4.313650751708684}, {19.095919398253596`,
        6.470476127563026}, {19.095919398253596`, 3.061616997868383*^-15}, {
       13.750854691359066`, 2.041077998578922*^-15}, {13.750854691359066`, 
       4.313650751708684}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, 1.020538999289461*^-15}, {
       10.902989269459809`, -2.15682537585434}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, 1.020538999289461*^-15}, {
       13.750854691359066`, 2.041077998578922*^-15}, {
       13.750854691359066`, -4.31365075170868}, {
       10.902989269459809`, -2.15682537585434}, {10.902989269459809`, 
       1.020538999289461*^-15}}], 
      LineBox[{{13.750854691359066`, 2.041077998578922*^-15}, {
       19.095919398253596`, 3.061616997868383*^-15}, {
       19.095919398253596`, -6.47047612756302}, {
       13.750854691359066`, -4.31365075170868}, {13.750854691359066`, 
       2.041077998578922*^-15}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -2.156825375854336}, {
       10.902989269459809`, -4.166666666666664}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -2.156825375854336}, {
       13.750854691359066`, -4.313650751708672}, {
       13.750854691359066`, -8.333333333333329}, {
       10.902989269459809`, -4.166666666666664}, {
       10.902989269459809`, -2.156825375854336}}], 
      LineBox[{{13.750854691359066`, -4.313650751708672}, {
       19.095919398253596`, -6.470476127563009}, {
       19.095919398253592`, -12.499999999999993`}, {
       13.750854691359066`, -8.333333333333329}, {
       13.750854691359066`, -4.313650751708672}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -4.166666666666664}, {
       10.902989269459809`, -5.8925565098878945`}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -4.166666666666664}, {
       13.750854691359066`, -8.333333333333329}, {
       13.750854691359066`, -11.785113019775789`}, {
       10.902989269459809`, -5.8925565098878945`}, {
       10.902989269459809`, -4.166666666666664}}], 
      LineBox[{{13.750854691359066`, -8.333333333333329}, {
       19.095919398253592`, -12.499999999999993`}, {
       19.095919398253596`, -17.677669529663685`}, {
       13.750854691359066`, -11.785113019775789`}, {
       13.750854691359066`, -8.333333333333329}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -5.892556509887893}, {
       10.902989269459809`, -7.216878364870319}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -5.892556509887893}, {
       13.750854691359066`, -11.785113019775785`}, {
       13.750854691359066`, -14.433756729740638`}, {
       10.902989269459809`, -7.216878364870319}, {
       10.902989269459809`, -5.892556509887893}}], 
      LineBox[{{13.750854691359066`, -11.785113019775785`}, {
       19.095919398253592`, -17.677669529663678`}, {
       19.095919398253592`, -21.65063509461096}, {
       13.750854691359066`, -14.433756729740638`}, {
       13.750854691359066`, -11.785113019775785`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -7.216878364870319}, {
       10.902989269459816`, -8.049381885742234}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -7.216878364870319}, {
       13.750854691359066`, -14.433756729740638`}, {
       13.750854691359066`, -16.098763771484467`}, {
       10.902989269459816`, -8.049381885742234}, {
       10.902989269459809`, -7.216878364870319}}], 
      LineBox[{{13.750854691359066`, -14.433756729740638`}, {
       19.095919398253592`, -21.65063509461096}, {
       19.095919398253596`, -24.148145657226703`}, {
       13.750854691359066`, -16.098763771484467`}, {
       13.750854691359066`, -14.433756729740638`}}], 
      LineBox[{{10., 0.}, {10.902989269459816`, -8.049381885742234}, {
       10.902989269459809`, -8.333333333333332}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459816`, -8.049381885742234}, {
       13.750854691359066`, -16.098763771484467`}, {
       13.750854691359066`, -16.666666666666664`}, {
       10.902989269459809`, -8.333333333333332}, {
       10.902989269459816`, -8.049381885742234}}], 
      LineBox[{{13.750854691359066`, -16.098763771484467`}, {
       19.095919398253596`, -24.148145657226703`}, {
       19.095919398253596`, -25.}, {
       13.750854691359066`, -16.666666666666664`}, {
       13.750854691359066`, -16.098763771484467`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -8.333333333333332}, {
       10.902989269459809`, -8.049381885742235}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -8.333333333333332}, {
       13.750854691359066`, -16.666666666666664`}, {
       13.750854691359066`, -16.09876377148447}, {
       10.902989269459809`, -8.049381885742235}, {
       10.902989269459809`, -8.333333333333332}}], 
      LineBox[{{13.750854691359066`, -16.666666666666664`}, {
       19.095919398253596`, -25.}, {
       19.095919398253596`, -24.14814565722671}, {
       13.750854691359066`, -16.09876377148447}, {
       13.750854691359066`, -16.666666666666664`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -8.049381885742235}, {
       10.902989269459816`, -7.216878364870325}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -8.049381885742235}, {
       13.750854691359066`, -16.09876377148447}, {
       13.750854691359066`, -14.43375672974065}, {
       10.902989269459816`, -7.216878364870325}, {
       10.902989269459809`, -8.049381885742235}}], 
      LineBox[{{13.750854691359066`, -16.09876377148447}, {
       19.095919398253596`, -24.14814565722671}, {
       19.095919398253596`, -21.650635094610976`}, {
       13.750854691359066`, -14.43375672974065}, {
       13.750854691359066`, -16.09876377148447}}], 
      LineBox[{{10., 0.}, {10.902989269459816`, -7.216878364870325}, {
       10.902989269459816`, -5.892556509887903}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459816`, -7.216878364870325}, {
       13.750854691359066`, -14.43375672974065}, {
       13.750854691359066`, -11.785113019775807`}, {
       10.902989269459816`, -5.892556509887903}, {
       10.902989269459816`, -7.216878364870325}}], 
      LineBox[{{13.750854691359066`, -14.43375672974065}, {
       19.095919398253596`, -21.650635094610976`}, {
       19.095919398253596`, -17.67766952966371}, {
       13.750854691359066`, -11.785113019775807`}, {
       13.750854691359066`, -14.43375672974065}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -5.892556509887897}, {
       10.902989269459809`, -4.16666666666667}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -5.892556509887897}, {
       13.750854691359066`, -11.785113019775794`}, {
       13.750854691359066`, -8.33333333333334}, {
       10.902989269459809`, -4.16666666666667}, {
       10.902989269459809`, -5.892556509887897}}], 
      LineBox[{{13.750854691359066`, -11.785113019775794`}, {
       19.0959193982536, -17.677669529663692`}, {
       19.095919398253592`, -12.50000000000001}, {
       13.750854691359066`, -8.33333333333334}, {
       13.750854691359066`, -11.785113019775794`}}], 
      LineBox[{{10., 0.}, {10.902989269459809`, -4.16666666666667}, {
       10.902989269459816`, -2.1568253758543463`}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459809`, -4.16666666666667}, {
       13.750854691359066`, -8.33333333333334}, {
       13.750854691359066`, -4.313650751708693}, {
       10.902989269459816`, -2.1568253758543463`}, {
       10.902989269459809`, -4.16666666666667}}], 
      LineBox[{{13.750854691359066`, -8.33333333333334}, {
       19.095919398253592`, -12.50000000000001}, {
       19.095919398253596`, -6.470476127563039}, {
       13.750854691359066`, -4.313650751708693}, {
       13.750854691359066`, -8.33333333333334}}], 
      LineBox[{{10., 0.}, {10.902989269459816`, -2.1568253758543463`}, {
       10.902989269459809`, -9.442564829413298*^-15}, {10., 0.}, {10., 0.}}], 
      LineBox[{{10.902989269459816`, -2.1568253758543463`}, {
       13.750854691359066`, -4.313650751708693}, {
       13.750854691359066`, -1.8885129658826596`*^-14}, {
       10.902989269459809`, -9.442564829413298*^-15}, {
       10.902989269459816`, -2.1568253758543463`}}], 
      LineBox[{{13.750854691359066`, -4.313650751708693}, {
       19.095919398253596`, -6.470476127563039}, {
       19.095919398253596`, -2.8327694488239898`*^-14}, {
       13.750854691359066`, -1.8885129658826596`*^-14}, {
       13.750854691359066`, -4.313650751708693}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{25., 0.}, {25., 0.}, {25., 2.156825375854339}, {25., 0.}, {
       25., 0.}}], 
      LineBox[{{25., 0.}, {25., 0.}, {25., 4.313650751708678}, {25., 
       2.156825375854339}, {25., 0.}}], 
      LineBox[{{25., 0.}, {25., 0.}, {25., 6.4704761275630185`}, {25., 
       4.313650751708678}, {25., 0.}}], 
      LineBox[{{25., 0.}, {25., 2.156825375854339}, {25., 
       4.166666666666666}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 2.156825375854339}, {25., 4.313650751708678}, {25., 
       8.333333333333332}, {25., 4.166666666666666}, {25., 
       2.156825375854339}}], 
      LineBox[{{25., 4.313650751708678}, {25., 6.4704761275630185`}, {25., 
       12.499999999999998`}, {25., 8.333333333333332}, {25., 
       4.313650751708678}}], 
      LineBox[{{25., 0.}, {25., 4.166666666666666}, {25., 
       5.8925565098878945`}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 4.166666666666666}, {25., 8.333333333333332}, {25., 
       11.785113019775789`}, {25., 5.8925565098878945`}, {25., 
       4.166666666666666}}], 
      LineBox[{{25., 8.333333333333332}, {25., 12.499999999999998`}, {25., 
       17.677669529663685`}, {25., 11.785113019775789`}, {25., 
       8.333333333333332}}], 
      LineBox[{{25., 0.}, {25., 5.8925565098878945`}, {25., 
       7.216878364870322}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 5.8925565098878945`}, {25., 11.785113019775789`}, {25., 
       14.433756729740644`}, {25., 7.216878364870322}, {25., 
       5.8925565098878945`}}], 
      LineBox[{{25., 11.785113019775789`}, {25., 17.677669529663685`}, {25., 
       21.650635094610966`}, {25., 14.433756729740644`}, {25., 
       11.785113019775789`}}], 
      LineBox[{{25., 0.}, {25., 7.216878364870322}, {25., 
       8.049381885742235}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 7.216878364870322}, {25., 14.433756729740644`}, {25., 
       16.09876377148447}, {25., 8.049381885742235}, {25., 
       7.216878364870322}}], 
      LineBox[{{25., 14.433756729740644`}, {25., 21.650635094610966`}, {25., 
       24.148145657226706`}, {25., 16.09876377148447}, {25., 
       14.433756729740644`}}], 
      LineBox[{{25., 0.}, {25., 8.049381885742235}, {25., 
       8.333333333333332}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 8.049381885742235}, {25., 16.09876377148447}, {25., 
       16.666666666666664`}, {25., 8.333333333333332}, {25., 
       8.049381885742235}}], 
      LineBox[{{25., 16.09876377148447}, {25., 24.148145657226706`}, {25., 
       25.}, {25., 16.666666666666664`}, {25., 16.09876377148447}}], 
      LineBox[{{25., 0.}, {25., 8.333333333333332}, {25., 
       8.049381885742235}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 8.333333333333332}, {25., 16.666666666666664`}, {25., 
       16.09876377148447}, {25., 8.049381885742235}, {25., 
       8.333333333333332}}], 
      LineBox[{{25., 16.666666666666664`}, {25., 25.}, {25., 
       24.148145657226706`}, {25., 16.09876377148447}, {25., 
       16.666666666666664`}}], 
      LineBox[{{25., 0.}, {25., 8.049381885742235}, {25., 
       7.216878364870323}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 8.049381885742235}, {25., 16.09876377148447}, {25., 
       14.433756729740645`}, {25., 7.216878364870323}, {25., 
       8.049381885742235}}], 
      LineBox[{{25., 16.09876377148447}, {25., 24.148145657226706`}, {25., 
       21.65063509461097}, {25., 14.433756729740645`}, {25., 
       16.09876377148447}}], 
      LineBox[{{25., 0.}, {25., 7.216878364870323}, {25., 
       5.892556509887896}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 7.216878364870323}, {25., 14.433756729740645`}, {25., 
       11.785113019775793`}, {25., 5.892556509887896}, {25., 
       7.216878364870323}}], 
      LineBox[{{25., 14.433756729740645`}, {25., 21.65063509461097}, {25., 
       17.67766952966369}, {25., 11.785113019775793`}, {25., 
       14.433756729740645`}}], 
      LineBox[{{25., 0.}, {25., 5.892556509887896}, {25., 
       4.166666666666666}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 5.892556509887896}, {25., 11.785113019775793`}, {25., 
       8.333333333333332}, {25., 4.166666666666666}, {25., 
       5.892556509887896}}], 
      LineBox[{{25., 11.785113019775793`}, {25., 17.67766952966369}, {25., 
       12.499999999999998`}, {25., 8.333333333333332}, {25., 
       11.785113019775793`}}], 
      LineBox[{{25., 0.}, {25., 4.16666666666667}, {25., 2.156825375854342}, {
       25., 0.}, {25., 0.}}], 
      LineBox[{{25., 4.16666666666667}, {25., 8.33333333333334}, {25., 
       4.313650751708684}, {25., 2.156825375854342}, {25., 
       4.16666666666667}}], 
      LineBox[{{25., 8.33333333333334}, {25., 12.500000000000009`}, {25., 
       6.470476127563026}, {25., 4.313650751708684}, {25., 
       8.33333333333334}}], 
      LineBox[{{25., 0.}, {25., 2.156825375854342}, {25., 
       1.020538999289461*^-15}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 2.156825375854342}, {25., 4.313650751708684}, {25., 
       2.041077998578922*^-15}, {25., 1.020538999289461*^-15}, {25., 
       2.156825375854342}}], 
      LineBox[{{25., 4.313650751708684}, {25., 6.470476127563026}, {25., 
       3.061616997868383*^-15}, {25., 2.041077998578922*^-15}, {25., 
       4.313650751708684}}], 
      LineBox[{{25., 0.}, {25., 1.020538999289461*^-15}, {
       25., -2.15682537585434}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., 1.020538999289461*^-15}, {25., 2.041077998578922*^-15}, {
       25., -4.31365075170868}, {25., -2.15682537585434}, {25., 
       1.020538999289461*^-15}}], 
      LineBox[{{25., 2.041077998578922*^-15}, {25., 3.061616997868383*^-15}, {
       25., -6.47047612756302}, {25., -4.31365075170868}, {25., 
       2.041077998578922*^-15}}], 
      LineBox[{{25., 0.}, {25., -2.156825375854336}, {
       25., -4.166666666666664}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -2.156825375854336}, {25., -4.313650751708672}, {
       25., -8.333333333333329}, {25., -4.166666666666664}, {
       25., -2.156825375854336}}], 
      LineBox[{{25., -4.313650751708672}, {25., -6.470476127563009}, {
       25., -12.499999999999993`}, {25., -8.333333333333329}, {
       25., -4.313650751708672}}], 
      LineBox[{{25., 0.}, {25., -4.166666666666664}, {
       25., -5.8925565098878945`}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -4.166666666666664}, {25., -8.333333333333329}, {
       25., -11.785113019775789`}, {25., -5.8925565098878945`}, {
       25., -4.166666666666664}}], 
      LineBox[{{25., -8.333333333333329}, {25., -12.499999999999993`}, {
       25., -17.677669529663685`}, {25., -11.785113019775789`}, {
       25., -8.333333333333329}}], 
      LineBox[{{25., 0.}, {25., -5.892556509887893}, {
       25., -7.216878364870319}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -5.892556509887893}, {25., -11.785113019775785`}, {
       25., -14.433756729740638`}, {25., -7.216878364870319}, {
       25., -5.892556509887893}}], 
      LineBox[{{25., -11.785113019775785`}, {25., -17.677669529663678`}, {
       25., -21.65063509461096}, {25., -14.433756729740638`}, {
       25., -11.785113019775785`}}], 
      LineBox[{{25., 0.}, {25., -7.216878364870319}, {
       25., -8.049381885742234}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -7.216878364870319}, {25., -14.433756729740638`}, {
       25., -16.098763771484467`}, {25., -8.049381885742234}, {
       25., -7.216878364870319}}], 
      LineBox[{{25., -14.433756729740638`}, {25., -21.65063509461096}, {
       25., -24.148145657226703`}, {25., -16.098763771484467`}, {
       25., -14.433756729740638`}}], 
      LineBox[{{25., 0.}, {25., -8.049381885742234}, {
       25., -8.333333333333332}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -8.049381885742234}, {25., -16.098763771484467`}, {
       25., -16.666666666666664`}, {25., -8.333333333333332}, {
       25., -8.049381885742234}}], 
      LineBox[{{25., -16.098763771484467`}, {25., -24.148145657226703`}, {
       25., -25.}, {25., -16.666666666666664`}, {25., -16.098763771484467`}}],
       LineBox[{{25., 0.}, {25., -8.333333333333332}, {
       25., -8.049381885742235}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -8.333333333333332}, {25., -16.666666666666664`}, {
       25., -16.09876377148447}, {25., -8.049381885742235}, {
       25., -8.333333333333332}}], 
      LineBox[{{25., -16.666666666666664`}, {25., -25.}, {
       25., -24.14814565722671}, {25., -16.09876377148447}, {
       25., -16.666666666666664`}}], 
      LineBox[{{25., 0.}, {25., -8.049381885742235}, {
       25., -7.216878364870325}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -8.049381885742235}, {25., -16.09876377148447}, {
       25., -14.43375672974065}, {25., -7.216878364870325}, {
       25., -8.049381885742235}}], 
      LineBox[{{25., -16.09876377148447}, {25., -24.14814565722671}, {
       25., -21.650635094610976`}, {25., -14.43375672974065}, {
       25., -16.09876377148447}}], 
      LineBox[{{25., 0.}, {25., -7.216878364870325}, {
       25., -5.892556509887903}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -7.216878364870325}, {25., -14.43375672974065}, {
       25., -11.785113019775807`}, {25., -5.892556509887903}, {
       25., -7.216878364870325}}], 
      LineBox[{{25., -14.43375672974065}, {25., -21.650635094610976`}, {
       25., -17.67766952966371}, {25., -11.785113019775807`}, {
       25., -14.43375672974065}}], 
      LineBox[{{25., 0.}, {25., -5.892556509887897}, {
       25., -4.16666666666667}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -5.892556509887897}, {25., -11.785113019775794`}, {
       25., -8.33333333333334}, {25., -4.16666666666667}, {
       25., -5.892556509887897}}], 
      LineBox[{{25., -11.785113019775794`}, {25., -17.677669529663692`}, {
       25., -12.50000000000001}, {25., -8.33333333333334}, {
       25., -11.785113019775794`}}], 
      LineBox[{{25., 0.}, {25., -4.16666666666667}, {
       25., -2.1568253758543463`}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -4.16666666666667}, {25., -8.33333333333334}, {
       25., -4.313650751708693}, {25., -2.1568253758543463`}, {
       25., -4.16666666666667}}], 
      LineBox[{{25., -8.33333333333334}, {25., -12.50000000000001}, {
       25., -6.470476127563039}, {25., -4.313650751708693}, {
       25., -8.33333333333334}}], 
      LineBox[{{25., 0.}, {25., -2.1568253758543463`}, {
       25., -9.442564829413298*^-15}, {25., 0.}, {25., 0.}}], 
      LineBox[{{25., -2.1568253758543463`}, {25., -4.313650751708693}, {
       25., -1.8885129658826596`*^-14}, {25., -9.442564829413298*^-15}, {
       25., -2.1568253758543463`}}], 
      LineBox[{{25., -4.313650751708693}, {25., -6.470476127563039}, {
       25., -2.8327694488239898`*^-14}, {25., -1.8885129658826596`*^-14}, {
       25., -4.313650751708693}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19.095919398253596`, 0.}, {25., 0.}, {25., 
       6.4704761275630185`}, {19.095919398253592`, 6.4704761275630185`}, {
       19.095919398253596`, 0.}}], 
      LineBox[{{19.095919398253592`, 6.4704761275630185`}, {25., 
       6.4704761275630185`}, {25., 12.499999999999998`}, {19.095919398253596`,
        12.499999999999998`}, {19.095919398253592`, 6.4704761275630185`}}], 
      LineBox[{{19.095919398253596`, 12.499999999999998`}, {25., 
       12.499999999999998`}, {25., 17.677669529663685`}, {19.095919398253592`,
        17.677669529663685`}, {19.095919398253596`, 12.499999999999998`}}], 
      LineBox[{{19.095919398253592`, 17.677669529663685`}, {25., 
       17.677669529663685`}, {25., 21.650635094610966`}, {19.095919398253596`,
        21.650635094610966`}, {19.095919398253592`, 17.677669529663685`}}], 
      LineBox[{{19.095919398253596`, 21.650635094610966`}, {25., 
       21.650635094610966`}, {25., 24.148145657226706`}, {19.095919398253596`,
        24.148145657226706`}, {19.095919398253596`, 21.650635094610966`}}], 
      LineBox[{{19.095919398253596`, 24.148145657226706`}, {25., 
       24.148145657226706`}, {25., 25.}, {19.095919398253596`, 25.}, {
       19.095919398253596`, 24.148145657226706`}}], 
      LineBox[{{19.095919398253596`, 25.}, {25., 25.}, {25., 
       24.148145657226706`}, {19.095919398253592`, 24.148145657226706`}, {
       19.095919398253596`, 25.}}], 
      LineBox[{{19.095919398253592`, 24.148145657226706`}, {25., 
       24.148145657226706`}, {25., 21.65063509461097}, {19.095919398253592`, 
       21.65063509461097}, {19.095919398253592`, 24.148145657226706`}}], 
      LineBox[{{19.095919398253592`, 21.65063509461097}, {25., 
       21.65063509461097}, {25., 17.67766952966369}, {19.095919398253596`, 
       17.67766952966369}, {19.095919398253592`, 21.65063509461097}}], 
      LineBox[{{19.095919398253596`, 17.67766952966369}, {25., 
       17.67766952966369}, {25., 12.499999999999998`}, {19.095919398253596`, 
       12.499999999999998`}, {19.095919398253596`, 17.67766952966369}}], 
      LineBox[{{19.095919398253596`, 12.500000000000009`}, {25., 
       12.500000000000009`}, {25., 6.470476127563026}, {19.095919398253596`, 
       6.470476127563026}, {19.095919398253596`, 12.500000000000009`}}], 
      LineBox[{{19.095919398253596`, 6.470476127563026}, {25., 
       6.470476127563026}, {25., 3.061616997868383*^-15}, {
       19.095919398253596`, 3.061616997868383*^-15}, {19.095919398253596`, 
       6.470476127563026}}], 
      LineBox[{{19.095919398253596`, 3.061616997868383*^-15}, {25., 
       3.061616997868383*^-15}, {25., -6.47047612756302}, {
       19.095919398253596`, -6.47047612756302}, {19.095919398253596`, 
       3.061616997868383*^-15}}], 
      LineBox[{{19.095919398253596`, -6.470476127563009}, {
       25., -6.470476127563009}, {25., -12.499999999999993`}, {
       19.095919398253592`, -12.499999999999993`}, {
       19.095919398253596`, -6.470476127563009}}], 
      LineBox[{{19.095919398253592`, -12.499999999999993`}, {
       25., -12.499999999999993`}, {25., -17.677669529663685`}, {
       19.095919398253596`, -17.677669529663685`}, {
       19.095919398253592`, -12.499999999999993`}}], 
      LineBox[{{19.095919398253592`, -17.677669529663678`}, {
       25., -17.677669529663678`}, {25., -21.65063509461096}, {
       19.095919398253592`, -21.65063509461096}, {
       19.095919398253592`, -17.677669529663678`}}], 
      LineBox[{{19.095919398253592`, -21.65063509461096}, {
       25., -21.65063509461096}, {25., -24.148145657226703`}, {
       19.095919398253596`, -24.148145657226703`}, {
       19.095919398253592`, -21.65063509461096}}], 
      LineBox[{{19.095919398253596`, -24.148145657226703`}, {
       25., -24.148145657226703`}, {25., -25.}, {19.095919398253596`, -25.}, {
       19.095919398253596`, -24.148145657226703`}}], 
      LineBox[{{19.095919398253596`, -25.}, {25., -25.}, {
       25., -24.14814565722671}, {19.095919398253596`, -24.14814565722671}, {
       19.095919398253596`, -25.}}], 
      LineBox[{{19.095919398253596`, -24.14814565722671}, {
       25., -24.14814565722671}, {25., -21.650635094610976`}, {
       19.095919398253596`, -21.650635094610976`}, {
       19.095919398253596`, -24.14814565722671}}], 
      LineBox[{{19.095919398253596`, -21.650635094610976`}, {
       25., -21.650635094610976`}, {25., -17.67766952966371}, {
       19.095919398253596`, -17.67766952966371}, {
       19.095919398253596`, -21.650635094610976`}}], 
      LineBox[{{19.0959193982536, -17.677669529663692`}, {
       25., -17.677669529663692`}, {25., -12.50000000000001}, {
       19.095919398253592`, -12.50000000000001}, {
       19.0959193982536, -17.677669529663692`}}], 
      LineBox[{{19.095919398253592`, -12.50000000000001}, {
       25., -12.50000000000001}, {25., -6.470476127563039}, {
       19.095919398253596`, -6.470476127563039}, {
       19.095919398253592`, -12.50000000000001}}], 
      LineBox[{{19.095919398253596`, -6.470476127563039}, {
       25., -6.470476127563039}, {25., -2.8327694488239898`*^-14}, {
       19.095919398253596`, -2.8327694488239898`*^-14}, {
       19.095919398253596`, -6.470476127563039}}]}}, {RGBColor[1.], 
     {AbsoluteThickness[0.5], Arrowheads[Small], 
      ArrowBox[{{0., 0.}, {10., 0.}}], 
      {Arrowheads[Small], ArrowBox[{{10., 0.}, {25., 0.}}]}}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{10., 0.}, {25., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"1\"\>", {9., 0.}, {0, 0}], 
    InsetBox["\<\"2\"\>", {23.5, 0.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  GridLines:>None,
  PlotRange:>{{-5, 35}, {-30, 30}}]], "Print",
 CellChangeTimes->{3.563366965908396*^9, 3.5672678560349007`*^9, 
  3.601297627877947*^9, 3.6147273170996113`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"During evaluation of In[127]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["This side view of ",
  FontSlant->"Italic"],
 StyleBox["PlanoConvexLens", "MB"],
 StyleBox[" reveals the rectangular aperture shape required for ",
  FontSlant->"Italic"],
 StyleBox["CylindricalLens,", "MB"],
 StyleBox[" which will form its edge.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[{
 "A list of two numbers specifies a rectangular aperture.  The height of the \
rectangle is the diameter of the ",
 StyleBox["PlanoConvexLens", "MB"],
 " (50 units).  The width of the aperture is more difficult to ascertain.  It \
is the distance between the rim of surface 1 and the flat of surface 2.  \
Finding this distance requires some digging into the data of ",
 StyleBox["PlanoConvexLens", "MB"],
 ".  The thickness of ",
 StyleBox["PlanoConvexLens", "MB"],
 " is measured from the peak of its convex face to its planar face.  The \
width of the ",
 StyleBox["CylindricalLens", "MB"],
 " aperture must equal this total thickness, less the thickness of the convex \
surface only.  Use ",
 StyleBox["SurfaceFunction", "MB"],
 " of the convex face (surface 1) to compute the aperture width."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cylApertureHeight", " ", "=", " ", "50"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"surfaceFunc", " ", "=", " ", 
  RowBox[{"Part", "[", 
   RowBox[{
    RowBox[{"SurfaceFunction", " ", "/.", " ", 
     RowBox[{"(", 
      RowBox[{"Surfaces", "/.", "lens"}], ")"}]}], ",", "1"}], 
   "]"}]}], "\n", 
 RowBox[{"cylApertureWidth", " ", "=", " ", 
  RowBox[{"15", " ", "-", " ", 
   RowBox[{
    RowBox[{"surfaceFunc", "[", 
     RowBox[{"0", ",", 
      RowBox[{"50", "/", "2"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"In[129]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       RowBox[{"1513.5231542043416`", "\[VeryThinSpace]", "-", 
        SuperscriptBox["#1", "2"], "-", 
        SuperscriptBox["#2", "2"]}]]}], "+", "38.90402491008278`"}], ",", 
    "#1", ",", "#2"}], "}"}], "&"}]], "Output",
 CellChangeTimes->{3.5633669659951963`*^9, 3.567267856074739*^9, 
  3.601297627914136*^9, 3.614727317137855*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"Out[130]="],

Cell[BoxData["5.904080601746404`"], "Output",
 CellChangeTimes->{3.5633669659951963`*^9, 3.567267856074739*^9, 
  3.601297627914136*^9, 3.61472731719551*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"Out[131]="]
}, Open  ]],

Cell[TextData[{
 StyleBox["Resonate", "MB"],
 " will now consolidate ",
 StyleBox["edgelens", "MB"],
 " with the previous ",
 StyleBox["lens", "MB"],
 " definition to create ",
 StyleBox["newlens", "MB"],
 " as a single component.  ",
 StyleBox["e",
  FontWeight->"Bold"],
 StyleBox["dgelens", "MB"],
 " is nudged into position by nested ",
 StyleBox["Move", "MB"],
 " calls."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"edgelens", " ", "=", " ", 
   RowBox[{"CylindricalLens", "[", 
    RowBox[{"25", ",", 
     RowBox[{"-", "25"}], ",", 
     RowBox[{"{", 
      RowBox[{"cylApertureHeight", ",", "cylApertureWidth"}], "}"}], ",", 
     "50", ",", 
     RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newlens", "=", 
   RowBox[{"Resonate", "[", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"lens", ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Move", "[", 
         RowBox[{"edgelens", ",", 
          RowBox[{"-", "25"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"12", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"In[132]:="],

Cell[TextData[{
 "A test of the new lens proves it out.  This optical system is identical to \
the previous case but has ",
 StyleBox["lens", "MB"],
 " replaced by ",
 StyleBox["newlens", "MB"],
 "."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "redlight", ",", "\[IndentingNewLine]", 
      "greenlight", ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"newlens", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"-", "7.5"}]}], "}"}], ",", "90"}], "]"}], ",", 
      RowBox[{"Boundary", "[", 
       RowBox[{"100", ",", 
        RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"RayPointSize", "\[Rule]", "4"}], ",", 
    RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
    RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"In[134]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{50., -7.5, 0.}, {41.66666666666667, -6.597010730540191, 
      0.}, {41.950618114257765`, -6.597010730540191, 2.156825375854339}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{41.66666666666667, -6.597010730540191, 0.}, {
      33.333333333333336`, -3.7491453086409336`, 0.}, {
      33.90123622851553, -3.7491453086409336`, 4.313650751708678}, {
      41.950618114257765`, -6.597010730540191, 2.156825375854339}, {
      41.66666666666667, -6.597010730540191, 0.}}], 
     Polygon3DBox[{{33.333333333333336`, -3.7491453086409336`, 0.}, {25., 
      1.5959193982535957`, 0.}, {25.851854342773294`, 1.5959193982535922`, 
      6.4704761275630185`}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {33.333333333333336`, -3.7491453086409336`, 0.}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {41.950618114257765`, -6.597010730540191, 
      2.156825375854339}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{41.950618114257765`, -6.597010730540191, 
      2.156825375854339}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {41.950618114257765`, -6.597010730540191, 
      2.156825375854339}}], 
     Polygon3DBox[{{33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}, {25.851854342773294`, 1.5959193982535922`, 
      6.4704761275630185`}, {28.34936490538903, 1.5959193982535957`, 
      12.499999999999998`}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {33.90123622851553, -3.7491453086409336`, 
      4.313650751708678}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{42.783121635129675`, -6.597010730540191, 
      4.166666666666666}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {42.783121635129675`, -6.597010730540191, 
      4.166666666666666}}], 
     Polygon3DBox[{{35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}, {28.34936490538903, 1.5959193982535957`, 
      12.499999999999998`}, {32.32233047033631, 1.5959193982535922`, 
      17.677669529663685`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {35.566243270259356`, -3.7491453086409336`, 
      8.333333333333332}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {44.107443490112104`, -6.597010730540191, 
      5.8925565098878945`}}], 
     Polygon3DBox[{{38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}, {32.32233047033631, 1.5959193982535922`, 
      17.677669529663685`}, {37.5, 1.5959193982535957`, 
      21.650635094610966`}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {38.21488698022421, -3.7491453086409336`, 
      11.785113019775789`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{45.83333333333333, -6.597010730540191, 
      7.216878364870322}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {45.83333333333333, -6.597010730540191, 
      7.216878364870322}}], 
     Polygon3DBox[{{41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}, {37.5, 1.5959193982535957`, 
      21.650635094610966`}, {43.529523872436975`, 1.5959193982535957`, 
      24.148145657226706`}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {41.666666666666664`, -3.7491453086409336`, 
      14.433756729740644`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {50., -6.597010730540191, 8.333333333333332}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{47.84317462414566, -6.597010730540191, 
      8.049381885742235}, {45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {49.99999999999999, -3.7491453086409336`, 
      16.666666666666664`}, {50., -6.597010730540191, 8.333333333333332}, {
      47.84317462414566, -6.597010730540191, 8.049381885742235}}], 
     Polygon3DBox[{{45.68634924829132, -3.7491453086409336`, 
      16.09876377148447}, {43.529523872436975`, 1.5959193982535957`, 
      24.148145657226706`}, {49.99999999999999, 1.5959193982535957`, 25.}, {
      49.99999999999999, -3.7491453086409336`, 16.666666666666664`}, {
      45.68634924829132, -3.7491453086409336`, 16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {50., -6.597010730540191, 
      8.333333333333332}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{50., -6.597010730540191, 8.333333333333332}, {
      50., -3.7491453086409336`, 16.666666666666664`}, {
      54.31365075170868, -3.7491453086409336`, 16.09876377148447}, {
      52.15682537585434, -6.597010730540191, 8.049381885742235}, {
      50., -6.597010730540191, 8.333333333333332}}], 
     Polygon3DBox[{{50., -3.7491453086409336`, 16.666666666666664`}, {50., 
      1.5959193982535957`, 25.}, {56.47047612756302, 1.5959193982535922`, 
      24.148145657226706`}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {50., -3.7491453086409336`, 16.666666666666664`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{52.15682537585434, -6.597010730540191, 
      8.049381885742235}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {52.15682537585434, -6.597010730540191, 
      8.049381885742235}}], 
     Polygon3DBox[{{54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}, {56.47047612756302, 1.5959193982535922`, 
      24.148145657226706`}, {62.49999999999999, 1.5959193982535922`, 
      21.65063509461097}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {54.31365075170868, -3.7491453086409336`, 
      16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{54.166666666666664`, -6.597010730540191, 
      7.216878364870323}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {54.166666666666664`, -6.597010730540191, 
      7.216878364870323}}], 
     Polygon3DBox[{{58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}, {62.49999999999999, 1.5959193982535922`, 
      21.65063509461097}, {67.67766952966369, 1.5959193982535957`, 
      17.67766952966369}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {58.33333333333333, -3.7491453086409336`, 
      14.433756729740645`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {57.216878364870325`, -6.597010730540191, 
      4.166666666666666}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{55.892556509887896`, -6.597010730540191, 
      5.892556509887896}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {64.43375672974065, -3.7491453086409336`, 
      8.333333333333332}, {57.216878364870325`, -6.597010730540191, 
      4.166666666666666}, {55.892556509887896`, -6.597010730540191, 
      5.892556509887896}}], 
     Polygon3DBox[{{61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}, {67.67766952966369, 1.5959193982535957`, 
      17.67766952966369}, {71.65063509461098, 1.5959193982535957`, 
      12.499999999999998`}, {64.43375672974065, -3.7491453086409336`, 
      8.333333333333332}, {61.78511301977579, -3.7491453086409336`, 
      11.785113019775793`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {57.21687836487032, -6.597010730540191, 
      4.16666666666667}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{57.21687836487032, -6.597010730540191, 
      4.16666666666667}, {64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {57.21687836487032, -6.597010730540191, 
      4.16666666666667}}], 
     Polygon3DBox[{{64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}, {71.65063509461096, 1.5959193982535957`, 
      12.500000000000009`}, {74.1481456572267, 1.5959193982535957`, 
      6.470476127563026}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {64.43375672974064, -3.7491453086409336`, 
      8.33333333333334}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{58.049381885742235`, -6.597010730540184, 
      2.156825375854342}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {58.049381885742235`, -6.597010730540184, 
      2.156825375854342}}], 
     Polygon3DBox[{{66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}, {74.1481456572267, 1.5959193982535957`, 
      6.470476127563026}, {75., 1.5959193982535957`, 
      3.061616997868383*^-15}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {66.09876377148447, -3.7491453086409336`, 
      4.313650751708684}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {
      58.049381885742235`, -6.597010730540191, -2.15682537585434}, {50., -7.5,
       0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{58.33333333333333, -6.597010730540191, 
      1.020538999289461*^-15}, {66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {
      66.09876377148447, -3.7491453086409336`, -4.31365075170868}, {
      58.049381885742235`, -6.597010730540191, -2.15682537585434}, {
      58.33333333333333, -6.597010730540191, 1.020538999289461*^-15}}], 
     Polygon3DBox[{{66.66666666666666, -3.7491453086409336`, 
      2.041077998578922*^-15}, {75., 1.5959193982535957`, 
      3.061616997868383*^-15}, {74.1481456572267, 
      1.5959193982535957`, -6.47047612756302}, {
      66.09876377148447, -3.7491453086409336`, -4.31365075170868}, {
      66.66666666666666, -3.7491453086409336`, 2.041077998578922*^-15}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      58.049381885742235`, -6.597010730540191, -2.156825375854336}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      58.049381885742235`, -6.597010730540191, -2.156825375854336}, {
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      58.049381885742235`, -6.597010730540191, -2.156825375854336}}], 
     Polygon3DBox[{{
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}, {
      74.1481456572267, 1.5959193982535957`, -6.470476127563009}, {
      71.65063509461098, 1.5959193982535922`, -12.499999999999993`}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      66.09876377148447, -3.7491453086409336`, -4.313650751708672}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      55.892556509887896`, -6.597010730540191, -5.8925565098878945`}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      57.216878364870325`, -6.597010730540191, -4.166666666666664}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775789`}, {
      55.892556509887896`, -6.597010730540191, -5.8925565098878945`}, {
      57.216878364870325`, -6.597010730540191, -4.166666666666664}}], 
     Polygon3DBox[{{
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}, {
      71.65063509461098, 1.5959193982535922`, -12.499999999999993`}, {
      67.67766952966369, 1.5959193982535957`, -17.677669529663685`}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775789`}, {
      64.43375672974065, -3.7491453086409336`, -8.333333333333329}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      55.892556509887896`, -6.597010730540191, -5.892556509887893}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      55.892556509887896`, -6.597010730540191, -5.892556509887893}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      55.892556509887896`, -6.597010730540191, -5.892556509887893}}], 
     Polygon3DBox[{{
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}, {
      67.67766952966369, 1.5959193982535922`, -17.677669529663678`}, {
      62.500000000000014`, 1.5959193982535922`, -21.65063509461096}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      61.78511301977579, -3.7491453086409336`, -11.785113019775785`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      54.16666666666667, -6.597010730540191, -7.216878364870319}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      54.16666666666667, -6.597010730540191, -7.216878364870319}}], 
     Polygon3DBox[{{
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}, {
      62.500000000000014`, 1.5959193982535922`, -21.65063509461096}, {
      56.47047612756304, 1.5959193982535957`, -24.148145657226703`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      58.33333333333334, -3.7491453086409336`, -14.433756729740638`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      50.00000000000001, -6.597010730540191, -8.333333333333332}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      52.156825375854346`, -6.597010730540184, -8.049381885742234}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      50.00000000000002, -3.7491453086409336`, -16.666666666666664`}, {
      50.00000000000001, -6.597010730540191, -8.333333333333332}, {
      52.156825375854346`, -6.597010730540184, -8.049381885742234}}], 
     Polygon3DBox[{{
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}, {
      56.47047612756304, 1.5959193982535957`, -24.148145657226703`}, {
      50.00000000000003, 1.5959193982535957`, -25.}, {
      50.00000000000002, -3.7491453086409336`, -16.666666666666664`}, {
      54.31365075170869, -3.7491453086409336`, -16.098763771484467`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      50., -6.597010730540191, -8.333333333333332}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{50., -6.597010730540191, -8.333333333333332}, {
      50., -3.7491453086409336`, -16.666666666666664`}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      50., -6.597010730540191, -8.333333333333332}}], 
     Polygon3DBox[{{50., -3.7491453086409336`, -16.666666666666664`}, {
      50.00000000000001, 1.5959193982535957`, -25.}, {43.529523872437, 
      1.5959193982535957`, -24.14814565722671}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      50., -3.7491453086409336`, -16.666666666666664`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      47.84317462414566, -6.597010730540191, -8.049381885742235}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      47.84317462414566, -6.597010730540191, -8.049381885742235}}], 
     Polygon3DBox[{{
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}, {
      43.529523872437, 1.5959193982535957`, -24.14814565722671}, {
      37.500000000000014`, 1.5959193982535957`, -21.650635094610976`}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      45.68634924829133, -3.7491453086409336`, -16.09876377148447}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      44.10744349011211, -6.597010730540184, -5.892556509887903}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      45.83333333333334, -6.597010730540184, -7.216878364870325}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      38.21488698022422, -3.7491453086409336`, -11.785113019775807`}, {
      44.10744349011211, -6.597010730540184, -5.892556509887903}, {
      45.83333333333334, -6.597010730540184, -7.216878364870325}}], 
     Polygon3DBox[{{
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}, {
      37.500000000000014`, 1.5959193982535957`, -21.650635094610976`}, {
      32.322330470336325`, 1.5959193982535957`, -17.67766952966371}, {
      38.21488698022422, -3.7491453086409336`, -11.785113019775807`}, {
      41.66666666666668, -3.7491453086409336`, -14.43375672974065}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      44.107443490112104`, -6.597010730540191, -5.892556509887897}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {50., -7.5, 
      0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      44.107443490112104`, -6.597010730540191, -5.892556509887897}, {
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      44.107443490112104`, -6.597010730540191, -5.892556509887897}}], 
     Polygon3DBox[{{
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}, {
      32.32233047033631, 1.5959193982535993`, -17.677669529663692`}, {
      28.34936490538904, 1.5959193982535922`, -12.50000000000001}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      38.21488698022421, -3.7491453086409336`, -11.785113019775794`}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      42.78312163512968, -6.597010730540191, -4.16666666666667}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      42.78312163512968, -6.597010730540191, -4.16666666666667}}], 
     Polygon3DBox[{{
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}, {
      28.34936490538904, 1.5959193982535922`, -12.50000000000001}, {
      25.851854342773297`, 1.5959193982535957`, -6.470476127563039}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      35.56624327025936, -3.7491453086409336`, -8.33333333333334}}], 
     Polygon3DBox[{{50., -7.5, 0.}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      41.66666666666667, -6.597010730540191, -9.442564829413298*^-15}, {
      50., -7.5, 0.}, {50., -7.5, 0.}}], 
     Polygon3DBox[{{
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      33.333333333333336`, -3.7491453086409336`, -1.8885129658826596`*^-14}, {
      41.66666666666667, -6.597010730540191, -9.442564829413298*^-15}, {
      41.950618114257765`, -6.597010730540184, -2.1568253758543463`}}], 
     Polygon3DBox[{{
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}, {
      25.851854342773297`, 1.5959193982535957`, -6.470476127563039}, {25., 
      1.5959193982535957`, -2.8327694488239898`*^-14}, {
      33.333333333333336`, -3.7491453086409336`, -1.8885129658826596`*^-14}, {
      33.90123622851553, -3.7491453086409336`, -4.313650751708693}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiwdNhwMeP4o46f9jCRHVr+CsK3LB0WQMUdd5XW
HXko6SDFUv0rP9IGrv4/GGg4LPH5Ju+k6QBXvz1N+ED1WkMHsGEHnODqn/5u
YZ2wzNRhu4dhwfHDrnBxj6sb7r9RtYCoZ/BEc4+lg8f2c/0WNj5w82Hqwdbb
+8PFn0HNX3eT5UPc6wC4OTug7vlpl8i45GUgXJwVbL6mQ5DpG/PqziC4uCfU
vxD3I8RPnz+/fvbk1zbo6s0g6g/8gpoPc88fSPgcgLkHJr4V4p4DoLhgcEC4
/zHE/Qe8of6Fme8O8e8BRuzhc2AXWnh6QtUzoYX/C6j5sPg6ABXfCXWPLDR+
Ye5hg4TPgZ3Q9AAzJwLqX/T0Awmf33sAKVQnHA==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{50., 7.5, 0.}, {41.66666666666667, 7.5, 0.}, {
        41.950618114257765`, 7.5, 2.156825375854339}, {50., 7.5, 0.}, {50., 
        7.5, 0.}}], 
       Polygon3DBox[{{41.66666666666667, 7.5, 0.}, {33.333333333333336`, 7.5, 
        0.}, {33.90123622851553, 7.5, 4.313650751708678}, {
        41.950618114257765`, 7.5, 2.156825375854339}, {41.66666666666667, 7.5,
         0.}}], Polygon3DBox[{{33.333333333333336`, 7.5, 0.}, {25., 7.5, 
        0.}, {25.851854342773294`, 7.5, 6.4704761275630185`}, {
        33.90123622851553, 7.5, 4.313650751708678}, {33.333333333333336`, 7.5,
         0.}}], Polygon3DBox[{{50., 7.5, 0.}, {41.950618114257765`, 7.5, 
        2.156825375854339}, {42.783121635129675`, 7.5, 4.166666666666666}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{41.950618114257765`, 7.5, 2.156825375854339}, {
        33.90123622851553, 7.5, 4.313650751708678}, {35.566243270259356`, 7.5,
         8.333333333333332}, {42.783121635129675`, 7.5, 4.166666666666666}, {
        41.950618114257765`, 7.5, 2.156825375854339}}], 
       Polygon3DBox[{{33.90123622851553, 7.5, 4.313650751708678}, {
        25.851854342773294`, 7.5, 6.4704761275630185`}, {28.34936490538903, 
        7.5, 12.499999999999998`}, {35.566243270259356`, 7.5, 
        8.333333333333332}, {33.90123622851553, 7.5, 4.313650751708678}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {42.783121635129675`, 7.5, 
        4.166666666666666}, {44.107443490112104`, 7.5, 5.8925565098878945`}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{42.783121635129675`, 7.5, 4.166666666666666}, {
        35.566243270259356`, 7.5, 8.333333333333332}, {38.21488698022421, 7.5,
         11.785113019775789`}, {44.107443490112104`, 7.5, 
        5.8925565098878945`}, {42.783121635129675`, 7.5, 4.166666666666666}}],
        Polygon3DBox[{{35.566243270259356`, 7.5, 8.333333333333332}, {
        28.34936490538903, 7.5, 12.499999999999998`}, {32.32233047033631, 7.5,
         17.677669529663685`}, {38.21488698022421, 7.5, 
        11.785113019775789`}, {35.566243270259356`, 7.5, 8.333333333333332}}],
        Polygon3DBox[{{50., 7.5, 0.}, {44.107443490112104`, 7.5, 
        5.8925565098878945`}, {45.83333333333333, 7.5, 7.216878364870322}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{44.107443490112104`, 7.5, 5.8925565098878945`}, {
        38.21488698022421, 7.5, 11.785113019775789`}, {41.666666666666664`, 
        7.5, 14.433756729740644`}, {45.83333333333333, 7.5, 
        7.216878364870322}, {44.107443490112104`, 7.5, 5.8925565098878945`}}],
        Polygon3DBox[{{38.21488698022421, 7.5, 11.785113019775789`}, {
        32.32233047033631, 7.5, 17.677669529663685`}, {37.5, 7.5, 
        21.650635094610966`}, {41.666666666666664`, 7.5, 
        14.433756729740644`}, {38.21488698022421, 7.5, 11.785113019775789`}}],
        Polygon3DBox[{{50., 7.5, 0.}, {45.83333333333333, 7.5, 
        7.216878364870322}, {47.84317462414566, 7.5, 8.049381885742235}, {50.,
         7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{45.83333333333333, 7.5, 7.216878364870322}, {
        41.666666666666664`, 7.5, 14.433756729740644`}, {45.68634924829132, 
        7.5, 16.09876377148447}, {47.84317462414566, 7.5, 
        8.049381885742235}, {45.83333333333333, 7.5, 7.216878364870322}}], 
       Polygon3DBox[{{41.666666666666664`, 7.5, 14.433756729740644`}, {37.5, 
        7.5, 21.650635094610966`}, {43.529523872436975`, 7.5, 
        24.148145657226706`}, {45.68634924829132, 7.5, 16.09876377148447}, {
        41.666666666666664`, 7.5, 14.433756729740644`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {47.84317462414566, 7.5, 
        8.049381885742235}, {50., 7.5, 8.333333333333332}, {50., 7.5, 0.}, {
        50., 7.5, 0.}}], 
       Polygon3DBox[{{47.84317462414566, 7.5, 8.049381885742235}, {
        45.68634924829132, 7.5, 16.09876377148447}, {49.99999999999999, 7.5, 
        16.666666666666664`}, {50., 7.5, 8.333333333333332}, {
        47.84317462414566, 7.5, 8.049381885742235}}], 
       Polygon3DBox[{{45.68634924829132, 7.5, 16.09876377148447}, {
        43.529523872436975`, 7.5, 24.148145657226706`}, {49.99999999999999, 
        7.5, 25.}, {49.99999999999999, 7.5, 16.666666666666664`}, {
        45.68634924829132, 7.5, 16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {50., 7.5, 8.333333333333332}, {
        52.15682537585434, 7.5, 8.049381885742235}, {50., 7.5, 0.}, {50., 7.5,
         0.}}], Polygon3DBox[{{50., 7.5, 8.333333333333332}, {50., 7.5, 
        16.666666666666664`}, {54.31365075170868, 7.5, 16.09876377148447}, {
        52.15682537585434, 7.5, 8.049381885742235}, {50., 7.5, 
        8.333333333333332}}], 
       Polygon3DBox[{{50., 7.5, 16.666666666666664`}, {50., 7.5, 25.}, {
        56.47047612756302, 7.5, 24.148145657226706`}, {54.31365075170868, 7.5,
         16.09876377148447}, {50., 7.5, 16.666666666666664`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {52.15682537585434, 7.5, 
        8.049381885742235}, {54.166666666666664`, 7.5, 7.216878364870323}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{52.15682537585434, 7.5, 8.049381885742235}, {
        54.31365075170868, 7.5, 16.09876377148447}, {58.33333333333333, 7.5, 
        14.433756729740645`}, {54.166666666666664`, 7.5, 7.216878364870323}, {
        52.15682537585434, 7.5, 8.049381885742235}}], 
       Polygon3DBox[{{54.31365075170868, 7.5, 16.09876377148447}, {
        56.47047612756302, 7.5, 24.148145657226706`}, {62.49999999999999, 7.5,
         21.65063509461097}, {58.33333333333333, 7.5, 14.433756729740645`}, {
        54.31365075170868, 7.5, 16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {54.166666666666664`, 7.5, 
        7.216878364870323}, {55.892556509887896`, 7.5, 5.892556509887896}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{54.166666666666664`, 7.5, 7.216878364870323}, {
        58.33333333333333, 7.5, 14.433756729740645`}, {61.78511301977579, 7.5,
         11.785113019775793`}, {55.892556509887896`, 7.5, 
        5.892556509887896}, {54.166666666666664`, 7.5, 7.216878364870323}}], 
       Polygon3DBox[{{58.33333333333333, 7.5, 14.433756729740645`}, {
        62.49999999999999, 7.5, 21.65063509461097}, {67.67766952966369, 7.5, 
        17.67766952966369}, {61.78511301977579, 7.5, 11.785113019775793`}, {
        58.33333333333333, 7.5, 14.433756729740645`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {55.892556509887896`, 7.5, 
        5.892556509887896}, {57.216878364870325`, 7.5, 4.166666666666666}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{55.892556509887896`, 7.5, 5.892556509887896}, {
        61.78511301977579, 7.5, 11.785113019775793`}, {64.43375672974065, 7.5,
         8.333333333333332}, {57.216878364870325`, 7.5, 4.166666666666666}, {
        55.892556509887896`, 7.5, 5.892556509887896}}], 
       Polygon3DBox[{{61.78511301977579, 7.5, 11.785113019775793`}, {
        67.67766952966369, 7.5, 17.67766952966369}, {71.65063509461098, 7.5, 
        12.499999999999998`}, {64.43375672974065, 7.5, 8.333333333333332}, {
        61.78511301977579, 7.5, 11.785113019775793`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {57.21687836487032, 7.5, 
        4.16666666666667}, {58.049381885742235`, 7.5, 2.156825375854342}, {
        50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{57.21687836487032, 7.5, 4.16666666666667}, {
        64.43375672974064, 7.5, 8.33333333333334}, {66.09876377148447, 7.5, 
        4.313650751708684}, {58.049381885742235`, 7.5, 2.156825375854342}, {
        57.21687836487032, 7.5, 4.16666666666667}}], 
       Polygon3DBox[{{64.43375672974064, 7.5, 8.33333333333334}, {
        71.65063509461096, 7.5, 12.500000000000009`}, {74.1481456572267, 7.5, 
        6.470476127563026}, {66.09876377148447, 7.5, 4.313650751708684}, {
        64.43375672974064, 7.5, 8.33333333333334}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.049381885742235`, 7.5, 
        2.156825375854342}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.049381885742235`, 7.5, 2.156825375854342}, {
        66.09876377148447, 7.5, 4.313650751708684}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {58.049381885742235`, 7.5, 
        2.156825375854342}}], 
       Polygon3DBox[{{66.09876377148447, 7.5, 4.313650751708684}, {
        74.1481456572267, 7.5, 6.470476127563026}, {75., 7.5, 
        3.061616997868383*^-15}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}, {66.09876377148447, 7.5, 
        4.313650751708684}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}, {58.049381885742235`, 
        7.5, -2.15682537585434}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.33333333333333, 7.5, 1.020538999289461*^-15}, {
        66.66666666666666, 7.5, 2.041077998578922*^-15}, {66.09876377148447, 
        7.5, -4.31365075170868}, {58.049381885742235`, 
        7.5, -2.15682537585434}, {58.33333333333333, 7.5, 
        1.020538999289461*^-15}}], 
       Polygon3DBox[{{66.66666666666666, 7.5, 2.041077998578922*^-15}, {75., 
        7.5, 3.061616997868383*^-15}, {74.1481456572267, 
        7.5, -6.47047612756302}, {66.09876377148447, 
        7.5, -4.31365075170868}, {66.66666666666666, 7.5, 
        2.041077998578922*^-15}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {58.049381885742235`, 
        7.5, -2.156825375854336}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{58.049381885742235`, 7.5, -2.156825375854336}, {
        66.09876377148447, 7.5, -4.313650751708672}, {64.43375672974065, 
        7.5, -8.333333333333329}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {58.049381885742235`, 
        7.5, -2.156825375854336}}], 
       Polygon3DBox[{{66.09876377148447, 7.5, -4.313650751708672}, {
        74.1481456572267, 7.5, -6.470476127563009}, {71.65063509461098, 
        7.5, -12.499999999999993`}, {64.43375672974065, 
        7.5, -8.333333333333329}, {66.09876377148447, 
        7.5, -4.313650751708672}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {57.216878364870325`, 
        7.5, -4.166666666666664}, {55.892556509887896`, 
        7.5, -5.8925565098878945`}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{57.216878364870325`, 7.5, -4.166666666666664}, {
        64.43375672974065, 7.5, -8.333333333333329}, {61.78511301977579, 
        7.5, -11.785113019775789`}, {55.892556509887896`, 
        7.5, -5.8925565098878945`}, {57.216878364870325`, 
        7.5, -4.166666666666664}}], 
       Polygon3DBox[{{64.43375672974065, 7.5, -8.333333333333329}, {
        71.65063509461098, 7.5, -12.499999999999993`}, {67.67766952966369, 
        7.5, -17.677669529663685`}, {61.78511301977579, 
        7.5, -11.785113019775789`}, {64.43375672974065, 
        7.5, -8.333333333333329}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {55.892556509887896`, 
        7.5, -5.892556509887893}, {54.16666666666667, 
        7.5, -7.216878364870319}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{55.892556509887896`, 7.5, -5.892556509887893}, {
        61.78511301977579, 7.5, -11.785113019775785`}, {58.33333333333334, 
        7.5, -14.433756729740638`}, {54.16666666666667, 
        7.5, -7.216878364870319}, {55.892556509887896`, 
        7.5, -5.892556509887893}}], 
       Polygon3DBox[{{61.78511301977579, 7.5, -11.785113019775785`}, {
        67.67766952966369, 7.5, -17.677669529663678`}, {62.500000000000014`, 
        7.5, -21.65063509461096}, {58.33333333333334, 
        7.5, -14.433756729740638`}, {61.78511301977579, 
        7.5, -11.785113019775785`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {54.16666666666667, 
        7.5, -7.216878364870319}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{54.16666666666667, 7.5, -7.216878364870319}, {
        58.33333333333334, 7.5, -14.433756729740638`}, {54.31365075170869, 
        7.5, -16.098763771484467`}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {54.16666666666667, 
        7.5, -7.216878364870319}}], 
       Polygon3DBox[{{58.33333333333334, 7.5, -14.433756729740638`}, {
        62.500000000000014`, 7.5, -21.65063509461096}, {56.47047612756304, 
        7.5, -24.148145657226703`}, {54.31365075170869, 
        7.5, -16.098763771484467`}, {58.33333333333334, 
        7.5, -14.433756729740638`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {52.156825375854346`, 
        7.5, -8.049381885742234}, {50.00000000000001, 
        7.5, -8.333333333333332}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{52.156825375854346`, 7.5, -8.049381885742234}, {
        54.31365075170869, 7.5, -16.098763771484467`}, {50.00000000000002, 
        7.5, -16.666666666666664`}, {50.00000000000001, 
        7.5, -8.333333333333332}, {52.156825375854346`, 
        7.5, -8.049381885742234}}], 
       Polygon3DBox[{{54.31365075170869, 7.5, -16.098763771484467`}, {
        56.47047612756304, 7.5, -24.148145657226703`}, {50.00000000000003, 
        7.5, -25.}, {50.00000000000002, 7.5, -16.666666666666664`}, {
        54.31365075170869, 7.5, -16.098763771484467`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {50., 7.5, -8.333333333333332}, {
        47.84317462414566, 7.5, -8.049381885742235}, {50., 7.5, 0.}, {50., 
        7.5, 0.}}], 
       Polygon3DBox[{{50., 7.5, -8.333333333333332}, {50., 
        7.5, -16.666666666666664`}, {45.68634924829133, 
        7.5, -16.09876377148447}, {47.84317462414566, 
        7.5, -8.049381885742235}, {50., 7.5, -8.333333333333332}}], 
       Polygon3DBox[{{50., 7.5, -16.666666666666664`}, {50.00000000000001, 
        7.5, -25.}, {43.529523872437, 7.5, -24.14814565722671}, {
        45.68634924829133, 7.5, -16.09876377148447}, {50., 
        7.5, -16.666666666666664`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {47.84317462414566, 
        7.5, -8.049381885742235}, {45.83333333333334, 
        7.5, -7.216878364870325}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{47.84317462414566, 7.5, -8.049381885742235}, {
        45.68634924829133, 7.5, -16.09876377148447}, {41.66666666666668, 
        7.5, -14.43375672974065}, {45.83333333333334, 
        7.5, -7.216878364870325}, {47.84317462414566, 
        7.5, -8.049381885742235}}], 
       Polygon3DBox[{{45.68634924829133, 7.5, -16.09876377148447}, {
        43.529523872437, 7.5, -24.14814565722671}, {37.500000000000014`, 
        7.5, -21.650635094610976`}, {41.66666666666668, 
        7.5, -14.43375672974065}, {45.68634924829133, 
        7.5, -16.09876377148447}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {45.83333333333334, 
        7.5, -7.216878364870325}, {44.10744349011211, 
        7.5, -5.892556509887903}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{45.83333333333334, 7.5, -7.216878364870325}, {
        41.66666666666668, 7.5, -14.43375672974065}, {38.21488698022422, 
        7.5, -11.785113019775807`}, {44.10744349011211, 
        7.5, -5.892556509887903}, {45.83333333333334, 
        7.5, -7.216878364870325}}], 
       Polygon3DBox[{{41.66666666666668, 7.5, -14.43375672974065}, {
        37.500000000000014`, 7.5, -21.650635094610976`}, {32.322330470336325`,
         7.5, -17.67766952966371}, {38.21488698022422, 
        7.5, -11.785113019775807`}, {41.66666666666668, 
        7.5, -14.43375672974065}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {44.107443490112104`, 
        7.5, -5.892556509887897}, {42.78312163512968, 
        7.5, -4.16666666666667}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{44.107443490112104`, 7.5, -5.892556509887897}, {
        38.21488698022421, 7.5, -11.785113019775794`}, {35.56624327025936, 
        7.5, -8.33333333333334}, {42.78312163512968, 
        7.5, -4.16666666666667}, {44.107443490112104`, 
        7.5, -5.892556509887897}}], 
       Polygon3DBox[{{38.21488698022421, 7.5, -11.785113019775794`}, {
        32.32233047033631, 7.5, -17.677669529663692`}, {28.34936490538904, 
        7.5, -12.50000000000001}, {35.56624327025936, 
        7.5, -8.33333333333334}, {38.21488698022421, 
        7.5, -11.785113019775794`}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {42.78312163512968, 
        7.5, -4.16666666666667}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{42.78312163512968, 7.5, -4.16666666666667}, {
        35.56624327025936, 7.5, -8.33333333333334}, {33.90123622851553, 
        7.5, -4.313650751708693}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {42.78312163512968, 
        7.5, -4.16666666666667}}], 
       Polygon3DBox[{{35.56624327025936, 7.5, -8.33333333333334}, {
        28.34936490538904, 7.5, -12.50000000000001}, {25.851854342773297`, 
        7.5, -6.470476127563039}, {33.90123622851553, 
        7.5, -4.313650751708693}, {35.56624327025936, 
        7.5, -8.33333333333334}}], 
       Polygon3DBox[{{50., 7.5, 0.}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}, {41.66666666666667, 
        7.5, -9.442564829413298*^-15}, {50., 7.5, 0.}, {50., 7.5, 0.}}], 
       Polygon3DBox[{{41.950618114257765`, 7.5, -2.1568253758543463`}, {
        33.90123622851553, 7.5, -4.313650751708693}, {33.333333333333336`, 
        7.5, -1.8885129658826596`*^-14}, {41.66666666666667, 
        7.5, -9.442564829413298*^-15}, {41.950618114257765`, 
        7.5, -2.1568253758543463`}}], 
       Polygon3DBox[{{33.90123622851553, 7.5, -4.313650751708693}, {
        25.851854342773297`, 7.5, -6.470476127563039}, {25., 
        7.5, -2.8327694488239898`*^-14}, {33.333333333333336`, 
        7.5, -1.8885129658826596`*^-14}, {33.90123622851553, 
        7.5, -4.313650751708693}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiwdIDQcg4wkR1a/grCtxDijrtK6448lHSQYqn+
lR9pAxf/DwYaDkt8vsk7aTrAxbenCR+oXmsI4R9wgos//d3COmGZqcN2D8OC
44dd4eIeVzfcf6NqAeV7ornH0sFj+7l+CxsfDPVg6+394eLPoOavu8nyIe51
AFx8B9Q9P+0SGZe8DISLs4JpTYcg0zfm1Z1BcHFPqH8h7keInz5/fv3sya9t
0NWbQdQf+IVm/h9I+BxAd89WiHsOgOKCwQHh/scQ9x/wRvOvO8S/Bxixh8+B
XWjh6QlVz4QW/i+g5qPH106oe2TR4pcNEj4HdqKlhwiof2Hxgxo+v/cAADPu
q6k=
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{25., 1.5959193982535957`, 0.}, {25., 7.5, 0.}, {
          25.851854342773294`, 7.5, 6.4704761275630185`}, {
          25.851854342773294`, 1.5959193982535922`, 6.4704761275630185`}, {
          25., 1.5959193982535957`, 0.}}], 
         Polygon3DBox[{{25.851854342773294`, 1.5959193982535922`, 
          6.4704761275630185`}, {25.851854342773294`, 7.5, 
          6.4704761275630185`}, {28.34936490538903, 7.5, 
          12.499999999999998`}, {28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}, {25.851854342773294`, 1.5959193982535922`, 
          6.4704761275630185`}}], 
         Polygon3DBox[{{28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}, {28.34936490538903, 7.5, 
          12.499999999999998`}, {32.32233047033631, 7.5, 
          17.677669529663685`}, {32.32233047033631, 1.5959193982535922`, 
          17.677669529663685`}, {28.34936490538903, 1.5959193982535957`, 
          12.499999999999998`}}], 
         Polygon3DBox[{{32.32233047033631, 1.5959193982535922`, 
          17.677669529663685`}, {32.32233047033631, 7.5, 
          17.677669529663685`}, {37.5, 7.5, 21.650635094610966`}, {37.5, 
          1.5959193982535957`, 21.650635094610966`}, {32.32233047033631, 
          1.5959193982535922`, 17.677669529663685`}}], 
         Polygon3DBox[{{37.5, 1.5959193982535957`, 21.650635094610966`}, {
          37.5, 7.5, 21.650635094610966`}, {43.529523872436975`, 7.5, 
          24.148145657226706`}, {43.529523872436975`, 1.5959193982535957`, 
          24.148145657226706`}, {37.5, 1.5959193982535957`, 
          21.650635094610966`}}], 
         Polygon3DBox[{{43.529523872436975`, 1.5959193982535957`, 
          24.148145657226706`}, {43.529523872436975`, 7.5, 
          24.148145657226706`}, {49.99999999999999, 7.5, 25.}, {
          49.99999999999999, 1.5959193982535957`, 25.}, {43.529523872436975`, 
          1.5959193982535957`, 24.148145657226706`}}], 
         Polygon3DBox[{{50., 1.5959193982535957`, 25.}, {50., 7.5, 25.}, {
          56.47047612756302, 7.5, 24.148145657226706`}, {56.47047612756302, 
          1.5959193982535922`, 24.148145657226706`}, {50., 
          1.5959193982535957`, 25.}}], 
         Polygon3DBox[{{56.47047612756302, 1.5959193982535922`, 
          24.148145657226706`}, {56.47047612756302, 7.5, 
          24.148145657226706`}, {62.49999999999999, 7.5, 21.65063509461097}, {
          62.49999999999999, 1.5959193982535922`, 21.65063509461097}, {
          56.47047612756302, 1.5959193982535922`, 24.148145657226706`}}], 
         Polygon3DBox[{{62.49999999999999, 1.5959193982535922`, 
          21.65063509461097}, {62.49999999999999, 7.5, 21.65063509461097}, {
          67.67766952966369, 7.5, 17.67766952966369}, {67.67766952966369, 
          1.5959193982535957`, 17.67766952966369}, {62.49999999999999, 
          1.5959193982535922`, 21.65063509461097}}], 
         Polygon3DBox[{{67.67766952966369, 1.5959193982535957`, 
          17.67766952966369}, {67.67766952966369, 7.5, 17.67766952966369}, {
          71.65063509461098, 7.5, 12.499999999999998`}, {71.65063509461098, 
          1.5959193982535957`, 12.499999999999998`}, {67.67766952966369, 
          1.5959193982535957`, 17.67766952966369}}], 
         Polygon3DBox[{{71.65063509461096, 1.5959193982535957`, 
          12.500000000000009`}, {71.65063509461096, 7.5, 
          12.500000000000009`}, {74.1481456572267, 7.5, 6.470476127563026}, {
          74.1481456572267, 1.5959193982535957`, 6.470476127563026}, {
          71.65063509461096, 1.5959193982535957`, 12.500000000000009`}}], 
         Polygon3DBox[{{74.1481456572267, 1.5959193982535957`, 
          6.470476127563026}, {74.1481456572267, 7.5, 6.470476127563026}, {
          75., 7.5, 3.061616997868383*^-15}, {75., 1.5959193982535957`, 
          3.061616997868383*^-15}, {74.1481456572267, 1.5959193982535957`, 
          6.470476127563026}}], 
         Polygon3DBox[{{75., 1.5959193982535957`, 3.061616997868383*^-15}, {
          75., 7.5, 3.061616997868383*^-15}, {74.1481456572267, 
          7.5, -6.47047612756302}, {74.1481456572267, 
          1.5959193982535957`, -6.47047612756302}, {75., 1.5959193982535957`, 
          3.061616997868383*^-15}}], 
         Polygon3DBox[{{74.1481456572267, 
          1.5959193982535957`, -6.470476127563009}, {74.1481456572267, 
          7.5, -6.470476127563009}, {71.65063509461098, 
          7.5, -12.499999999999993`}, {71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}, {74.1481456572267, 
          1.5959193982535957`, -6.470476127563009}}], 
         Polygon3DBox[{{71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}, {71.65063509461098, 
          7.5, -12.499999999999993`}, {67.67766952966369, 
          7.5, -17.677669529663685`}, {67.67766952966369, 
          1.5959193982535957`, -17.677669529663685`}, {71.65063509461098, 
          1.5959193982535922`, -12.499999999999993`}}], 
         Polygon3DBox[{{67.67766952966369, 
          1.5959193982535922`, -17.677669529663678`}, {67.67766952966369, 
          7.5, -17.677669529663678`}, {62.500000000000014`, 
          7.5, -21.65063509461096}, {62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}, {67.67766952966369, 
          1.5959193982535922`, -17.677669529663678`}}], 
         Polygon3DBox[{{62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}, {62.500000000000014`, 
          7.5, -21.65063509461096}, {56.47047612756304, 
          7.5, -24.148145657226703`}, {56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}, {62.500000000000014`, 
          1.5959193982535922`, -21.65063509461096}}], 
         Polygon3DBox[{{56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}, {56.47047612756304, 
          7.5, -24.148145657226703`}, {50.00000000000003, 7.5, -25.}, {
          50.00000000000003, 1.5959193982535957`, -25.}, {56.47047612756304, 
          1.5959193982535957`, -24.148145657226703`}}], 
         Polygon3DBox[{{50.00000000000001, 1.5959193982535957`, -25.}, {
          50.00000000000001, 7.5, -25.}, {43.529523872437, 
          7.5, -24.14814565722671}, {43.529523872437, 
          1.5959193982535957`, -24.14814565722671}, {50.00000000000001, 
          1.5959193982535957`, -25.}}], 
         Polygon3DBox[{{43.529523872437, 
          1.5959193982535957`, -24.14814565722671}, {43.529523872437, 
          7.5, -24.14814565722671}, {37.500000000000014`, 
          7.5, -21.650635094610976`}, {37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}, {43.529523872437, 
          1.5959193982535957`, -24.14814565722671}}], 
         Polygon3DBox[{{37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}, {37.500000000000014`, 
          7.5, -21.650635094610976`}, {32.322330470336325`, 
          7.5, -17.67766952966371}, {32.322330470336325`, 
          1.5959193982535957`, -17.67766952966371}, {37.500000000000014`, 
          1.5959193982535957`, -21.650635094610976`}}], 
         Polygon3DBox[{{32.32233047033631, 
          1.5959193982535993`, -17.677669529663692`}, {32.32233047033631, 
          7.5, -17.677669529663692`}, {28.34936490538904, 
          7.5, -12.50000000000001}, {28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}, {32.32233047033631, 
          1.5959193982535993`, -17.677669529663692`}}], 
         Polygon3DBox[{{28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}, {28.34936490538904, 
          7.5, -12.50000000000001}, {25.851854342773297`, 
          7.5, -6.470476127563039}, {25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}, {28.34936490538904, 
          1.5959193982535922`, -12.50000000000001}}], 
         Polygon3DBox[{{25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}, {25.851854342773297`, 
          7.5, -6.470476127563039}, {25., 7.5, -2.8327694488239898`*^-14}, {
          25., 1.5959193982535957`, -2.8327694488239898`*^-14}, {
          25.851854342773297`, 
          1.5959193982535957`, -6.470476127563039}}]}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxZ80EgZ32DGDAcQBCyxww6b1UcHiegwO6OLr6
IpnjhTLHRQ9w8nfPEApDqIeJo6s/UQiS4D/AeMZ/t4giQj1MHF39mlUgwHQg
oucm550/9g7o4ujqHfoeW/Q9frGfR9128oxbCPUwcXT1BhBxe3T1MHF09Ssg
9jqguwcmjq7+CMRfDuj+hYmjqy+AhJsDenjCxNHV//sPAtIO6PEFEwcAhzmr
Qg==
      "]]}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxZ80EgZ32DGAg4gChZQ5AaCsHdHF09UUyxwtl
joseEL232WHOTEu4+gKoOLr6E4UgCf4Dj7k9GV/4ItTDxNHVr1kFAkwH+qf6
H3gvjVC/ASqOrt6h77FF3+MX+wWe7ZWQZEaoh4mjqzeAiNvjUG+Prn4FxF6H
XjT3wMTR1R+B+MvhEZp/D0DF0dVDw80BR3hiqP/3HwSkHXDElwMASbGXEQ==

      "]]}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxTXovFRye5+DAAAYcByC0zAHRctaPNeu8HP79
BwFZh3e3pcMjS4QPcPJ3zxAKQ6gvkjleKHNc9MBeIcfHLJMR6vuKPi02deY7
wHjGf7eIIkL9iUKQBv4DCt9OXpSq94KKyzk46K6duWMu64GInpucd/7Yw9Wv
WQUCTAespvX8UixCqH9x/rxc+Yef+3nUbSfPuIVQ79D32KLv8Yv9Tc823Nid
jVC/oKtL5JfXQwz1BhD19ujqp0DU26O7ZwXEPQ7o7nkMcY89un+PQPzrgO5f
O4h/HdDDswASng7o4dkDCU8H9PiCyEs7oMfXG0h8OQAA6a+4kQ==
      "]]}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxIcDKAUKLQGmZA5sehB3+vDMILm5wbiF7RTzj
AdF7mx3mzLSEixfIHC+UOS564PzTYyEeexDqG36vs/Fz+L3/Mbcn4wtfhPoT
hSAN/AeWvuR9LLIPSf1L58afUz7v75/qf+C9NEL9hlUgwHTArab+qe9+hPoH
K46fvjHt+X6BZ3slJJkR6h36Hlv0PX6x/0TBRuU3SOobjk68JtB8Hpd6exzq
7XvR3LMC4h4HdzT3KKwGu8f+EZp/D0D867AMzb8LIP61xxGeDjjC0x5HfDng
iC8HAEHZmvg=
      "]]}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxRctZP9as83L49x8EZB3e3ZYOjywRPnDUTzc7
c0mgQ8Trw9+jl37f/yCrkXGlN8eBvUKOj1kmI9T3FX1abOrMd2CjGutdrlWB
Dh19x7ZnLPu+v+Gzsn7eU6YDCt9OXpSq93JgAAM5BwfdtTN3zGU9cE7Egtdh
XaDDibBt+7SWf99/zy6wsv3fr/1W03p+KRYh1L84f16u/MPP/btWPA3l2Rjo
UFC0Z98KoPq/rsp7PYw+7G96tuHG7myE+gVdXSK/vB7u/7e49m3hpkCHF8np
J54B1VuUsCVEz7iKoX4KRL09unoNiHp7dPc8hrjHHt09vyDusUf3rx3Evw7o
/r0D8a89enj2QMLTAUd4OqDH1xtIfDmgx9c9SHw5AACqserg
      "]]}, 
    {RGBColor[0., 1., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxNz0IO/x5Z5ADAxiIOBicW8heEc94AMKPhIv/
48svqFjB5nD+6bEQjz0I9Q2/19n4Ofzej67+8bkOP/XPDA5LX/I+FtmHpP6l
c+PPKZ8x1P9Z96c9pvW7vVtN/VPf/Qj1D1YcP31j2nMM9Z+kO2UmrX9tf6Jg
o/IbJPUNRydeE2g+j6He7snzh0fdL+FSb49D/X53NPcorAa7B0N9mhjYPfuX
ofl3AcS/GOoj1oL9ux9HeGKoh4bnARzx5YAjvg4AALFFksU=
      "]]}, 
    {RGBColor[1., 0., 0.], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImIAaxj/rpZmcuCXSIeH34e/TS7/sfZDUyrvTmOMAA
BpEOBX6qWlXThA88Slvn4GjG7rBRjfUu16pAh46+Y9szln3f3/BZWT/vKRNc
vdGzbe+vfRY60PftgcEeG0aHcyIWvA7rAh1OhG3bp7X8+/57doGV7f9+7Yep
j+ttK4lrFjpQZrz58KnT3+13rXgayrMx0KGgaM++FUD1f12V93oYfYCrF7u0
prnMRujAncyDIitfvbb/t7j2beGmQIcXyeknngHVW5SwJUTPuApX/8x37wM1
KaEDToyuv2TTL2Go14Cot0dXbwFRvx/dPb8g7rFHd88ViHv2o/v3DsS/9uj+
LYD4dz+O8HRAD88eSHgeQI+ve5D4gquHxdc9SHwdAABoQ9fv
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[4.], Point3DBox[CompressedData["
1:eJx1kAtIE2EAxzfN1PLFnFK+UCQNQRJ7sMS8z8RHhsqkTDEsijQTcg5RC0NN
SrO5KE0UKgzTpunyAfbwcV+YjzIcSYmVjelyalqaA4fTVtNv28l33AfHcb/j
/v//77zOZcZfMGOxWBH6y1x/HSgfFfQ9AoC1eawgurtBa/vb1ZwEigvdBrPc
Bp0g+0NcF9eL4kNZGy/sYaLoi/XEOmHizU0bxwza+B6pqP5KcSBW8sTKWRLn
AYgTeI4E5QC89y3qBfhOAdoJcC/dv43jangOMty5wOjrJO8AD2oOm7ghByp3
HmPPxlDc6HvnfhxcdKV4q8HXQdWza7c5xY2+DJwox3KMvlNYLzT4Muxk8gJO
uRZ/8qXRAPm7g9/fXE8lZTvCHk6oclsFxcXC5bqDYXbQc+XdR5eCaMP3HgD4
t9S8fGgBg6pEWi8hxWdlMo/cpVXyuqp1vCuD4rVlZVxt9CSNVyJO4DlKlEPg
vSGoF+A7RWgnzWsBeYF2RUKf+lW86T8EjDy2zDvDhrLpgRNR3RQvXJMGx4I1
sn7OVsnt3cLnwopWK9VkRH7BdAxJcYVkcHi8aoYcErR5L2zhhf13xxyKZUyc
iMRyPJ9t5hANWG8t6iUYdhIMXqA/1j8j/QkfJM73aZLrNaTiUhG78bgVbPOx
+L6jiQ9KxQMvLjZoyEK1977L02ZwhMuzBVI+GEro7PV7qiHlIfwrJTot+Voy
fdKmjQ8Ewu5eiZ7/DffuiQpcInV1135ltfPB7Pm0IZWe87K3n02u/kzjexEn
8BwtyiHw3gnUSzDspHnJkZfBP8n0H3R2mYI8yXYaV46UxvqqWTS+Ll0vOX1D
Q+B82fWW273n8zQe8mNmsj9ylImTOE913syh8cSWzV4aN+yEDF4mLojd43e1
yhFOpUpB6CFLk1egqnNxTM2B4hVFQHcw28RTym9mpxRzYM7+jr73w5Sv82hz
cU4wB06kv+E2/qR8VTE9Ch8XDjzKDte6p43SOA9xEs/5hHJIvFeAekl8pwjt
pHnJkRf8D7JSXhc=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Axes:>True,
  AxesLabel:>{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366967106636*^9, 3.567267857803184*^9, 
  3.601297629515645*^9, 3.6147273181717157`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"},
 CellLabel->"During evaluation of In[134]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["This customized ",
  FontSlant->"Italic"],
 StyleBox["PlanoConvexLens", "MB"],
 StyleBox[" has an edge.  The edge-on (green) light now refracts.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell["\<\

You must ensure that both the edge and the original component are made of the \
same material.  Since this material was unspecified in the present case, it \
defaulted to BK7 glass for both the plano-convex and the cylindrical lens.\
\>", "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Thick Components and Internal Reflections", "Subsubsection",
 CellTags->{
  "Thick Components and Internal Reflections", "Rays and Surfaces", "PR3.4.2",
    "PR3.4.2.3"}],

Cell[TextData[{
 "All surfaces in ",
 "Optica",
 " are infinitely thin.  They have no inherent thickness.  Components, in \
turn, are composed of surfaces.  A thickcomponent can differ from its thin \
equivalent only by the number of surfaces used in the model.  For instance, \
",
 StyleBox["Mirror", "MB"],
 " can be modeled as thin, with a single reflective surface, or as thick, \
with both a reflective and a refractive surface."
}], "Text",
 CellChangeTimes->{3.5634621411405363`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell["\<\

Other components maintain no such distinction between thick and thin \
alternatives.  Where available, thickness is usually an extra parameter.  The \
following table shows how this extra parameter works in several common cases. \
 The left column shows the thin versions, and the right column shows the \
thick equivalents.
\
\>", "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      RowBox[{"Mirror", "[", "50", "]"}],
      HoldForm], 
     TagBox[
      RowBox[{"Mirror", "[", 
       RowBox[{"50", ",", "1"}], "]"}],
      HoldForm]},
    {
     TagBox[
      RowBox[{"Baffle", "[", "50", "]"}],
      HoldForm], 
     TagBox[
      RowBox[{"Baffle", "[", 
       RowBox[{"50", ",", "5"}], "]"}],
      HoldForm]},
    {
     TagBox[
      RowBox[{"ApertureStop", "[", 
       RowBox[{"10", ",", "50"}], "]"}],
      HoldForm], 
     TagBox[
      RowBox[{"ApertureStop", "[", 
       RowBox[{"10", ",", "50", ",", "5"}], "]"}],
      HoldForm]},
    {
     TagBox[
      RowBox[{"BeamSplitter", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "50"}], "}"}], ",", "50"}], "]"}],
      HoldForm], 
     TagBox[
      RowBox[{"BeamSplitter", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "50"}], "}"}], ",", "50", ",", "5"}], "]"}],
      HoldForm]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[#]& ]], "Output",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"},
 CellLabel->"Out[9]//TableForm="],

Cell[TextData[StyleBox["The thickness parameter: single-surface components \
(left) and double-surface components (right).",
 FontSlant->"Italic"]], "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[{
 "Many components automatically incorporate multiple surfaces and are always \
considered thick.  This class includes standard lenses and prisms.  Two \
exceptions are ",
 StyleBox["Screen", "MB"],
 " and ",
 StyleBox["ThinLens", "MB"],
 "; these components have only one surface."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[{
 "Realize that thick models can experience internal reflections.  These \
reflections will depend on the incidence angles of your light sources.  \
Moreover, there is a Boolean option for lenses called ",
 StyleBox["FresnelReflections", "MB"],
 " that instructs ",
 "Optica",
 " to track energy losses and first-surface reflections."
}], "Text",
 CellChangeTimes->{3.5634621412152987`*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[{
 "Here is a simple trace showing the energy intensity of ",
 StyleBox["Ray", "MB"],
 " propagating through a lens.  ",
 StyleBox["FresnelReflections", "MB"],
 " is an option for the lens."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Boundary", "[", "100", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "30"}]}], "}"}], ",", "30"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"PlanoConvexLens", "[", 
         RowBox[{"100", ",", "50", ",", "10", ",", 
          RowBox[{"FresnelReflections", "\[Rule]", "False"}]}], "]"}], ",", 
        "50"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Boundary", "[", "100", "]"}]}], "\[IndentingNewLine]", "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ThresholdIntensity", "\[Rule]", ".1"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ShowText", "\[Rule]", "Intensity"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"},
 CellLabel->"In[135]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{56.42197458095559, -25.}, {60., -25.}, {
      60., -16.66666666666667}, {52.75044883428479, -16.666666666666668`}, {
      56.42197458095559, -25.}}], 
     PolygonBox[{{52.75044883428479, -16.666666666666668`}, {
      60., -16.66666666666667}, {60., -8.333333333333336}, {
      50.67375799589206, -8.333333333333336}, {
      52.75044883428479, -16.666666666666668`}}], 
     PolygonBox[{{50.67375799589206, -8.333333333333336}, {
      60., -8.333333333333336}, {60., -7.105427357601002*^-15}, {50., 0.}, {
      50.67375799589206, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {60., 8.333333333333332}, {
      50.67375799589206, 8.333333333333329}, {50., 0.}}], 
     PolygonBox[{{50.67375799589206, 8.333333333333329}, {60., 
      8.333333333333332}, {60., 16.666666666666664`}, {52.75044883428479, 
      16.666666666666664`}, {50.67375799589206, 8.333333333333329}}], 
     PolygonBox[{{52.75044883428479, 16.666666666666664`}, {60., 
      16.666666666666664`}, {60., 24.999999999999996`}, {56.42197458095559, 
      24.999999999999993`}, {52.75044883428479, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{56.42197458095559, -25.}, {
       52.75044883428479, -16.666666666666668`}, {
       50.67375799589206, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.67375799589206, 
       8.333333333333329}, {52.75044883428478, 16.666666666666657`}, {
       56.42197458095559, 24.999999999999993`}, {60., 25.}, {60., 
       16.666666666666668`}, {60., 8.333333333333336}, {60., 
       3.552713678800501*^-15}, {60., -8.333333333333329}, {
       60., -16.666666666666657`}, {60., -24.999999999999993`}, {
       56.42197458095559, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{56.42197458095559, 0.}, {60., 3.061616997868383*^-15}, {
        60., 2.551347498223653*^-15}, {52.75044883428479, 
        5.102694996447305*^-16}, {56.42197458095559, 0.}}], 
       PolygonBox[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
        2.551347498223653*^-15}, {60., 2.0410779985789223`*^-15}, {
        50.67375799589206, 1.020538999289461*^-15}, {52.75044883428479, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
        2.0410779985789223`*^-15}, {60., 1.530808498934192*^-15}, {50., 
        1.5308084989341915`*^-15}, {50.67375799589206, 
        1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {60., 1.0205389992894611`*^-15}, {
        50.67375799589206, 2.041077998578922*^-15}, {50., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
        1.0205389992894611`*^-15}, {60., 5.102694996447307*^-16}, {
        52.75044883428479, 2.5513474982236525`*^-15}, {50.67375799589206, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
        5.102694996447308*^-16}, {60., 2.5493082627129206`*^-31}, {
        56.42197458095559, 3.0616169978683826`*^-15}, {52.75044883428479, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{56.42197458095559, 0.}, {52.75044883428479, 0.}, {
         50.67375799589206, 0.}, {50., 0.}, {50.67375799589206, 0.}, {
         52.75044883428478, 0.}, {56.42197458095559, 0.}, {60., 0.}, {60., 
         0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {
         56.42197458095559, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{56.42197458095559, 25.}, {60., 25.}, {60., 
       24.148145657226706`}, {56.42197458095559, 24.148145657226706`}, {
       56.42197458095559, 25.}}], 
      LineBox[{{56.42197458095559, 24.148145657226706`}, {60., 
       24.148145657226706`}, {60., 21.65063509461097}, {56.42197458095559, 
       21.65063509461097}, {56.42197458095559, 24.148145657226706`}}], 
      LineBox[{{56.42197458095559, 21.65063509461097}, {60., 
       21.65063509461097}, {60., 17.67766952966369}, {56.42197458095559, 
       17.67766952966369}, {56.42197458095559, 21.65063509461097}}], 
      LineBox[{{56.42197458095559, 17.67766952966369}, {60., 
       17.67766952966369}, {60., 12.500000000000004`}, {56.42197458095559, 
       12.500000000000004`}, {56.42197458095559, 17.67766952966369}}], 
      LineBox[{{56.42197458095559, 12.500000000000004`}, {60., 
       12.500000000000004`}, {60., 6.470476127563024}, {56.42197458095559, 
       6.470476127563024}, {56.42197458095559, 12.500000000000004`}}], 
      LineBox[{{56.42197458095559, 6.470476127563024}, {60., 
       6.470476127563024}, {60., 7.0819236220599744`*^-15}, {
       56.42197458095559, 7.0819236220599744`*^-15}, {56.42197458095559, 
       6.470476127563024}}], 
      LineBox[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
       1.5308084989341915`*^-15}, {60., -6.470476127563016}, {
       56.42197458095559, -6.470476127563016}, {56.42197458095559, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{56.42197458095559, -6.470476127563016}, {
       60., -6.470476127563016}, {60., -12.499999999999995`}, {
       56.42197458095559, -12.499999999999995`}, {
       56.42197458095559, -6.470476127563016}}], 
      LineBox[{{56.42197458095559, -12.499999999999995`}, {
       60., -12.499999999999995`}, {60., -17.677669529663685`}, {
       56.42197458095559, -17.677669529663685`}, {
       56.42197458095559, -12.499999999999995`}}], 
      LineBox[{{56.42197458095559, -17.677669529663685`}, {
       60., -17.677669529663685`}, {60., -21.65063509461097}, {
       56.42197458095559, -21.65063509461097}, {
       56.42197458095559, -17.677669529663685`}}], 
      LineBox[{{56.4219745809556, -21.650635094610962`}, {
       60., -21.650635094610962`}, {60., -24.148145657226706`}, {
       56.42197458095559, -24.148145657226706`}, {
       56.4219745809556, -21.650635094610962`}}], 
      LineBox[{{56.42197458095559, -24.148145657226706`}, {
       60., -24.148145657226706`}, {60., -25.}, {56.42197458095559, -25.}, {
       56.42197458095559, -24.148145657226706`}}], 
      LineBox[{{56.42197458095559, -25.}, {60., -25.}, {
       60., -24.148145657226706`}, {
       56.42197458095559, -24.148145657226706`}, {56.42197458095559, -25.}}], 
      LineBox[{{56.42197458095559, -24.14814565722671}, {
       60., -24.14814565722671}, {60., -21.65063509461097}, {
       56.42197458095559, -21.65063509461097}, {
       56.42197458095559, -24.14814565722671}}], 
      LineBox[{{56.42197458095559, -21.65063509461097}, {
       60., -21.65063509461097}, {60., -17.677669529663692`}, {
       56.42197458095559, -17.677669529663692`}, {
       56.42197458095559, -21.65063509461097}}], 
      LineBox[{{56.42197458095559, -17.677669529663696`}, {
       60., -17.677669529663696`}, {60., -12.50000000000001}, {
       56.42197458095559, -12.50000000000001}, {
       56.42197458095559, -17.677669529663696`}}], 
      LineBox[{{56.42197458095559, -12.50000000000001}, {
       60., -12.50000000000001}, {60., -6.470476127563038}, {
       56.42197458095559, -6.470476127563038}, {
       56.42197458095559, -12.50000000000001}}], 
      LineBox[{{56.42197458095559, -6.470476127563038}, {
       60., -6.470476127563038}, {60., -2.6796885989305705`*^-14}, {
       56.42197458095559, -2.6796885989305705`*^-14}, {
       56.42197458095559, -6.470476127563038}}], 
      LineBox[{{56.42197458095559, -4.592425496802574*^-15}, {
       60., -4.592425496802574*^-15}, {60., 6.470476127563007}, {
       56.42197458095559, 6.470476127563007}, {
       56.42197458095559, -4.592425496802574*^-15}}], 
      LineBox[{{56.42197458095559, 6.470476127563007}, {60., 
       6.470476127563007}, {60., 12.499999999999984`}, {56.42197458095559, 
       12.499999999999984`}, {56.42197458095559, 6.470476127563007}}], 
      LineBox[{{56.42197458095559, 12.499999999999984`}, {60., 
       12.499999999999984`}, {60., 17.67766952966367}, {56.4219745809556, 
       17.67766952966367}, {56.42197458095559, 12.499999999999984`}}], 
      LineBox[{{56.42197458095559, 17.677669529663685`}, {60., 
       17.677669529663685`}, {60., 21.65063509461096}, {56.42197458095559, 
       21.65063509461096}, {56.42197458095559, 17.677669529663685`}}], 
      LineBox[{{56.42197458095559, 21.65063509461096}, {60., 
       21.65063509461096}, {60., 24.148145657226703`}, {56.42197458095559, 
       24.148145657226703`}, {56.42197458095559, 21.65063509461096}}], 
      LineBox[{{56.42197458095559, 24.148145657226703`}, {60., 
       24.148145657226703`}, {60., 25.}, {56.42197458095559, 25.}, {
       56.42197458095559, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., -30.}, {50.012210406449285`, -1.1254368590683015`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50.012210406449285`, -1.1254368590683015`}, {60., 
       2.4520657585159658`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{60., 2.4520657585159658`}, {100., 26.309365268621157`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50.012210406449285`, -1.1254368590683015`}, {60., 
      2.4520657585159658`}, {100., 26.309365268621157`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25.006105203224642`, -15.56271842953415}, \
{0, 0}], InsetBox["\<\"100.\"\>", {55.00610520322464, 0.6633144497238321}, \
{0, 0}], InsetBox["\<\"100.\"\>", {80., 14.38071551356856}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366968425931*^9, 3.567267858861725*^9, 
  3.601297630281603*^9, 3.614727318805875*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"},
 CellLabel->"During evaluation of In[135]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["With ",
  FontSlant->"Italic"],
 StyleBox["FresnelReflections\[Rule]False", "MB"],
 StyleBox[", the ray propagates through the lens without losing energy.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[{
 "The light energy is constant before, within, and after the lens.  Under \
this default behavior, the light loses no energy and experiences no \
reflection.  We modify the default behavior by setting ",
 StyleBox["FresnelReflections\[Rule]True", "MB"],
 ".  ",
 "Optica",
 " will now track first-surface reflections and energy losses."
}], "Text",
 CellChangeTimes->{3.563462141276441*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Boundary", "[", "100", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "30"}]}], "}"}], ",", "30"}], "]"}], ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"PlanoConvexLens", "[", 
         RowBox[{"100", ",", "50", ",", "10", ",", 
          RowBox[{"FresnelReflections", "\[Rule]", "True"}]}], "]"}], ",", 
        "50"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Boundary", "[", "100", "]"}]}], "\[IndentingNewLine]", "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ThresholdIntensity", "\[Rule]", ".01"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ShowText", "\[Rule]", "Intensity"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"},
 CellLabel->"In[136]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{56.42197458095559, -25.}, {60., -25.}, {
      60., -16.66666666666667}, {52.75044883428479, -16.666666666666668`}, {
      56.42197458095559, -25.}}], 
     PolygonBox[{{52.75044883428479, -16.666666666666668`}, {
      60., -16.66666666666667}, {60., -8.333333333333336}, {
      50.67375799589206, -8.333333333333336}, {
      52.75044883428479, -16.666666666666668`}}], 
     PolygonBox[{{50.67375799589206, -8.333333333333336}, {
      60., -8.333333333333336}, {60., -7.105427357601002*^-15}, {50., 0.}, {
      50.67375799589206, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {60., 0.}, {60., 8.333333333333332}, {
      50.67375799589206, 8.333333333333329}, {50., 0.}}], 
     PolygonBox[{{50.67375799589206, 8.333333333333329}, {60., 
      8.333333333333332}, {60., 16.666666666666664`}, {52.75044883428479, 
      16.666666666666664`}, {50.67375799589206, 8.333333333333329}}], 
     PolygonBox[{{52.75044883428479, 16.666666666666664`}, {60., 
      16.666666666666664`}, {60., 24.999999999999996`}, {56.42197458095559, 
      24.999999999999993`}, {52.75044883428479, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{56.42197458095559, -25.}, {
       52.75044883428479, -16.666666666666668`}, {
       50.67375799589206, -8.333333333333336}, {
       50., -3.552713678800501*^-15}, {50.67375799589206, 
       8.333333333333329}, {52.75044883428478, 16.666666666666657`}, {
       56.42197458095559, 24.999999999999993`}, {60., 25.}, {60., 
       16.666666666666668`}, {60., 8.333333333333336}, {60., 
       3.552713678800501*^-15}, {60., -8.333333333333329}, {
       60., -16.666666666666657`}, {60., -24.999999999999993`}, {
       56.42197458095559, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{56.42197458095559, 0.}, {60., 3.061616997868383*^-15}, {
        60., 2.551347498223653*^-15}, {52.75044883428479, 
        5.102694996447305*^-16}, {56.42197458095559, 0.}}], 
       PolygonBox[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
        2.551347498223653*^-15}, {60., 2.0410779985789223`*^-15}, {
        50.67375799589206, 1.020538999289461*^-15}, {52.75044883428479, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
        2.0410779985789223`*^-15}, {60., 1.530808498934192*^-15}, {50., 
        1.5308084989341915`*^-15}, {50.67375799589206, 
        1.020538999289461*^-15}}], 
       PolygonBox[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {60., 1.0205389992894611`*^-15}, {
        50.67375799589206, 2.041077998578922*^-15}, {50., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
        1.0205389992894611`*^-15}, {60., 5.102694996447307*^-16}, {
        52.75044883428479, 2.5513474982236525`*^-15}, {50.67375799589206, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
        5.102694996447308*^-16}, {60., 2.5493082627129206`*^-31}, {
        56.42197458095559, 3.0616169978683826`*^-15}, {52.75044883428479, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{56.42197458095559, 0.}, {52.75044883428479, 0.}, {
         50.67375799589206, 0.}, {50., 0.}, {50.67375799589206, 0.}, {
         52.75044883428478, 0.}, {56.42197458095559, 0.}, {60., 0.}, {60., 
         0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {
         56.42197458095559, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{56.42197458095559, 25.}, {60., 25.}, {60., 
       24.148145657226706`}, {56.42197458095559, 24.148145657226706`}, {
       56.42197458095559, 25.}}], 
      LineBox[{{56.42197458095559, 24.148145657226706`}, {60., 
       24.148145657226706`}, {60., 21.65063509461097}, {56.42197458095559, 
       21.65063509461097}, {56.42197458095559, 24.148145657226706`}}], 
      LineBox[{{56.42197458095559, 21.65063509461097}, {60., 
       21.65063509461097}, {60., 17.67766952966369}, {56.42197458095559, 
       17.67766952966369}, {56.42197458095559, 21.65063509461097}}], 
      LineBox[{{56.42197458095559, 17.67766952966369}, {60., 
       17.67766952966369}, {60., 12.500000000000004`}, {56.42197458095559, 
       12.500000000000004`}, {56.42197458095559, 17.67766952966369}}], 
      LineBox[{{56.42197458095559, 12.500000000000004`}, {60., 
       12.500000000000004`}, {60., 6.470476127563024}, {56.42197458095559, 
       6.470476127563024}, {56.42197458095559, 12.500000000000004`}}], 
      LineBox[{{56.42197458095559, 6.470476127563024}, {60., 
       6.470476127563024}, {60., 7.0819236220599744`*^-15}, {
       56.42197458095559, 7.0819236220599744`*^-15}, {56.42197458095559, 
       6.470476127563024}}], 
      LineBox[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
       1.5308084989341915`*^-15}, {60., -6.470476127563016}, {
       56.42197458095559, -6.470476127563016}, {56.42197458095559, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{56.42197458095559, -6.470476127563016}, {
       60., -6.470476127563016}, {60., -12.499999999999995`}, {
       56.42197458095559, -12.499999999999995`}, {
       56.42197458095559, -6.470476127563016}}], 
      LineBox[{{56.42197458095559, -12.499999999999995`}, {
       60., -12.499999999999995`}, {60., -17.677669529663685`}, {
       56.42197458095559, -17.677669529663685`}, {
       56.42197458095559, -12.499999999999995`}}], 
      LineBox[{{56.42197458095559, -17.677669529663685`}, {
       60., -17.677669529663685`}, {60., -21.65063509461097}, {
       56.42197458095559, -21.65063509461097}, {
       56.42197458095559, -17.677669529663685`}}], 
      LineBox[{{56.4219745809556, -21.650635094610962`}, {
       60., -21.650635094610962`}, {60., -24.148145657226706`}, {
       56.42197458095559, -24.148145657226706`}, {
       56.4219745809556, -21.650635094610962`}}], 
      LineBox[{{56.42197458095559, -24.148145657226706`}, {
       60., -24.148145657226706`}, {60., -25.}, {56.42197458095559, -25.}, {
       56.42197458095559, -24.148145657226706`}}], 
      LineBox[{{56.42197458095559, -25.}, {60., -25.}, {
       60., -24.148145657226706`}, {
       56.42197458095559, -24.148145657226706`}, {56.42197458095559, -25.}}], 
      LineBox[{{56.42197458095559, -24.14814565722671}, {
       60., -24.14814565722671}, {60., -21.65063509461097}, {
       56.42197458095559, -21.65063509461097}, {
       56.42197458095559, -24.14814565722671}}], 
      LineBox[{{56.42197458095559, -21.65063509461097}, {
       60., -21.65063509461097}, {60., -17.677669529663692`}, {
       56.42197458095559, -17.677669529663692`}, {
       56.42197458095559, -21.65063509461097}}], 
      LineBox[{{56.42197458095559, -17.677669529663696`}, {
       60., -17.677669529663696`}, {60., -12.50000000000001}, {
       56.42197458095559, -12.50000000000001}, {
       56.42197458095559, -17.677669529663696`}}], 
      LineBox[{{56.42197458095559, -12.50000000000001}, {
       60., -12.50000000000001}, {60., -6.470476127563038}, {
       56.42197458095559, -6.470476127563038}, {
       56.42197458095559, -12.50000000000001}}], 
      LineBox[{{56.42197458095559, -6.470476127563038}, {
       60., -6.470476127563038}, {60., -2.6796885989305705`*^-14}, {
       56.42197458095559, -2.6796885989305705`*^-14}, {
       56.42197458095559, -6.470476127563038}}], 
      LineBox[{{56.42197458095559, -4.592425496802574*^-15}, {
       60., -4.592425496802574*^-15}, {60., 6.470476127563007}, {
       56.42197458095559, 6.470476127563007}, {
       56.42197458095559, -4.592425496802574*^-15}}], 
      LineBox[{{56.42197458095559, 6.470476127563007}, {60., 
       6.470476127563007}, {60., 12.499999999999984`}, {56.42197458095559, 
       12.499999999999984`}, {56.42197458095559, 6.470476127563007}}], 
      LineBox[{{56.42197458095559, 12.499999999999984`}, {60., 
       12.499999999999984`}, {60., 17.67766952966367}, {56.4219745809556, 
       17.67766952966367}, {56.42197458095559, 12.499999999999984`}}], 
      LineBox[{{56.42197458095559, 17.677669529663685`}, {60., 
       17.677669529663685`}, {60., 21.65063509461096}, {56.42197458095559, 
       21.65063509461096}, {56.42197458095559, 17.677669529663685`}}], 
      LineBox[{{56.42197458095559, 21.65063509461096}, {60., 
       21.65063509461096}, {60., 24.148145657226703`}, {56.42197458095559, 
       24.148145657226703`}, {56.42197458095559, 21.65063509461096}}], 
      LineBox[{{56.42197458095559, 24.148145657226703`}, {60., 
       24.148145657226703`}, {60., 25.}, {56.42197458095559, 25.}, {
       56.42197458095559, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., -30.}, {50.012210406449285`, -1.1254368590683015`}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50.012210406449285`, -1.1254368590683015`}, {60., 
       2.4520657585159658`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.012210406449285`, -1.1254368590683015`}, {0., 
       24.924339265768552`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{60., 2.4520657585159658`}, {100., 26.309365268621157`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{60., 2.4520657585159658`}, {50.33810097777135, 
       5.912838406868247}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.33810097777135, 5.912838406868247}, {0., 
       31.319830781865026`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.33810097777135, 5.912838406868247}, {60., 
       7.033538844990593}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{60., 7.033538844990593}, {100., 14.144313179256514`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{60., 7.033538844990593}, {50.63937857220572, 
       8.119293571995254}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{50.63937857220572, 
       8.119293571995254}, {-7.105427357601002*^-15, 12.883696182687912`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50.012210406449285`, -1.1254368590683015`}, {60., 
      2.4520657585159658`}, {0., 24.924339265768552`}, {100., 
      26.309365268621157`}, {50.33810097777135, 5.912838406868247}, {0., 
      31.319830781865026`}, {60., 7.033538844990593}, {100., 
      14.144313179256514`}, {50.63937857220572, 
      8.119293571995254}, {-7.105427357601002*^-15, 
      12.883696182687912`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25.006105203224642`, -15.56271842953415}, \
{0, 0}], InsetBox["\<\"94.073\"\>", {55.00610520322464, 0.6633144497238321}, \
{0, 0}], InsetBox["\<\"5.9266\"\>", \
{25.006105203224642`, 11.899451203350125`}, {0, 0}], 
    InsetBox["\<\"88.213\"\>", {80., 14.38071551356856}, {0, 0}], 
    InsetBox["\<\"5.8593\"\>", {55.169050488885674`, 4.182452082692107}, \
{0, 0}], InsetBox["\<\"5.5660\"\>", \
{25.169050488885674`, 18.616334594366638`}, {0, 0}], 
    InsetBox["\<\"0.2933\"\>", {55.169050488885674`, 6.473188625929421}, \
{0, 0}], InsetBox["\<\"0.2803\"\>", {80., 10.588926012123554`}, {0, 0}], 
    InsetBox["\<\"0.0129\"\>", {55.31968928610286, 7.576416208492923}, \
{0, 0}], InsetBox["\<\"0.0124\"\>", \
{25.319689286102857`, 10.501494877341582`}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366969959671*^9, 3.56726786020511*^9, 
  3.6012976312666597`*^9, 3.614727319566525*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"},
 CellLabel->"During evaluation of In[136]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["With ",
  FontSlant->"Italic"],
 StyleBox["FresnelReflections\[Rule]True", "MB"],
 StyleBox[", ",
  FontSlant->"Italic"],
 "Optica",
 StyleBox[" monitors the energy loss and surface reflections of the \
propagating ray.",
  FontSlant->"Italic"]
}], "Commentary",
 CellChangeTimes->{3.563462141340744*^9},
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell["\<\
In this case, about 88% of the light energy still follows the original light \
path; the rest is scattered.  Note the internal reflections.\
\>", "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[{
 "Sequential ray-tracing works as you might expect when there are internal \
reflections.  The reflected rays propagate through the system list in reverse \
order, starting at their originating component.  That is why the example \
above includes ",
 StyleBox["Boundary", "MB"],
 " at both ends of the system list.  The first ",
 StyleBox["Boundary", "MB"],
 " captures backward-propagating rays.  The last ",
 StyleBox["Boundary", "MB"],
 " captures the forward-propagating rays.  It is generally good practice and \
always safe to put ",
 StyleBox["Boundary", "MB"],
 " at both ends of your system list."
}], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5 Special Considerations with PropagateSystem", "Section",
 CellTags->{"3.5", "Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "This section covers a number of special considerations with the use ",
 StyleBox["PropagateSystem", "Input"],
 " and ",
 StyleBox["AnalyzeSystem", "Input"],
 ". These considerations were especially important with previous versions of ",
 "Optica",
 " before the advent of ",
 StyleBox["TurboTrace", "Input"],
 " and its associated functions. Today, however, their understanding has \
become less critical since ",
 StyleBox["TurboTrace", "Input"],
 " does not utilize them. As such, this section can be ",
 ButtonBox["skipped",
  BaseStyle->"Hyperlink",
  ButtonData:>"TurboTrace"],
 " without penalty."
}], "Text",
 CellChangeTimes->{3.5634621413999653`*^9},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[CellGroupData[{

Cell["3.5.1 QuickSurfaceSort", "Subsection",
 CellTags->{"3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}],

Cell["\<\
When propagating rays within a component, Optica must decide in which order \
to check surfaces for intersection, and which of all possible intersections \
is correct.  This problem is similar to that of sorting components at the \
system level.  At the lower level of an isolated component, the internal \
surfaces must be sorted in some kind of priority order for intersection \
processing.\
\>", "Text",
 CellChangeTimes->{3.563462141471414*^9},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "Optica uses geometry to make intelligent guesses about which surfaces \
should be checked first.  The actual details of Optica's workings in this \
regard are complex.  However, ",
 "Optica",
 " presents an option called ",
 StyleBox["QuickSurfaceSort", "MB"],
 " that controls the procedure in a general sense.  This option applies to ",
 StyleBox["AnalyzeSystem", "MB"],
 " and ",
 StyleBox["PropagateSystem", "MB"],
 ".  Note, however, that the ",
 StyleBox["QuickSurfaceSort", "MB"],
 " option does not apply to ",
 StyleBox["TurboTrace", "Input"],
 " and ",
 StyleBox["TurboPlot", "Input"],
 " applications, since they do not directly employ ",
 StyleBox["QuickSurfaceSort", "Input"],
 " at all (other for gaining scout trace information from ",
 StyleBox["PropagateSystem", "Input"],
 "). In general, ",
 StyleBox["TurboTrace", "Input"],
 " and ",
 StyleBox["TurboPlot", "Input"],
 " always uses the ",
 StyleBox["QuickSurfaceSort->False", "Input"],
 " setting."
}], "Text",
 CellChangeTimes->{{3.56346214154106*^9, 3.5634621416717043`*^9}},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "In previous versions of Optica",
 StyleBox[",",
  FontSlant->"Italic"],
 " ",
 StyleBox["PropagateSystem", "MB"],
 " used ",
 StyleBox["QuickSurfaceSort\[Rule]True", "MB"],
 " as its default setting in order to maximize its ray-trace speed. Since the \
advent of ",
 StyleBox["TurboTrace", "Input"],
 ", however, speed considerations for ",
 StyleBox["PropagateSystem", "Input"],
 " have been supplanted by the concern for roboust, trouble-free use and ",
 StyleBox["QuickSurfaceSort\[Rule]False", "MB"],
 " is now the default setting. When you set ",
 StyleBox["QuickSurfaceSort\[Rule]True", "MB"],
 ", Optica employs an efficient, but occasionally fallible, method for \
sorting surfaces within components.  The method compares center-points of \
surfaces to sort them from nearest to farthest.  Sometimes you must set ",
 StyleBox["QuickSurfaceSort\[Rule]False", "MB"],
 " to obtain a correct trace.  This setting causes Optica to perform actual \
surface intersections to determine the sort order.  Naturally, this extra \
calculation incurs a speed penalty, but it is more robust and ",
 "Optica",
 " has available closed-form intersection formulas for certain built-in \
surfaces like spheres, planes, and conics."
}], "Text",
 CellChangeTimes->{{3.5634621417437077`*^9, 3.563462141945072*^9}},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "The next example demonstrates how ",
 StyleBox["QuickSurfaceSort", "MB"],
 " affects the outcome of a trace.  It is borrowed from the section on \
resonating cavities.  The difference here is that we give the mirrors \
thickness.  This change means that Optica must sort the surfaces within each \
mirror component for purposes of intersection processing.  If a ray can \
intersect two surfaces, ",
 "Optica",
 " must decide which of the two it will strike."
}], "Text",
 CellChangeTimes->{{3.563462142009571*^9, 3.5634621420906143`*^9}},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"source", " ", "=", " ", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"SingleRay", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mirror1", "=", " ", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalMirror", "[", 
      RowBox[{
       RowBox[{"-", "300"}], ",", "100", ",", "10", ",", " ", "\"\<M1\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mirror2", "=", " ", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalMirror", "[", 
      RowBox[{
       RowBox[{"-", "300"}], ",", "100", ",", "10", ",", " ", "\"\<M2\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"splitter", "=", " ", 
   RowBox[{"MoveReflected", "[", 
    RowBox[{
     RowBox[{"SphericalBeamSplitter", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"70", ",", "30"}], "}"}], ",", 
       RowBox[{"-", "300"}], ",", "100", ",", "10", ",", " ", 
       "\"\<Splitter\>\""}], "]"}], ",", "\[IndentingNewLine]", "\t", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "300"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"boundary", " ", "=", " ", 
   RowBox[{"Boundary", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "75"}], ",", 
       RowBox[{"-", "75"}], ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"400", ",", "335", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"system", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"source", ",", "\[IndentingNewLine]", 
     RowBox[{"Resonate", "[", 
      RowBox[{"{", 
       RowBox[{"splitter", ",", "mirror1", ",", "mirror2"}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", "boundary"}], "\[IndentingNewLine]", "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{"system", ",", "\[IndentingNewLine]", 
    RowBox[{
     StyleBox["QuickSurfaceSort", "MB"], " ", "\[Rule]", " ", "True"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotType", " ", "\[Rule]", " ", "TopView"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 AspectRatioFixed->True,
 CellTags->{"Special Considerations", "PR3.5.1"},
 CellLabel->"In[137]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      282.2199524775637, -47.78985153879334}, {
      290.9821376795492, -33.61233806625935}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      290.9821376795492, -33.61233806625935}, {
      299.7443228815348, -19.43482459372534}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      299.7443228815348, -19.43482459372534}, {
      308.5065080835204, -5.257311121191348}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {308.5065080835204, -5.257311121191336}, {
      317.26869328550595`, 8.920202351342663}, {308.36806104014033`, 
      14.421095600341914`}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      317.26869328550595`, 8.920202351342663}, {326.0308784874915, 
      23.097715823876662`}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {326.0308784874915, 
      23.097715823876662`}, {334.79306368947704`, 37.275229296410664`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       334.79306368947704`, 37.27522929641067}, {326.0308784874915, 
       23.09771582387667}, {317.26869328550595`, 8.92020235134267}, {
       308.5065080835204, -5.2573111211913295`}, {
       299.7443228815348, -19.43482459372533}, {
       290.9821376795493, -33.612338066259326`}, {
       282.2199524775637, -47.78985153879333}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        308.5065080835204, -5.25731112119133}, {
        308.5065080835204, -5.257311121191331}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {
        308.5065080835204, -5.257311121191331}, {
        308.5065080835204, -5.257311121191332}, {299.60587583815476`, 
        0.24358212780791177`}, {298.419828506429, 0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        308.5065080835204, -5.257311121191332}, {
        308.5065080835204, -5.257311121191333}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {308.5065080835204, -5.257311121191333}, {
        308.5065080835204, -5.257311121191334}, {299.60587583815476`, 
        0.24358212780791177`}, {300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        308.5065080835204, -5.257311121191334}, {
        308.5065080835204, -5.257311121191335}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {
        308.5065080835204, -5.257311121191335}, {
        308.5065080835204, -5.257311121191336}, {296.4306599828305, 
        2.2059734480158966`}, {298.419828506429, 0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {296.4306599828305, 
         2.2059734480158966`}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{200., 295.8039891549808}, {200., 310.}, {
          183.33333333333334`, 310.}, {183.33333333333334`, 
          298.14239699997194`}, {200., 295.8039891549808}}], 
         PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
          183.33333333333334`, 310.}, {166.66666666666669`, 310.}, {
          166.66666666666669`, 299.53667926019045`}, {183.33333333333334`, 
          298.14239699997194`}}], 
         PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
          166.66666666666669`, 310.}, {150., 310.}, {150., 300.}, {
          166.66666666666669`, 299.53667926019045`}}], 
         PolygonBox[{{150., 300.}, {150., 310.}, {133.33333333333334`, 
          310.}, {133.33333333333334`, 299.53667926019045`}, {150., 300.}}], 
         PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
          133.33333333333334`, 310.}, {116.66666666666667`, 310.}, {
          116.66666666666667`, 298.14239699997194`}, {133.33333333333334`, 
          299.53667926019045`}}], 
         PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
          116.66666666666667`, 310.}, {100., 310.}, {100.00000000000001`, 
          295.8039891549808}, {116.66666666666667`, 298.14239699997194`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
           298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
           150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
           116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
           295.8039891549808}, {100., 310.}, {116.66666666666666`, 310.}, {
           133.33333333333331`, 310.}, {150., 310.}, {166.66666666666666`, 
           310.}, {183.33333333333331`, 310.}, {200., 310.}, {200., 
           295.8039891549808}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{150., 295.8039891549808}, {150., 310.}, {150., 
            310.}, {150., 298.14239699997194`}, {150., 295.8039891549808}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 310.}, {150., 
            310.}, {150., 299.53667926019045`}, {150., 298.14239699997194`}}],
            PolygonBox[{{150., 299.53667926019045`}, {150., 310.}, {150., 
            310.}, {150., 300.}, {150., 299.53667926019045`}}], 
           PolygonBox[{{150., 300.}, {150., 310.}, {150., 310.}, {150., 
            299.53667926019045`}, {150., 300.}}], 
           PolygonBox[{{150., 299.53667926019045`}, {150., 310.}, {150., 
            310.}, {150., 298.14239699997194`}, {150., 299.53667926019045`}}],
            PolygonBox[{{150., 298.14239699997194`}, {150., 310.}, {150., 
            310.}, {150., 295.8039891549808}, {150., 298.14239699997194`}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
             150., 299.53667926019045`}, {150., 300.}, {150., 
             299.53667926019045`}, {150., 298.14239699997194`}, {150., 
             295.8039891549808}, {150., 310.}, {150., 310.}, {150., 310.}, {
             150., 310.}, {150., 310.}, {150., 310.}, {150., 310.}, {150., 
             295.8039891549808}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             PolygonBox[{{-22.717215588787184`, 
              44.738513865617875`}, {-34.79306368947709, 
              37.27522929641066}, {-26.03087848749153, 
              23.097715823876666`}, {-15.944198910400075`, 
              29.3316266361486}, {-22.717215588787184`, 
              44.738513865617875`}}], 
             PolygonBox[{{-15.944198910400075`, 
              29.3316266361486}, {-26.03087848749153, 
              23.097715823876666`}, {-17.268693285505964`, 
              8.920202351342663}, {-8.368061040140333, 
              14.421095600341943`}, {-15.944198910400075`, 
              29.3316266361486}}], 
             PolygonBox[{{-8.368061040140333, 
              14.421095600341943`}, {-17.268693285505964`, 
              8.920202351342663}, {-8.506508083520405, -5.257311121191326}, {
              0., 0.}, {-8.368061040140333, 14.421095600341943`}}], 
             PolygonBox[{{0., 0.}, {-8.506508083520398, -5.257311121191338}, {
              0.25567711846516517`, -19.434824593725335`}, {
              9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
             PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
              0.25567711846516517`, -19.434824593725335`}, {
              9.017862320450728, -33.612338066259326`}, {
              19.104541897542163`, -27.37842725398741}, {
              9.156309363830786, -13.933931344726062`}}], 
             PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
              9.017862320450728, -33.612338066259326`}, {
              17.780047522436288`, -47.78985153879332}, {
              29.8558956231262, -40.32656696958608}, {
              19.104541897542163`, -27.37842725398741}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              LineBox[{{-22.717215588787184`, 
               44.738513865617875`}, {-15.944198910400075`, 
               29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {
               0., 0.}, {9.156309363830786, -13.933931344726062`}, {
               19.104541897542163`, -27.378427253987383`}, {
               29.8558956231262, -40.32656696958608}, {
               17.78004752243629, -47.78985153879333}, {
               9.017862320450732, -33.61233806625933}, {
               0.2556771184651687, -19.43482459372534}, {-8.506508083520394, \
-5.257311121191345}, {-17.268693285505954`, 
               8.920202351342652}, {-26.030878487491513`, 
               23.09771582387664}, {-34.79306368947708, 
               37.27522929641064}, {-22.717215588787184`, 
               44.738513865617875`}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               PolygonBox[{{3.569340017169509, 
                2.2059734480158966`}, {-8.506508083520394, \
-5.257311121191344}, {-8.506508083520394, -5.257311121191343}, {
                1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}}], 
               PolygonBox[{{1.5801714935710436`, 
                0.9765996910805939}, {-8.506508083520394, \
-5.257311121191343}, {-8.506508083520396, -5.257311121191342}, {
                0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`,
                 0.9765996910805939}}], 
               PolygonBox[{{0.3941241618452409, 
                0.2435821278079402}, {-8.506508083520396, \
-5.257311121191342}, {-8.506508083520396, -5.257311121191341}, {0., 0.}, {
                0.3941241618452409, 0.2435821278079402}}], 
               PolygonBox[{{0., 
                0.}, {-8.506508083520396, -5.257311121191341}, \
{-8.506508083520396, -5.25731112119134}, {0.3941241618452409, 
                0.2435821278079402}, {0., 0.}}], 
               PolygonBox[{{0.3941241618452409, 
                0.2435821278079402}, {-8.506508083520396, -5.25731112119134}, \
{-8.506508083520398, -5.257311121191339}, {1.5801714935710436`, 
                0.9765996910805939}, {0.3941241618452409, 
                0.2435821278079402}}], 
               PolygonBox[{{1.5801714935710436`, 
                0.9765996910805939}, {-8.506508083520398, \
-5.257311121191339}, {-8.506508083520398, -5.257311121191338}, {
                3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`,
                 0.9765996910805939}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                LineBox[{{3.569340017169509, 2.2059734480158966`}, {
                 1.5801714935710436`, 0.9765996910805939}, {
                 0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
                 0.3941241618452409, 0.2435821278079402}, {
                 1.5801714935710436`, 0.9765996910805939}, {3.569340017169509,
                  2.2059734480158966`}, {-8.506508083520398, \
-5.257311121191338}, {-8.506508083520398, -5.257311121191338}, \
{-8.506508083520398, -5.257311121191338}, {-8.506508083520398, \
-5.257311121191338}, {-8.506508083520398, -5.257311121191338}, \
{-8.506508083520398, -5.257311121191338}, {-8.506508083520398, \
-5.257311121191338}, {3.569340017169509, 2.2059734480158966`}}]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]], {}}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{322.7172155887872, 44.738513865617904`}, {334.79306368947704`,
        37.27522929641067}, {333.8973710274976, 35.825968125854075`}, {
       321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
       44.738513865617904`}}], 
      LineBox[{{321.82152292680775`, 43.28925269506129}, {333.8973710274976, 
       35.825968125854075`}, {331.2713330162711, 31.5769493679404}, {
       319.19548491558123`, 39.04023393714763}, {321.82152292680775`, 
       43.28925269506129}}], 
      LineBox[{{319.19548491558123`, 39.04023393714763}, {331.2713330162711, 
       31.5769493679404}, {327.0939098065296, 24.817736629185955`}, {
       315.0180617058397, 32.28102119839318}, {319.19548491558123`, 
       39.04023393714763}}], 
      LineBox[{{315.0180617058397, 32.28102119839318}, {327.0939098065296, 
       24.817736629185955`}, {321.6497858864987, 16.00895908760967}, {
       309.5739377858088, 23.472243656816914`}, {315.0180617058397, 
       32.28102119839318}}], 
      LineBox[{{309.5739377858088, 23.472243656816914`}, {321.6497858864987, 
       16.00895908760967}, {315.3099693044884, 5.7509203754767935`}, {
       303.2341212037985, 13.214204944684013`}, {309.5739377858088, 
       23.472243656816914`}}], 
      LineBox[{{303.2341212037985, 13.214204944684013`}, {315.3099693044884, 
       5.7509203754767935`}, {308.5065080835204, -5.257311121191323}, {
       296.4306599828305, 2.2059734480158966`}, {303.2341212037985, 
       13.214204944684013`}}], 
      LineBox[{{296.4306599828305, 2.2059734480158966`}, {
       308.5065080835204, -5.257311121191333}, {
       301.70304686255236`, -16.265542617859452`}, {
       289.6271987618625, -8.80225804865222}, {296.4306599828305, 
       2.2059734480158966`}}], 
      LineBox[{{289.6271987618625, -8.80225804865222}, {
       301.70304686255236`, -16.265542617859452`}, {
       295.36323028054204`, -26.52358132999233}, {
       283.28738217985216`, -19.060296760785093`}, {
       289.6271987618625, -8.80225804865222}}], 
      LineBox[{{283.28738217985216`, -19.060296760785093`}, {
       295.36323028054204`, -26.52358132999233}, {
       289.91910636051114`, -35.332358871568616`}, {
       277.84325825982125`, -27.869074302361383`}, {
       283.28738217985216`, -19.060296760785093`}}], 
      LineBox[{{277.84325825982125`, -27.869074302361383`}, {
       289.91910636051114`, -35.332358871568616`}, {
       285.74168315076963`, -42.09157161032307}, {
       273.66583505007975`, -34.62828704111584}, {
       277.84325825982125`, -27.869074302361383`}}], 
      LineBox[{{273.66583505007975`, -34.62828704111584}, {
       285.74168315076963`, -42.091571610323065`}, {
       283.1156451395431, -46.34059036823675}, {
       271.03979703885324`, -38.877305799029514`}, {
       273.66583505007975`, -34.62828704111584}}], 
      LineBox[{{271.03979703885324`, -38.877305799029514`}, {
       283.1156451395431, -46.34059036823675}, {
       282.2199524775637, -47.78985153879334}, {
       270.1441043768738, -40.32656696958611}, {
       271.03979703885324`, -38.877305799029514`}}], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       282.2199524775637, -47.78985153879334}, {
       283.1156451395431, -46.34059036823675}, {
       271.03979703885324`, -38.877305799029514`}, {
       270.1441043768738, -40.32656696958611}}], 
      LineBox[{{271.03979703885324`, -38.87730579902953}, {
       283.1156451395431, -46.340590368236754`}, {
       285.74168315076963`, -42.09157161032307}, {
       273.66583505007975`, -34.62828704111584}, {
       271.03979703885324`, -38.87730579902953}}], 
      LineBox[{{273.66583505007975`, -34.62828704111584}, {
       285.74168315076963`, -42.09157161032307}, {
       289.91910636051114`, -35.33235887156863}, {
       277.84325825982125`, -27.869074302361398`}, {
       273.66583505007975`, -34.62828704111584}}], 
      LineBox[{{277.84325825982125`, -27.869074302361412`}, {
       289.91910636051114`, -35.33235887156864}, {
       295.36323028054204`, -26.523581329992357`}, {
       283.28738217985216`, -19.06029676078512}, {
       277.84325825982125`, -27.869074302361412`}}], 
      LineBox[{{283.28738217985216`, -19.06029676078512}, {
       295.36323028054204`, -26.523581329992357`}, {
       301.70304686255236`, -16.265542617859488`}, {
       289.6271987618625, -8.802258048652249}, {
       283.28738217985216`, -19.06029676078512}}], 
      LineBox[{{289.6271987618625, -8.802258048652249}, {
       301.70304686255236`, -16.265542617859488`}, {
       308.5065080835204, -5.257311121191381}, {296.43065998283043`, 
       2.2059734480158397`}, {289.6271987618625, -8.802258048652249}}], 
      LineBox[{{296.4306599828305, 2.2059734480158966`}, {
       308.5065080835204, -5.257311121191344}, {315.3099693044884, 
       5.750920375476765}, {303.2341212037985, 13.214204944683985`}, {
       296.4306599828305, 2.2059734480158966`}}], 
      LineBox[{{303.2341212037985, 13.214204944683985`}, {315.3099693044884, 
       5.750920375476765}, {321.6497858864987, 16.00895908760964}, {
       309.5739377858088, 23.472243656816886`}, {303.2341212037985, 
       13.214204944683985`}}], 
      LineBox[{{309.5739377858088, 23.472243656816886`}, {321.6497858864987, 
       16.00895908760964}, {327.0939098065296, 24.817736629185926`}, {
       315.0180617058397, 32.28102119839315}, {309.5739377858088, 
       23.472243656816886`}}], 
      LineBox[{{315.0180617058397, 32.28102119839318}, {327.0939098065296, 
       24.817736629185948`}, {331.2713330162711, 31.576949367940387`}, {
       319.19548491558123`, 39.040233937147605`}, {315.0180617058397, 
       32.28102119839318}}], 
      LineBox[{{319.19548491558123`, 39.040233937147605`}, {331.2713330162711,
        31.576949367940387`}, {333.8973710274976, 35.82596812585407}, {
       321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
       39.040233937147605`}}], 
      LineBox[{{321.82152292680775`, 43.28925269506129}, {333.8973710274976, 
       35.82596812585407}, {334.79306368947704`, 37.27522929641067}, {
       322.7172155887872, 44.738513865617904`}, {321.82152292680775`, 
       43.28925269506129}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}}], 
       PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
        295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
        295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
        117.80247245703106`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
        106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
        295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
        121.13248654051871`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
        133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
        133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
        295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
       PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {150., 
        298.14239699997194`}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
        162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
        166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
        166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
        295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
        193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
        295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
        178.86751345948127`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}}], 
       PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
        295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        182.19752754296894`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.8675134594813, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
        193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
        295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
        178.8675134594813, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
        298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
        295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
        166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
        298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
        175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
        295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
        166.66666666666669`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
        298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
        162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
        295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
        158.62730150341739`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        137.059047744874, 295.8039891549808}, {141.37269849658264`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
        298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.059047744874, 295.8039891549808}, {125.00000000000003`, 
        295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
        133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
        125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
        295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
        133.33333333333337`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
        295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
        126.42977396044841`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
        106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
        295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
        121.13248654051873`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
         "]]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDmAqodghZqr6BM5cBJ+3yfbv9jVRcP4Sn2/y
Titj4Hww7RCP0L9EYsdjxURU+QNJCP3Rz91l4lJQ5R+kwvnrbrJ8iNNOh/N/
2iUyLtHMgPODTN+YV5/MQNXPkIlT/heafnTzGdHsX4rNfUjuj0XzHxOa/9HD
hw8t/NDDFz38AQ1kXEA=
         "]]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{100., 295.8039891549808}, {100., 310.}, {
         101.70370868554659`, 310.}, {101.70370868554659`, 
         295.8039891549808}, {100., 295.8039891549808}}], 
        LineBox[{{101.70370868554659`, 295.8039891549808}, {
         101.70370868554659`, 310.}, {106.69872981077806`, 310.}, {
         106.69872981077806`, 295.8039891549808}, {101.70370868554659`, 
         295.8039891549808}}], 
        LineBox[{{106.69872981077806`, 295.8039891549808}, {
         106.69872981077806`, 310.}, {114.64466094067262`, 310.}, {
         114.64466094067262`, 295.8039891549808}, {106.69872981077806`, 
         295.8039891549808}}], 
        LineBox[{{114.64466094067262`, 295.8039891549808}, {
         114.64466094067262`, 310.}, {125., 310.}, {125., 
         295.8039891549808}, {114.64466094067262`, 295.8039891549808}}], 
        LineBox[{{125., 295.8039891549808}, {125., 310.}, {
         137.05904774487396`, 310.}, {137.05904774487396`, 
         295.8039891549808}, {125., 295.8039891549808}}], 
        LineBox[{{137.05904774487396`, 295.8039891549808}, {
         137.05904774487396`, 310.}, {150., 310.}, {150., 
         295.8039891549808}, {137.05904774487396`, 295.8039891549808}}], 
        LineBox[{{150., 295.8039891549808}, {150., 310.}, {
         162.94095225512604`, 310.}, {162.94095225512604`, 
         295.8039891549808}, {150., 295.8039891549808}}], 
        LineBox[{{162.94095225512604`, 295.8039891549808}, {
         162.94095225512604`, 310.}, {175., 310.}, {175., 
         295.8039891549808}, {162.94095225512604`, 295.8039891549808}}], 
        LineBox[{{175., 295.8039891549808}, {175., 310.}, {
         185.35533905932738`, 310.}, {185.35533905932738`, 
         295.8039891549808}, {175., 295.8039891549808}}], 
        LineBox[{{185.35533905932738`, 295.8039891549808}, {
         185.35533905932738`, 310.}, {193.30127018922195`, 310.}, {
         193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
         295.8039891549808}}], 
        LineBox[{{193.30127018922192`, 295.8039891549808}, {
         193.30127018922192`, 310.}, {198.2962913144534, 310.}, {
         198.2962913144534, 295.8039891549808}, {193.30127018922192`, 
         295.8039891549808}}], 
        LineBox[{{198.2962913144534, 295.8039891549808}, {198.2962913144534, 
         310.}, {200., 310.}, {200., 295.8039891549808}, {198.2962913144534, 
         295.8039891549808}}], 
        LineBox[{{200., 295.8039891549808}, {200., 310.}, {198.2962913144534, 
         310.}, {198.2962913144534, 295.8039891549808}, {200., 
         295.8039891549808}}], 
        LineBox[{{198.2962913144534, 295.8039891549808}, {198.2962913144534, 
         310.}, {193.30127018922195`, 310.}, {193.30127018922195`, 
         295.8039891549808}, {198.2962913144534, 295.8039891549808}}], 
        LineBox[{{193.30127018922195`, 295.8039891549808}, {
         193.30127018922195`, 310.}, {185.35533905932738`, 310.}, {
         185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
         295.8039891549808}}], 
        LineBox[{{185.35533905932738`, 295.8039891549808}, {
         185.35533905932738`, 310.}, {175.00000000000003`, 310.}, {
         175.00000000000003`, 295.8039891549808}, {185.35533905932738`, 
         295.8039891549808}}], 
        LineBox[{{175.00000000000003`, 295.8039891549808}, {
         175.00000000000003`, 310.}, {162.94095225512606`, 310.}, {
         162.94095225512606`, 295.8039891549808}, {175.00000000000003`, 
         295.8039891549808}}], 
        LineBox[{{162.94095225512606`, 295.8039891549808}, {
         162.94095225512606`, 310.}, {150.00000000000006`, 310.}, {
         150.00000000000006`, 295.8039891549808}, {162.94095225512606`, 
         295.8039891549808}}], 
        LineBox[{{150., 295.8039891549808}, {150., 310.}, {137.059047744874, 
         310.}, {137.059047744874, 295.8039891549808}, {150., 
         295.8039891549808}}], 
        LineBox[{{137.059047744874, 295.8039891549808}, {137.059047744874, 
         310.}, {125.00000000000003`, 310.}, {125.00000000000003`, 
         295.8039891549808}, {137.059047744874, 295.8039891549808}}], 
        LineBox[{{125.00000000000003`, 295.8039891549808}, {
         125.00000000000003`, 310.}, {114.64466094067265`, 310.}, {
         114.64466094067265`, 295.8039891549808}, {125.00000000000003`, 
         295.8039891549808}}], 
        LineBox[{{114.64466094067262`, 295.8039891549808}, {
         114.64466094067262`, 310.}, {106.69872981077808`, 310.}, {
         106.69872981077808`, 295.8039891549808}, {114.64466094067262`, 
         295.8039891549808}}], 
        LineBox[{{106.69872981077808`, 295.8039891549808}, {
         106.69872981077808`, 310.}, {101.70370868554659`, 310.}, {
         101.70370868554659`, 295.8039891549808}, {106.69872981077808`, 
         295.8039891549808}}], 
        LineBox[{{101.70370868554659`, 295.8039891549808}, {
         101.70370868554659`, 310.}, {100., 310.}, {100., 
         295.8039891549808}, {101.70370868554659`, 295.8039891549808}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140283013`}, {
          8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}}], 
         PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
          29.8558956231262, -40.326566969586096`}, {
          28.96020296114679, -38.8773057990295}, {
          18.507413456222537`, -26.412253140283013`}, {
          19.104541897542163`, -27.37842725398741}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140283013`}, {
          16.756721448738233`, -23.579573968340554`}, {
          7.982399139428821, -12.034504701902677`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
          28.96020296114679, -38.8773057990295}, {
          26.33416494992028, -34.62828704111584}, {
          16.756721448738233`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140283013`}}], 
         PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
          16.756721448738233`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}, {
          6.5899247361816435`, -9.781433788984486}, {
          7.982399139428821, -12.034504701902677`}}], 
         PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
          26.33416494992028, -34.62828704111584}, {
          22.156741740178717`, -27.869074302361383`}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738233`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          10.342356695556589`, -13.200913781453409`}, {
          4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          16.71261782014787, -19.06029676078512}, {
          10.342356695556589`, -13.200913781453409`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.200913781453409`}, {
          6.1158123075497315`, -6.36222130669816}, {
          2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
          16.71261782014787, -19.06029676078512}, {
          10.372801238137555`, -8.80225804865222}, {
          6.1158123075497315`, -6.36222130669816}, {
          10.342356695556589`, -13.200913781453409`}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
          0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
          10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
          2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.36222130669816}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 
          0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0.,
           0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
          0.3941241618452409, 0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
          13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710436`, 0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
          3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451440888`, 
          3.912992626697303}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.182013708414502, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.2341212037985088`, 
          13.214204944684013`}, {-9.573937785808823, 
          23.472243656816886`}, {-7.182013708414502, 
          15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074899}, {-7.182013708414502, 
          15.154113163614596`}, {-10.811429655101762`, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
         PolygonBox[{{-7.182013708414502, 
          15.154113163614596`}, {-9.573937785808823, 
          23.472243656816886`}, {-15.018061705839727`, 
          32.28102119839318}, {-10.811429655101762`, 
          21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.811429655101762`, 
          21.026631524665447`}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.811429655101762`, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}],
          PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.521668957518472`}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.040233937147605`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 
          29.3316266361486}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-22.717215588787184`, 
          44.738513865617875`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.368061040140333, 
          14.421095600341943`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
         PolygonBox[{{-15.944198910400075`, 
          29.3316266361486}, {-22.717215588787184`, 
          44.738513865617875`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.5216689575185}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.81142965510179, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.04023393714763}, {-15.018061705839727`, 
          32.28102119839318}, {-10.81142965510179, 
          21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}],
          PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.81142965510179, 
          21.026631524665447`}, {-7.18201370841453, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.81142965510179, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-9.573937785808852, 
          23.472243656816914`}, {-7.18201370841453, 
          15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074927}, {-7.18201370841453, 
          15.154113163614596`}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451441173`, 
          3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
         PolygonBox[{{-7.18201370841453, 
          15.154113163614596`}, {-9.573937785808852, 
          23.472243656816914`}, {-3.234121203798537, 
          13.214204944684042`}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451441173`, 
          3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
          0.24358212780796862`}, {-1.8736962451441173`, 
          3.9129926266973314`}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
          3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
          0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.362221306698132}, {
          2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
          0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {
          10.372801238137498`, -8.802258048652192}, {
          6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
          0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.362221306698132}, {
          10.342356695556589`, -13.20091378145338}, {
          4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
          10.372801238137498`, -8.802258048652192}, {
          16.712617820147813`, -19.060296760785064`}, {
          10.342356695556589`, -13.20091378145338}, {
          6.1158123075497315`, -6.362221306698132}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.20091378145338}, {
          13.971772642243877`, -19.07343214250423}, {
          6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
          16.712617820147813`, -19.060296760785064`}, {
          22.156741740178717`, -27.869074302361355`}, {
          13.971772642243877`, -19.07343214250423}, {
          10.342356695556589`, -13.20091378145338}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738176`, -23.579573968340554`}, {
          7.982399139428765, -12.034504701902648`}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          26.334164949920222`, -34.62828704111581}, {
          16.756721448738176`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
          16.756721448738176`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140282985`}, {
          8.857745143171002, -13.45084428787385}, {
          7.982399139428765, -12.034504701902648`}}], 
         PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
          26.334164949920222`, -34.62828704111581}, {
          28.960202961146734`, -38.8773057990295}, {
          18.507413456222537`, -26.412253140282985`}, {
          16.756721448738176`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140282985`}, {
          19.104541897542163`, -27.37842725398741}, {
          9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
          28.960202961146734`, -38.8773057990295}, {
          29.8558956231262, -40.326566969586096`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140282985`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
           "]]}, 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPcHgmOHG44YOLC/e35J86n6ga0ezSOojA4e0ErHy
GdruB0qeqUk7teg4GJ4Kn7eD2/WAgZzCkyxNFQfpb557ulY5HtgxryGGt0fI
gVFWMJezzeqARY2y4Dr73/v7027P/OVscCD3EDd7KLPigWvLOSfWsIseCBD9
7L1lnt6Bdq8o148M4g6Sr7TjIpaZHhD27FHxZjJwaL0oXcklYX3AS4LfIPyi
hcMy0/kiZa72B0oPaH3ZNNneoWbvcd67nxwOFHFdCdr50tGh/meGTHOq4wGB
urXbrBY7weWLofIroPorofo7oOb7Q82Xg9ovBbU/Fuq+zVD3FULdfwrq/g6o
/9qh/lsA9f93GYj/9aDhIwUNnzxo+OlBw68DGr6p0PBFD38Aas+rvA==
           "]]}, 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{29.8558956231262, -40.326566969586096`}, {
           17.78004752243629, -47.78985153879333}, {
           16.88435486045686, -46.34059036823673}, {
           28.96020296114679, -38.8773057990295}, {
           29.8558956231262, -40.326566969586096`}}], 
          LineBox[{{28.96020296114679, -38.8773057990295}, {
           16.88435486045686, -46.34059036823673}, {
           14.258316849230347`, -42.091571610323065`}, {
           26.33416494992028, -34.62828704111584}, {
           28.96020296114679, -38.8773057990295}}], 
          LineBox[{{26.33416494992028, -34.62828704111584}, {
           14.258316849230347`, -42.091571610323065`}, {
           10.080893639488835`, -35.33235887156862}, {
           22.156741740178717`, -27.869074302361383`}, {
           26.33416494992028, -34.62828704111584}}], 
          LineBox[{{22.156741740178717`, -27.869074302361383`}, {
           10.080893639488835`, -35.33235887156862}, {
           4.636769719457952, -26.523581329992343`}, {
           16.71261782014787, -19.06029676078512}, {
           22.156741740178717`, -27.869074302361383`}}], 
          LineBox[{{16.71261782014787, -19.06029676078512}, {
           4.636769719457952, -26.523581329992343`}, {-1.7030468625523678`, \
-16.265542617859463`}, {10.372801238137555`, -8.80225804865222}, {
           16.71261782014787, -19.06029676078512}}], 
          LineBox[{{
           10.372801238137555`, -8.80225804865222}, {-1.7030468625523678`, \
-16.265542617859463`}, {-8.50650808352039, -5.257311121191351}, {
           3.569340017169509, 2.2059734480158966`}, {
           10.372801238137555`, -8.80225804865222}}], 
          LineBox[{{3.569340017169509, 
           2.2059734480158966`}, {-8.506508083520396, -5.257311121191341}, \
{-15.309969304488419`, 5.750920375476773}, {-3.2341212037985088`, 
           13.214204944684013`}, {3.569340017169509, 2.2059734480158966`}}], 
          LineBox[{{-3.2341212037985088`, 
           13.214204944684013`}, {-15.309969304488419`, 
           5.750920375476773}, {-21.649785886498737`, 
           16.00895908760965}, {-9.573937785808823, 
           23.472243656816886`}, {-3.2341212037985088`, 
           13.214204944684013`}}], 
          LineBox[{{-9.573937785808823, 
           23.472243656816886`}, {-21.649785886498737`, 
           16.00895908760965}, {-27.093909806529627`, 
           24.817736629185937`}, {-15.018061705839727`, 
           32.28102119839318}, {-9.573937785808823, 23.472243656816886`}}], 
          LineBox[{{-15.018061705839727`, 
           32.28102119839318}, {-27.093909806529627`, 
           24.817736629185937`}, {-31.271333016271143`, 
           31.57694936794039}, {-19.195484915581233`, 
           39.04023393714763}, {-15.018061705839727`, 32.28102119839318}}], 
          LineBox[{{-19.195484915581233`, 
           39.040233937147605`}, {-31.271333016271136`, 
           31.576949367940376`}, {-33.897371027497655`, 
           35.82596812585406}, {-21.821522926807745`, 
           43.28925269506129}, {-19.195484915581233`, 39.040233937147605`}}], 
          LineBox[{{-21.821522926807745`, 
           43.28925269506129}, {-33.897371027497655`, 
           35.82596812585406}, {-34.79306368947709, 
           37.27522929641066}, {-22.717215588787184`, 
           44.738513865617875`}, {-21.821522926807745`, 43.28925269506129}}], 
          LineBox[{{-22.717215588787184`, 
           44.738513865617875`}, {-34.79306368947709, 
           37.27522929641066}, {-33.897371027497655`, 
           35.82596812585406}, {-21.821522926807745`, 
           43.28925269506129}, {-22.717215588787184`, 44.738513865617875`}}], 
          LineBox[{{-21.821522926807745`, 
           43.28925269506129}, {-33.897371027497655`, 
           35.82596812585407}, {-31.271333016271143`, 
           31.57694936794039}, {-19.195484915581233`, 
           39.04023393714763}, {-21.821522926807745`, 43.28925269506129}}], 
          LineBox[{{-19.195484915581233`, 
           39.04023393714763}, {-31.271333016271143`, 
           31.57694936794039}, {-27.093909806529634`, 
           24.81773662918595}, {-15.018061705839727`, 
           32.28102119839318}, {-19.195484915581233`, 39.04023393714763}}], 
          LineBox[{{-15.018061705839727`, 
           32.28102119839318}, {-27.093909806529638`, 
           24.817736629185955`}, {-21.649785886498755`, 
           16.008959087609675`}, {-9.573937785808852, 
           23.472243656816914`}, {-15.018061705839727`, 32.28102119839318}}], 
          LineBox[{{-9.573937785808852, 
           23.472243656816914`}, {-21.649785886498755`, 
           16.008959087609675`}, {-15.309969304488442`, 
           5.750920375476812}, {-3.234121203798537, 
           13.214204944684042`}, {-9.573937785808852, 23.472243656816914`}}], 
          LineBox[{{-3.234121203798537, 
           13.214204944684042`}, {-15.309969304488442`, 
           5.750920375476812}, {-8.506508083520426, -5.257311121191293}, {
           3.5693400171694805`, 2.2059734480159534`}, {-3.234121203798537, 
           13.214204944684042`}}], 
          LineBox[{{3.569340017169509, 
           2.2059734480158966`}, {-8.506508083520403, -5.25731112119133}, \
{-1.7030468625523856`, -16.265542617859435`}, {
           10.372801238137498`, -8.802258048652192}, {3.569340017169509, 
           2.2059734480158966`}}], 
          LineBox[{{
           10.372801238137498`, -8.802258048652192}, {-1.7030468625523856`, \
-16.265542617859435`}, {4.636769719457931, -26.523581329992307`}, {
           16.712617820147813`, -19.060296760785064`}, {
           10.372801238137498`, -8.802258048652192}}], 
          LineBox[{{16.712617820147813`, -19.060296760785064`}, {
           4.636769719457931, -26.523581329992307`}, {
           10.080893639488817`, -35.33235887156859}, {
           22.156741740178717`, -27.869074302361355`}, {
           16.712617820147813`, -19.060296760785064`}}], 
          LineBox[{{22.156741740178717`, -27.869074302361383`}, {
           10.080893639488831`, -35.332358871568616`}, {
           14.258316849230336`, -42.091571610323044`}, {
           26.334164949920222`, -34.62828704111581}, {
           22.156741740178717`, -27.869074302361383`}}], 
          LineBox[{{26.334164949920222`, -34.62828704111581}, {
           14.258316849230336`, -42.091571610323044`}, {
           16.884354860456853`, -46.340590368236725`}, {
           28.960202961146734`, -38.8773057990295}, {
           26.334164949920222`, -34.62828704111581}}], 
          LineBox[{{28.960202961146734`, -38.8773057990295}, {
           16.884354860456853`, -46.340590368236725`}, {
           17.78004752243629, -47.78985153879333}, {
           29.8558956231262, -40.326566969586096`}, {
           28.960202961146734`, -38.8773057990295}}]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {322.88997255252883`, 
       18.015623265640837`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {114.24953770316662`, 
       297.86222393174114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{322.88997255252883`, 18.015623265640837`}, {400., 
       21.9670051551268}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.24953770316662`, 
       297.86222393174114`}, {-7.054078965482, -7.607390800427499}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.054078965482, -7.607390800427499}, {-54.52172457799142, \
-75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{311.3256481257375, 20.}, {322.88997255252883`, 
      18.015623265640837`}, {114.24953770316662`, 297.86222393174114`}, {400.,
       21.9670051551268}, {-7.054078965482, -7.607390800427499}, \
{-54.52172457799142, -75.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {216.54767897019465`, 305.}, {0., 0.}], 
    InsetBox["\<\"M2\"\>", {-39.23943931570773, 53.980181349352456`}, \
{0., 0.}], 
    InsetBox["\<\"Splitter\"\>", {269.2670687678127, -59.23749247054381}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366970944297*^9, 3.567267861839005*^9, 
  3.601297632367461*^9, 3.614727320423849*^9},
 CellTags->{"Special Considerations", "PR3.5.1"},
 CellLabel->"During evaluation of In[137]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["With ",
  FontSlant->"Italic"],
 StyleBox["QuickSurfaceSort\[Rule]True", "MB"],
 StyleBox[", the trace fails in this particular geometry.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "The trace is wrong.  Evidently, Optica checked for an intersection with the \
back surface of ",
 StyleBox["M2", "MB"],
 " before the front surface.  This outcome shows that ",
 "Optica",
 "'s default surface processing failed for this particular geometry."
}], "Text",
 CellChangeTimes->{{3.563462142151689*^9, 3.5634621422175922`*^9}},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "Optica produced the wrong outcome in spite of ",
 StyleBox["Resonate", "MB"],
 ".  The ",
 StyleBox["Resonate", "MB"],
 " directive ensures that all surfaces will be checked; it does not affect \
the order in which they are checked.  To change this order, you must use ",
 StyleBox["QuickSurfaceSort", "MB"],
 ".  When this option is ",
 StyleBox["False", "MB"],
 ", ",
 "Optica",
 " uses a more exact, but slower, method of sorting surfaces inside \
components."
}], "Text",
 CellChangeTimes->{{3.563462142278578*^9, 3.563462142346737*^9}},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "\[IndentingNewLine]", 
   RowBox[{"system", ",", "\[IndentingNewLine]", 
    RowBox[{
     StyleBox["QuickSurfaceSort", "MB"], " ", "\[Rule]", " ", "False"}], ",", 
    " ", 
    RowBox[{"(*", " ", 
     RowBox[{"exact", " ", "processing"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"PlotType", " ", "\[Rule]", " ", "TopView"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 AspectRatioFixed->True,
 CellTags->{"Special Considerations", "PR3.5.1"},
 CellLabel->"In[144]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{270.1441043768738, -40.32656696958611}, {
      282.2199524775637, -47.78985153879334}, {
      290.9821376795492, -33.61233806625935}, {
      280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      290.9821376795492, -33.61233806625935}, {
      299.7443228815348, -19.43482459372534}, {
      290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      299.7443228815348, -19.43482459372534}, {
      308.5065080835204, -5.257311121191348}, {300., 0.}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{300., 0.}, {308.5065080835204, -5.257311121191336}, {
      317.26869328550595`, 8.920202351342663}, {308.36806104014033`, 
      14.421095600341914`}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      317.26869328550595`, 8.920202351342663}, {326.0308784874915, 
      23.097715823876662`}, {315.9441989104001, 29.3316266361486}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {326.0308784874915, 
      23.097715823876662`}, {334.79306368947704`, 37.275229296410664`}, {
      322.71721558878716`, 44.738513865617904`}, {315.9441989104001, 
      29.3316266361486}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       280.89545810245784`, -27.37842725398741}, {
       290.8436906361692, -13.93393134472609}, {300., 0.}, {
       308.36806104014033`, 14.421095600341914`}, {315.9441989104001, 
       29.33162663614857}, {322.71721558878716`, 44.738513865617904`}, {
       334.79306368947704`, 37.27522929641067}, {326.0308784874915, 
       23.09771582387667}, {317.26869328550595`, 8.92020235134267}, {
       308.5065080835204, -5.2573111211913295`}, {
       299.7443228815348, -19.43482459372533}, {
       290.9821376795493, -33.612338066259326`}, {
       282.2199524775637, -47.78985153879333}, {
       270.1441043768738, -40.32656696958611}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{296.4306599828305, 2.2059734480158966`}, {
        308.5065080835204, -5.25731112119133}, {
        308.5065080835204, -5.257311121191331}, {298.419828506429, 
        0.9765996910805939}, {296.4306599828305, 2.2059734480158966`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {
        308.5065080835204, -5.257311121191331}, {
        308.5065080835204, -5.257311121191332}, {299.60587583815476`, 
        0.24358212780791177`}, {298.419828506429, 0.9765996910805939}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        308.5065080835204, -5.257311121191332}, {
        308.5065080835204, -5.257311121191333}, {300., 0.}, {
        299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{300., 0.}, {308.5065080835204, -5.257311121191333}, {
        308.5065080835204, -5.257311121191334}, {299.60587583815476`, 
        0.24358212780791177`}, {300., 0.}}], 
       PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
        308.5065080835204, -5.257311121191334}, {
        308.5065080835204, -5.257311121191335}, {298.419828506429, 
        0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}}], 
       PolygonBox[{{298.419828506429, 0.9765996910805939}, {
        308.5065080835204, -5.257311121191335}, {
        308.5065080835204, -5.257311121191336}, {296.4306599828305, 
        2.2059734480158966`}, {298.419828506429, 0.9765996910805939}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{296.4306599828305, 2.2059734480158966`}, {298.419828506429, 
         0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
         300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
         298.419828506429, 0.9765996910805939}, {296.4306599828305, 
         2.2059734480158966`}, {308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {
         308.5065080835204, -5.257311121191336}, {296.4306599828305, 
         2.2059734480158966`}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{200., 295.8039891549808}, {200., 310.}, {
          183.33333333333334`, 310.}, {183.33333333333334`, 
          298.14239699997194`}, {200., 295.8039891549808}}], 
         PolygonBox[{{183.33333333333334`, 298.14239699997194`}, {
          183.33333333333334`, 310.}, {166.66666666666669`, 310.}, {
          166.66666666666669`, 299.53667926019045`}, {183.33333333333334`, 
          298.14239699997194`}}], 
         PolygonBox[{{166.66666666666669`, 299.53667926019045`}, {
          166.66666666666669`, 310.}, {150., 310.}, {150., 300.}, {
          166.66666666666669`, 299.53667926019045`}}], 
         PolygonBox[{{150., 300.}, {150., 310.}, {133.33333333333334`, 
          310.}, {133.33333333333334`, 299.53667926019045`}, {150., 300.}}], 
         PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
          133.33333333333334`, 310.}, {116.66666666666667`, 310.}, {
          116.66666666666667`, 298.14239699997194`}, {133.33333333333334`, 
          299.53667926019045`}}], 
         PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {
          116.66666666666667`, 310.}, {100., 310.}, {100.00000000000001`, 
          295.8039891549808}, {116.66666666666667`, 298.14239699997194`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{200., 295.8039891549808}, {183.33333333333334`, 
           298.14239699997194`}, {166.66666666666669`, 299.53667926019045`}, {
           150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
           116.66666666666669`, 298.14239699997194`}, {100.00000000000001`, 
           295.8039891549808}, {100., 310.}, {116.66666666666666`, 310.}, {
           133.33333333333331`, 310.}, {150., 310.}, {166.66666666666666`, 
           310.}, {183.33333333333331`, 310.}, {200., 310.}, {200., 
           295.8039891549808}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           PolygonBox[{{150., 295.8039891549808}, {150., 310.}, {150., 
            310.}, {150., 298.14239699997194`}, {150., 295.8039891549808}}], 
           PolygonBox[{{150., 298.14239699997194`}, {150., 310.}, {150., 
            310.}, {150., 299.53667926019045`}, {150., 298.14239699997194`}}],
            PolygonBox[{{150., 299.53667926019045`}, {150., 310.}, {150., 
            310.}, {150., 300.}, {150., 299.53667926019045`}}], 
           PolygonBox[{{150., 300.}, {150., 310.}, {150., 310.}, {150., 
            299.53667926019045`}, {150., 300.}}], 
           PolygonBox[{{150., 299.53667926019045`}, {150., 310.}, {150., 
            310.}, {150., 298.14239699997194`}, {150., 299.53667926019045`}}],
            PolygonBox[{{150., 298.14239699997194`}, {150., 310.}, {150., 
            310.}, {150., 295.8039891549808}, {150., 298.14239699997194`}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            LineBox[{{150., 295.8039891549808}, {150., 298.14239699997194`}, {
             150., 299.53667926019045`}, {150., 300.}, {150., 
             299.53667926019045`}, {150., 298.14239699997194`}, {150., 
             295.8039891549808}, {150., 310.}, {150., 310.}, {150., 310.}, {
             150., 310.}, {150., 310.}, {150., 310.}, {150., 310.}, {150., 
             295.8039891549808}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             PolygonBox[{{-22.717215588787184`, 
              44.738513865617875`}, {-34.79306368947709, 
              37.27522929641066}, {-26.03087848749153, 
              23.097715823876666`}, {-15.944198910400075`, 
              29.3316266361486}, {-22.717215588787184`, 
              44.738513865617875`}}], 
             PolygonBox[{{-15.944198910400075`, 
              29.3316266361486}, {-26.03087848749153, 
              23.097715823876666`}, {-17.268693285505964`, 
              8.920202351342663}, {-8.368061040140333, 
              14.421095600341943`}, {-15.944198910400075`, 
              29.3316266361486}}], 
             PolygonBox[{{-8.368061040140333, 
              14.421095600341943`}, {-17.268693285505964`, 
              8.920202351342663}, {-8.506508083520405, -5.257311121191326}, {
              0., 0.}, {-8.368061040140333, 14.421095600341943`}}], 
             PolygonBox[{{0., 0.}, {-8.506508083520398, -5.257311121191338}, {
              0.25567711846516517`, -19.434824593725335`}, {
              9.156309363830786, -13.933931344726062`}, {0., 0.}}], 
             PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
              0.25567711846516517`, -19.434824593725335`}, {
              9.017862320450728, -33.612338066259326`}, {
              19.104541897542163`, -27.37842725398741}, {
              9.156309363830786, -13.933931344726062`}}], 
             PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
              9.017862320450728, -33.612338066259326`}, {
              17.780047522436288`, -47.78985153879332}, {
              29.8558956231262, -40.32656696958608}, {
              19.104541897542163`, -27.37842725398741}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              LineBox[{{-22.717215588787184`, 
               44.738513865617875`}, {-15.944198910400075`, 
               29.3316266361486}, {-8.368061040140333, 14.421095600341943`}, {
               0., 0.}, {9.156309363830786, -13.933931344726062`}, {
               19.104541897542163`, -27.378427253987383`}, {
               29.8558956231262, -40.32656696958608}, {
               17.78004752243629, -47.78985153879333}, {
               9.017862320450732, -33.61233806625933}, {
               0.2556771184651687, -19.43482459372534}, {-8.506508083520394, \
-5.257311121191345}, {-17.268693285505954`, 
               8.920202351342652}, {-26.030878487491513`, 
               23.09771582387664}, {-34.79306368947708, 
               37.27522929641064}, {-22.717215588787184`, 
               44.738513865617875`}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               PolygonBox[{{3.569340017169509, 
                2.2059734480158966`}, {-8.506508083520394, \
-5.257311121191344}, {-8.506508083520394, -5.257311121191343}, {
                1.5801714935710436`, 0.9765996910805939}, {3.569340017169509, 
                2.2059734480158966`}}], 
               PolygonBox[{{1.5801714935710436`, 
                0.9765996910805939}, {-8.506508083520394, \
-5.257311121191343}, {-8.506508083520396, -5.257311121191342}, {
                0.3941241618452409, 0.2435821278079402}, {1.5801714935710436`,
                 0.9765996910805939}}], 
               PolygonBox[{{0.3941241618452409, 
                0.2435821278079402}, {-8.506508083520396, \
-5.257311121191342}, {-8.506508083520396, -5.257311121191341}, {0., 0.}, {
                0.3941241618452409, 0.2435821278079402}}], 
               PolygonBox[{{0., 
                0.}, {-8.506508083520396, -5.257311121191341}, \
{-8.506508083520396, -5.25731112119134}, {0.3941241618452409, 
                0.2435821278079402}, {0., 0.}}], 
               PolygonBox[{{0.3941241618452409, 
                0.2435821278079402}, {-8.506508083520396, -5.25731112119134}, \
{-8.506508083520398, -5.257311121191339}, {1.5801714935710436`, 
                0.9765996910805939}, {0.3941241618452409, 
                0.2435821278079402}}], 
               PolygonBox[{{1.5801714935710436`, 
                0.9765996910805939}, {-8.506508083520398, \
-5.257311121191339}, {-8.506508083520398, -5.257311121191338}, {
                3.569340017169509, 2.2059734480158966`}, {1.5801714935710436`,
                 0.9765996910805939}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                LineBox[{{3.569340017169509, 2.2059734480158966`}, {
                 1.5801714935710436`, 0.9765996910805939}, {
                 0.3941241618452409, 0.2435821278079402}, {0., 0.}, {
                 0.3941241618452409, 0.2435821278079402}, {
                 1.5801714935710436`, 0.9765996910805939}, {3.569340017169509,
                  2.2059734480158966`}, {-8.506508083520398, \
-5.257311121191338}, {-8.506508083520398, -5.257311121191338}, \
{-8.506508083520398, -5.257311121191338}, {-8.506508083520398, \
-5.257311121191338}, {-8.506508083520398, -5.257311121191338}, \
{-8.506508083520398, -5.257311121191338}, {-8.506508083520398, \
-5.257311121191338}, {3.569340017169509, 2.2059734480158966`}}]}}}}}}}}}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{300., 0.}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.93800854348973}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.36806104014033`, 14.421095600341914`}, {
      315.9441989104001, 29.3316266361486}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.93800854348973}, {
      308.36806104014033`, 14.421095600341914`}}], 
     PolygonBox[{{315.9441989104001, 29.3316266361486}, {322.7172155887872, 
      44.738513865617904`}, {321.82152292680775`, 43.28925269506129}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.93800854348973}, {
      307.19415081573834`, 12.521668957518472`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.93800854348973}, {315.34707046908045`,
       28.3654525224442}, {313.59637846159615`, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518472`}, {308.0694968194805, 
      13.93800854348973}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
      39.04023393714763}, {313.59637846159615`, 25.532773350501742`}, {
      315.34707046908045`, 28.3654525224442}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518472`}, {
      305.8016764124912, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518472`}, {
      313.59637846159615`, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518472`}}], 
     PolygonBox[{{313.59637846159615`, 25.532773350501742`}, {
      319.19548491558123`, 39.04023393714763}, {315.0180617058397, 
      32.28102119839318}, {310.8114296551018, 21.026631524665447`}, {
      313.59637846159615`, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      303.9869684391476, 7.332338864074899}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {307.1820137084145, 15.154113163614596`}, {
      303.9869684391476, 7.332338864074899}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {309.5739377858088, 23.472243656816914`}, {
      307.1820137084145, 15.154113163614596`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.332338864074899}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.332338864074899}, {307.1820137084145, 
      15.154113163614596`}, {302.95546932040764`, 8.315420688859348}, {
      301.8736962451441, 3.9129926266972745`}, {303.9869684391476, 
      7.332338864074899}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614596`}, {309.5739377858088,
       23.472243656816914`}, {303.2341212037985, 13.214204944684013`}, {
      302.95546932040764`, 8.315420688859348}, {307.1820137084145, 
      15.154113163614596`}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.315420688859348}, {298.419828506429, 
      0.9765996910805939}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.315420688859348}, {303.2341212037985,
       13.214204944684013`}, {296.4306599828305, 2.2059734480158966`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.315420688859348}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      297.3380554311654, -3.425828371081451}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.425828371081451}, {299.60587583815476`, 
      0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {289.6271987618625, -8.80225804865222}, {
      293.88418769245027`, -6.36222130669816}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.425828371081451}, {
      295.224783237162, -6.845174608459104}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.425828371081451}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459104}, {
      297.3380554311654, -3.425828371081451}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.80225804865222}, {
      283.28738217985216`, -19.060296760785093`}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459104}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459104}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459104}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.060296760785093`}, {
      277.84325825982125`, -27.869074302361383`}, {
      286.0282273577561, -19.07343214250426}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.07343214250426}, {
      277.84325825982125`, -27.869074302361383`}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}, {
      290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.877305799029514`}, {
      270.1441043768738, -40.32656696958611}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {290.8436906361692, -13.93393134472609}, {
      291.142254856829, -13.450844287873906`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{290.8436906361692, -13.93393134472609}, {
      280.89545810245784`, -27.37842725398741}, {
      281.49258654377746`, -26.412253140283013`}, {
      291.142254856829, -13.450844287873906`}, {
      290.8436906361692, -13.93393134472609}}], 
     PolygonBox[{{280.89545810245784`, -27.37842725398741}, {
      270.1441043768738, -40.32656696958611}, {
      271.03979703885324`, -38.877305799029514`}, {
      281.49258654377746`, -26.412253140283013`}, {
      280.89545810245784`, -27.37842725398741}}], 
     PolygonBox[{{300., 0.}, {291.142254856829, -13.450844287873906`}, {
      292.0176008605712, -12.034504701902705`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{291.142254856829, -13.450844287873906`}, {
      281.49258654377746`, -26.412253140283013`}, {
      283.2432785512618, -23.579573968340554`}, {
      292.0176008605712, -12.034504701902705`}, {
      291.142254856829, -13.450844287873906`}}], 
     PolygonBox[{{281.49258654377746`, -26.412253140283013`}, {
      271.03979703885324`, -38.87730579902953}, {
      273.66583505007975`, -34.62828704111584}, {
      283.2432785512618, -23.579573968340554`}, {
      281.49258654377746`, -26.412253140283013`}}], 
     PolygonBox[{{300., 0.}, {292.0176008605712, -12.034504701902705`}, {
      293.4100752638183, -9.781433788984515}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{292.0176008605712, -12.034504701902705`}, {
      283.2432785512618, -23.579573968340554`}, {
      286.0282273577561, -19.07343214250426}, {
      293.4100752638183, -9.781433788984515}, {
      292.0176008605712, -12.034504701902705`}}], 
     PolygonBox[{{283.2432785512618, -23.579573968340554`}, {
      273.66583505007975`, -34.62828704111584}, {
      277.84325825982125`, -27.869074302361398`}, {
      286.0282273577561, -19.07343214250426}, {
      283.2432785512618, -23.579573968340554`}}], 
     PolygonBox[{{300., 0.}, {293.4100752638183, -9.781433788984515}, {
      295.224783237162, -6.845174608459132}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{293.4100752638183, -9.781433788984515}, {
      286.0282273577561, -19.073432142504288`}, {
      289.6576433044434, -13.200913781453409`}, {
      295.224783237162, -6.845174608459132}, {
      293.4100752638183, -9.781433788984515}}], 
     PolygonBox[{{286.0282273577561, -19.073432142504288`}, {
      277.84325825982125`, -27.869074302361412`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6576433044434, -13.200913781453409`}, {
      286.0282273577561, -19.073432142504288`}}], 
     PolygonBox[{{300., 0.}, {295.224783237162, -6.845174608459132}, {
      297.3380554311654, -3.4258283710814794`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{295.224783237162, -6.845174608459132}, {
      289.6576433044434, -13.200913781453409`}, {
      293.88418769245027`, -6.36222130669816}, {
      297.3380554311654, -3.4258283710814794`}, {
      295.224783237162, -6.845174608459132}}], 
     PolygonBox[{{289.6576433044434, -13.200913781453409`}, {
      283.28738217985216`, -19.06029676078512}, {
      289.6271987618625, -8.802258048652249}, {
      293.88418769245027`, -6.36222130669816}, {
      289.6576433044434, -13.200913781453409`}}], 
     PolygonBox[{{300., 0.}, {297.3380554311654, -3.4258283710814794`}, {
      299.60587583815476`, 0.24358212780788335`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{297.3380554311654, -3.4258283710814794`}, {
      293.88418769245027`, -6.36222130669816}, {298.4198285064289, 
      0.9765996910805654}, {299.60587583815476`, 0.24358212780788335`}, {
      297.3380554311654, -3.4258283710814794`}}], 
     PolygonBox[{{293.88418769245027`, -6.36222130669816}, {
      289.6271987618625, -8.802258048652249}, {296.43065998283043`, 
      2.2059734480158397`}, {298.4198285064289, 0.9765996910805654}, {
      293.88418769245027`, -6.36222130669816}}], 
     PolygonBox[{{300., 0.}, {299.60587583815476`, 0.24358212780791177`}, {
      301.8736962451441, 3.9129926266972745`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{299.60587583815476`, 0.24358212780791177`}, {
      298.419828506429, 0.9765996910805939}, {302.95546932040764`, 
      8.31542068885932}, {301.8736962451441, 3.9129926266972745`}, {
      299.60587583815476`, 0.24358212780791177`}}], 
     PolygonBox[{{298.419828506429, 0.9765996910805939}, {296.4306599828305, 
      2.2059734480158966`}, {303.2341212037985, 13.214204944683985`}, {
      302.95546932040764`, 8.31542068885932}, {298.419828506429, 
      0.9765996910805939}}], 
     PolygonBox[{{300., 0.}, {301.8736962451441, 3.9129926266972745`}, {
      303.9869684391476, 7.33233886407487}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{301.8736962451441, 3.9129926266972745`}, {
      302.95546932040764`, 8.31542068885932}, {307.1820137084145, 
      15.154113163614568`}, {303.9869684391476, 7.33233886407487}, {
      301.8736962451441, 3.9129926266972745`}}], 
     PolygonBox[{{302.95546932040764`, 8.31542068885932}, {303.2341212037985, 
      13.214204944683985`}, {309.5739377858088, 23.472243656816886`}, {
      307.1820137084145, 15.154113163614568`}, {302.95546932040764`, 
      8.31542068885932}}], 
     PolygonBox[{{300., 0.}, {303.9869684391476, 7.33233886407487}, {
      305.80167641249113`, 10.268598044600338`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{303.9869684391476, 7.33233886407487}, {307.1820137084145, 
      15.154113163614568`}, {310.81142965510173`, 21.02663152466542}, {
      305.80167641249113`, 10.268598044600338`}, {303.9869684391476, 
      7.33233886407487}}], 
     PolygonBox[{{307.1820137084145, 15.154113163614568`}, {309.5739377858088,
       23.472243656816886`}, {315.0180617058397, 32.28102119839315}, {
      310.81142965510173`, 21.02663152466542}, {307.1820137084145, 
      15.154113163614568`}}], 
     PolygonBox[{{300., 0.}, {305.8016764124912, 10.268598044600338`}, {
      307.19415081573834`, 12.521668957518443`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{305.8016764124912, 10.268598044600338`}, {310.8114296551018,
       21.026631524665447`}, {313.5963784615961, 25.532773350501742`}, {
      307.19415081573834`, 12.521668957518443`}, {305.8016764124912, 
      10.268598044600338`}}], 
     PolygonBox[{{310.8114296551018, 21.026631524665447`}, {315.0180617058397,
       32.28102119839318}, {319.19548491558123`, 39.040233937147605`}, {
      313.5963784615961, 25.532773350501742`}, {310.8114296551018, 
      21.026631524665447`}}], 
     PolygonBox[{{300., 0.}, {307.19415081573834`, 12.521668957518443`}, {
      308.0694968194805, 13.938008543489701`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{307.19415081573834`, 12.521668957518443`}, {
      313.5963784615961, 25.532773350501742`}, {315.34707046908045`, 
      28.3654525224442}, {308.0694968194805, 13.938008543489701`}, {
      307.19415081573834`, 12.521668957518443`}}], 
     PolygonBox[{{313.5963784615961, 25.532773350501742`}, {
      319.19548491558123`, 39.040233937147605`}, {321.82152292680775`, 
      43.28925269506129}, {315.34707046908045`, 28.3654525224442}, {
      313.5963784615961, 25.532773350501742`}}], 
     PolygonBox[{{300., 0.}, {308.0694968194805, 13.938008543489701`}, {
      308.36806104014033`, 14.421095600341914`}, {300., 0.}, {300., 0.}}], 
     PolygonBox[{{308.0694968194805, 13.938008543489701`}, {
      315.34707046908045`, 28.3654525224442}, {315.9441989104001, 
      29.3316266361486}, {308.36806104014033`, 14.421095600341914`}, {
      308.0694968194805, 13.938008543489701`}}], 
     PolygonBox[{{315.34707046908045`, 28.3654525224442}, {
      321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
      44.738513865617904`}, {315.9441989104001, 29.3316266361486}, {
      315.34707046908045`, 28.3654525224442}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbOAd3uldolDhE3Q/PY4N4fbFZZfVWRLHHacqLBm
W+rq0FZyaovC52KHFrldSWqtzg4udkK/PTcUO+R4rWn4oezgcNY++aZeZLHD
iqNXvz6pMHe4Jvng677PRQ4Jcg6ua3K1HOzv7/j9uK3I4cAUi4yrSxkdViyZ
yMgpVeTAcEV54sFZigc21vHJzdxS6FCw4PjsfH7jA1YN8X9qYwsdVuR7La++
Z33gh+dyp+VShQ5vuDdvzQ5wPLDY1YJp8YcCB6VthX3eBc4HlOVSHPweFTgc
0PT+dEbTBS6vApVH1w8zfwPUfJj9FVD7Ye4TgLoP3f0w/wVA/Qfz/wKo/9HD
BxZ+DdDwQw9f9PAHAE2WuJ8=
       "]], {}}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{322.7172155887872, 44.738513865617904`}, {334.79306368947704`,
        37.27522929641067}, {333.8973710274976, 35.825968125854075`}, {
       321.82152292680775`, 43.28925269506129}, {322.7172155887872, 
       44.738513865617904`}}], 
      LineBox[{{321.82152292680775`, 43.28925269506129}, {333.8973710274976, 
       35.825968125854075`}, {331.2713330162711, 31.5769493679404}, {
       319.19548491558123`, 39.04023393714763}, {321.82152292680775`, 
       43.28925269506129}}], 
      LineBox[{{319.19548491558123`, 39.04023393714763}, {331.2713330162711, 
       31.5769493679404}, {327.0939098065296, 24.817736629185955`}, {
       315.0180617058397, 32.28102119839318}, {319.19548491558123`, 
       39.04023393714763}}], 
      LineBox[{{315.0180617058397, 32.28102119839318}, {327.0939098065296, 
       24.817736629185955`}, {321.6497858864987, 16.00895908760967}, {
       309.5739377858088, 23.472243656816914`}, {315.0180617058397, 
       32.28102119839318}}], 
      LineBox[{{309.5739377858088, 23.472243656816914`}, {321.6497858864987, 
       16.00895908760967}, {315.3099693044884, 5.7509203754767935`}, {
       303.2341212037985, 13.214204944684013`}, {309.5739377858088, 
       23.472243656816914`}}], 
      LineBox[{{303.2341212037985, 13.214204944684013`}, {315.3099693044884, 
       5.7509203754767935`}, {308.5065080835204, -5.257311121191323}, {
       296.4306599828305, 2.2059734480158966`}, {303.2341212037985, 
       13.214204944684013`}}], 
      LineBox[{{296.4306599828305, 2.2059734480158966`}, {
       308.5065080835204, -5.257311121191333}, {
       301.70304686255236`, -16.265542617859452`}, {
       289.6271987618625, -8.80225804865222}, {296.4306599828305, 
       2.2059734480158966`}}], 
      LineBox[{{289.6271987618625, -8.80225804865222}, {
       301.70304686255236`, -16.265542617859452`}, {
       295.36323028054204`, -26.52358132999233}, {
       283.28738217985216`, -19.060296760785093`}, {
       289.6271987618625, -8.80225804865222}}], 
      LineBox[{{283.28738217985216`, -19.060296760785093`}, {
       295.36323028054204`, -26.52358132999233}, {
       289.91910636051114`, -35.332358871568616`}, {
       277.84325825982125`, -27.869074302361383`}, {
       283.28738217985216`, -19.060296760785093`}}], 
      LineBox[{{277.84325825982125`, -27.869074302361383`}, {
       289.91910636051114`, -35.332358871568616`}, {
       285.74168315076963`, -42.09157161032307}, {
       273.66583505007975`, -34.62828704111584}, {
       277.84325825982125`, -27.869074302361383`}}], 
      LineBox[{{273.66583505007975`, -34.62828704111584}, {
       285.74168315076963`, -42.091571610323065`}, {
       283.1156451395431, -46.34059036823675}, {
       271.03979703885324`, -38.877305799029514`}, {
       273.66583505007975`, -34.62828704111584}}], 
      LineBox[{{271.03979703885324`, -38.877305799029514`}, {
       283.1156451395431, -46.34059036823675}, {
       282.2199524775637, -47.78985153879334}, {
       270.1441043768738, -40.32656696958611}, {
       271.03979703885324`, -38.877305799029514`}}], 
      LineBox[{{270.1441043768738, -40.32656696958611}, {
       282.2199524775637, -47.78985153879334}, {
       283.1156451395431, -46.34059036823675}, {
       271.03979703885324`, -38.877305799029514`}, {
       270.1441043768738, -40.32656696958611}}], 
      LineBox[{{271.03979703885324`, -38.87730579902953}, {
       283.1156451395431, -46.340590368236754`}, {
       285.74168315076963`, -42.09157161032307}, {
       273.66583505007975`, -34.62828704111584}, {
       271.03979703885324`, -38.87730579902953}}], 
      LineBox[{{273.66583505007975`, -34.62828704111584}, {
       285.74168315076963`, -42.09157161032307}, {
       289.91910636051114`, -35.33235887156863}, {
       277.84325825982125`, -27.869074302361398`}, {
       273.66583505007975`, -34.62828704111584}}], 
      LineBox[{{277.84325825982125`, -27.869074302361412`}, {
       289.91910636051114`, -35.33235887156864}, {
       295.36323028054204`, -26.523581329992357`}, {
       283.28738217985216`, -19.06029676078512}, {
       277.84325825982125`, -27.869074302361412`}}], 
      LineBox[{{283.28738217985216`, -19.06029676078512}, {
       295.36323028054204`, -26.523581329992357`}, {
       301.70304686255236`, -16.265542617859488`}, {
       289.6271987618625, -8.802258048652249}, {
       283.28738217985216`, -19.06029676078512}}], 
      LineBox[{{289.6271987618625, -8.802258048652249}, {
       301.70304686255236`, -16.265542617859488`}, {
       308.5065080835204, -5.257311121191381}, {296.43065998283043`, 
       2.2059734480158397`}, {289.6271987618625, -8.802258048652249}}], 
      LineBox[{{296.4306599828305, 2.2059734480158966`}, {
       308.5065080835204, -5.257311121191344}, {315.3099693044884, 
       5.750920375476765}, {303.2341212037985, 13.214204944683985`}, {
       296.4306599828305, 2.2059734480158966`}}], 
      LineBox[{{303.2341212037985, 13.214204944683985`}, {315.3099693044884, 
       5.750920375476765}, {321.6497858864987, 16.00895908760964}, {
       309.5739377858088, 23.472243656816886`}, {303.2341212037985, 
       13.214204944683985`}}], 
      LineBox[{{309.5739377858088, 23.472243656816886`}, {321.6497858864987, 
       16.00895908760964}, {327.0939098065296, 24.817736629185926`}, {
       315.0180617058397, 32.28102119839315}, {309.5739377858088, 
       23.472243656816886`}}], 
      LineBox[{{315.0180617058397, 32.28102119839318}, {327.0939098065296, 
       24.817736629185948`}, {331.2713330162711, 31.576949367940387`}, {
       319.19548491558123`, 39.040233937147605`}, {315.0180617058397, 
       32.28102119839318}}], 
      LineBox[{{319.19548491558123`, 39.040233937147605`}, {331.2713330162711,
        31.576949367940387`}, {333.8973710274976, 35.82596812585407}, {
       321.82152292680775`, 43.28925269506129}, {319.19548491558123`, 
       39.040233937147605`}}], 
      LineBox[{{321.82152292680775`, 43.28925269506129}, {333.8973710274976, 
       35.82596812585407}, {334.79306368947704`, 37.27522929641067}, {
       322.7172155887872, 44.738513865617904`}, {321.82152292680775`, 
       43.28925269506129}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{150., 300.}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.33333333333334`, 299.53667926019045`}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}}], 
       PolygonBox[{{116.66666666666667`, 298.14239699997194`}, {100., 
        295.8039891549808}, {101.70370868554659`, 295.8039891549808}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {121.13248654051871`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {106.69872981077806`, 
        295.8039891549808}, {121.13248654051871`, 298.14239699997194`}, {
        117.80247245703106`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051871`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051871`, 298.14239699997194`}, {
        106.69872981077806`, 295.8039891549808}, {114.64466094067262`, 
        295.8039891549808}, {126.42977396044841`, 298.14239699997194`}, {
        121.13248654051871`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}, {141.66666666666666`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {125., 295.8039891549808}, {
        133.33333333333331`, 298.14239699997194`}, {126.42977396044841`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666666`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{141.66666666666666`, 299.5366792601905}, {
        133.33333333333331`, 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666666`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333331`, 298.14239699997194`}, {125., 
        295.8039891549808}, {137.05904774487396`, 295.8039891549808}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        150., 299.53667926019045`}, {150., 300.}, {150., 300.}}], 
       PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {150., 
        298.14239699997194`}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.05904774487396`, 295.8039891549808}, {150., 295.8039891549808}, {
        150., 298.14239699997194`}, {141.37269849658264`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        158.62730150341736`, 298.14239699997194`}, {154.31365075170868`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        162.94095225512604`, 295.8039891549808}, {158.62730150341736`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341736`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}, {158.33333333333331`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341736`, 298.14239699997194`}, {
        162.94095225512604`, 295.8039891549808}, {175., 295.8039891549808}, {
        166.66666666666666`, 298.14239699997194`}, {158.62730150341736`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333331`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{158.33333333333331`, 299.5366792601905}, {
        166.66666666666666`, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333331`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666666`, 298.14239699997194`}, {175., 
        295.8039891549808}, {185.35533905932738`, 295.8039891549808}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666666`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.86751345948127`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.86751345948127`, 298.14239699997194`}, {
        193.30127018922192`, 295.8039891549808}, {198.2962913144534, 
        295.8039891549808}, {182.19752754296894`, 298.14239699997194`}, {
        178.86751345948127`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {200., 295.8039891549808}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.66666666666666`, 299.53667926019045`}, {
        166.09876377148447`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{166.66666666666666`, 299.53667926019045`}, {
        183.33333333333331`, 298.14239699997194`}, {182.19752754296894`, 
        298.14239699997194`}, {166.09876377148447`, 299.53667926019045`}, {
        166.66666666666666`, 299.53667926019045`}}], 
       PolygonBox[{{183.33333333333331`, 298.14239699997194`}, {200., 
        295.8039891549808}, {198.2962913144534, 295.8039891549808}, {
        182.19752754296894`, 298.14239699997194`}, {183.33333333333331`, 
        298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {166.09876377148447`, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{166.09876377148447`, 299.53667926019045`}, {
        182.19752754296894`, 298.14239699997194`}, {178.8675134594813, 
        298.14239699997194`}, {164.43375672974065`, 299.5366792601905}, {
        166.09876377148447`, 299.53667926019045`}}], 
       PolygonBox[{{182.19752754296894`, 298.14239699997194`}, {
        198.2962913144534, 295.8039891549808}, {193.30127018922195`, 
        295.8039891549808}, {178.8675134594813, 298.14239699997194`}, {
        182.19752754296894`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {164.43375672974065`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{164.43375672974065`, 299.5366792601905}, {
        178.8675134594813, 298.14239699997194`}, {173.57022603955159`, 
        298.14239699997194`}, {161.7851130197758, 299.53667926019045`}, {
        164.43375672974065`, 299.5366792601905}}], 
       PolygonBox[{{178.8675134594813, 298.14239699997194`}, {
        193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
        295.8039891549808}, {173.57022603955159`, 298.14239699997194`}, {
        178.8675134594813, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {161.7851130197758, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{161.7851130197758, 299.53667926019045`}, {
        173.57022603955159`, 298.14239699997194`}, {166.66666666666669`, 
        298.14239699997194`}, {158.33333333333334`, 299.5366792601905}, {
        161.7851130197758, 299.53667926019045`}}], 
       PolygonBox[{{173.57022603955159`, 298.14239699997194`}, {
        185.35533905932738`, 295.8039891549808}, {175.00000000000003`, 
        295.8039891549808}, {166.66666666666669`, 298.14239699997194`}, {
        173.57022603955159`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {158.33333333333334`, 299.5366792601905}, {
        154.31365075170868`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{158.33333333333334`, 299.5366792601905}, {
        166.66666666666669`, 298.14239699997194`}, {158.62730150341739`, 
        298.14239699997194`}, {154.31365075170868`, 299.53667926019045`}, {
        158.33333333333334`, 299.5366792601905}}], 
       PolygonBox[{{166.66666666666669`, 298.14239699997194`}, {
        175.00000000000003`, 295.8039891549808}, {162.94095225512606`, 
        295.8039891549808}, {158.62730150341739`, 298.14239699997194`}, {
        166.66666666666669`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {154.31365075170868`, 299.53667926019045`}, {
        150.00000000000003`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{154.31365075170868`, 299.53667926019045`}, {
        158.62730150341739`, 298.14239699997194`}, {150.00000000000003`, 
        298.14239699997194`}, {150.00000000000003`, 299.53667926019045`}, {
        154.31365075170868`, 299.53667926019045`}}], 
       PolygonBox[{{158.62730150341739`, 298.14239699997194`}, {
        162.94095225512606`, 295.8039891549808}, {150.00000000000006`, 
        295.8039891549808}, {150.00000000000003`, 298.14239699997194`}, {
        158.62730150341739`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {150., 299.53667926019045`}, {
        145.68634924829132`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{150., 299.53667926019045`}, {150., 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}, {145.68634924829132`, 
        299.53667926019045`}, {150., 299.53667926019045`}}], 
       PolygonBox[{{150., 298.14239699997194`}, {150., 295.8039891549808}, {
        137.059047744874, 295.8039891549808}, {141.37269849658264`, 
        298.14239699997194`}, {150., 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {145.68634924829132`, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{145.68634924829132`, 299.53667926019045`}, {
        141.37269849658264`, 298.14239699997194`}, {133.33333333333337`, 
        298.14239699997194`}, {141.66666666666669`, 299.5366792601905}, {
        145.68634924829132`, 299.53667926019045`}}], 
       PolygonBox[{{141.37269849658264`, 298.14239699997194`}, {
        137.059047744874, 295.8039891549808}, {125.00000000000003`, 
        295.8039891549808}, {133.33333333333337`, 298.14239699997194`}, {
        141.37269849658264`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {141.66666666666669`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{141.66666666666669`, 299.5366792601905}, {
        133.33333333333337`, 298.14239699997194`}, {126.42977396044844`, 
        298.14239699997194`}, {138.2148869802242, 299.53667926019045`}, {
        141.66666666666669`, 299.5366792601905}}], 
       PolygonBox[{{133.33333333333337`, 298.14239699997194`}, {
        125.00000000000003`, 295.8039891549808}, {114.64466094067265`, 
        295.8039891549808}, {126.42977396044844`, 298.14239699997194`}, {
        133.33333333333337`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {138.2148869802242, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}, {150., 300.}, {150., 300.}}],
        PolygonBox[{{138.2148869802242, 299.53667926019045`}, {
        126.42977396044841`, 298.14239699997194`}, {121.13248654051873`, 
        298.14239699997194`}, {135.56624327025935`, 299.5366792601905}, {
        138.2148869802242, 299.53667926019045`}}], 
       PolygonBox[{{126.42977396044841`, 298.14239699997194`}, {
        114.64466094067262`, 295.8039891549808}, {106.69872981077808`, 
        295.8039891549808}, {121.13248654051873`, 298.14239699997194`}, {
        126.42977396044841`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {135.56624327025935`, 299.5366792601905}, {
        133.90123622851553`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{135.56624327025935`, 299.5366792601905}, {
        121.13248654051873`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}, {133.90123622851553`, 299.53667926019045`}, {
        135.56624327025935`, 299.5366792601905}}], 
       PolygonBox[{{121.13248654051873`, 298.14239699997194`}, {
        106.69872981077808`, 295.8039891549808}, {101.70370868554659`, 
        295.8039891549808}, {117.80247245703106`, 298.14239699997194`}, {
        121.13248654051873`, 298.14239699997194`}}], 
       PolygonBox[{{150., 300.}, {133.90123622851553`, 299.53667926019045`}, {
        133.33333333333334`, 299.53667926019045`}, {150., 300.}, {150., 
        300.}}], 
       PolygonBox[{{133.90123622851553`, 299.53667926019045`}, {
        117.80247245703106`, 298.14239699997194`}, {116.66666666666667`, 
        298.14239699997194`}, {133.33333333333334`, 299.53667926019045`}, {
        133.90123622851553`, 299.53667926019045`}}], 
       PolygonBox[{{117.80247245703106`, 298.14239699997194`}, {
        101.70370868554659`, 295.8039891549808}, {100., 295.8039891549808}, {
        116.66666666666667`, 298.14239699997194`}, {117.80247245703106`, 
        298.14239699997194`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDpvzdyvfrSlyiJmqPoEzF8HnbbL9u31NFJy/
xOebvNPKGDgfrN0hHqF/icSOx4qJqPIHkhD6o5+7y8SloMo/SIXz191k+RCn
nQ7n/7RLZFyimQHnB5m+Ma8+mYGqnyETp/wvNP3o5jOi2b8Um/uQ3B+L5j8m
NP+jhw8fWvihhy96+AMAb3OmeA==
         "]]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGRDmAqodghZqr6BM5cBJ+3yfbv9jVRcP4Sn2/y
Titj4Hww7RCP0L9EYsdjxURU+QNJCP3Rz91l4lJQ5R+kwvnrbrJ8iNNOh/N/
2iUyLtHMgPODTN+YV5/MQNXPkIlT/heafnTzGdHsX4rNfUjuj0XzHxOa/9HD
hw8t/NDDFz38AQ1kXEA=
         "]]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{100., 295.8039891549808}, {100., 310.}, {
         101.70370868554659`, 310.}, {101.70370868554659`, 
         295.8039891549808}, {100., 295.8039891549808}}], 
        LineBox[{{101.70370868554659`, 295.8039891549808}, {
         101.70370868554659`, 310.}, {106.69872981077806`, 310.}, {
         106.69872981077806`, 295.8039891549808}, {101.70370868554659`, 
         295.8039891549808}}], 
        LineBox[{{106.69872981077806`, 295.8039891549808}, {
         106.69872981077806`, 310.}, {114.64466094067262`, 310.}, {
         114.64466094067262`, 295.8039891549808}, {106.69872981077806`, 
         295.8039891549808}}], 
        LineBox[{{114.64466094067262`, 295.8039891549808}, {
         114.64466094067262`, 310.}, {125., 310.}, {125., 
         295.8039891549808}, {114.64466094067262`, 295.8039891549808}}], 
        LineBox[{{125., 295.8039891549808}, {125., 310.}, {
         137.05904774487396`, 310.}, {137.05904774487396`, 
         295.8039891549808}, {125., 295.8039891549808}}], 
        LineBox[{{137.05904774487396`, 295.8039891549808}, {
         137.05904774487396`, 310.}, {150., 310.}, {150., 
         295.8039891549808}, {137.05904774487396`, 295.8039891549808}}], 
        LineBox[{{150., 295.8039891549808}, {150., 310.}, {
         162.94095225512604`, 310.}, {162.94095225512604`, 
         295.8039891549808}, {150., 295.8039891549808}}], 
        LineBox[{{162.94095225512604`, 295.8039891549808}, {
         162.94095225512604`, 310.}, {175., 310.}, {175., 
         295.8039891549808}, {162.94095225512604`, 295.8039891549808}}], 
        LineBox[{{175., 295.8039891549808}, {175., 310.}, {
         185.35533905932738`, 310.}, {185.35533905932738`, 
         295.8039891549808}, {175., 295.8039891549808}}], 
        LineBox[{{185.35533905932738`, 295.8039891549808}, {
         185.35533905932738`, 310.}, {193.30127018922195`, 310.}, {
         193.30127018922195`, 295.8039891549808}, {185.35533905932738`, 
         295.8039891549808}}], 
        LineBox[{{193.30127018922192`, 295.8039891549808}, {
         193.30127018922192`, 310.}, {198.2962913144534, 310.}, {
         198.2962913144534, 295.8039891549808}, {193.30127018922192`, 
         295.8039891549808}}], 
        LineBox[{{198.2962913144534, 295.8039891549808}, {198.2962913144534, 
         310.}, {200., 310.}, {200., 295.8039891549808}, {198.2962913144534, 
         295.8039891549808}}], 
        LineBox[{{200., 295.8039891549808}, {200., 310.}, {198.2962913144534, 
         310.}, {198.2962913144534, 295.8039891549808}, {200., 
         295.8039891549808}}], 
        LineBox[{{198.2962913144534, 295.8039891549808}, {198.2962913144534, 
         310.}, {193.30127018922195`, 310.}, {193.30127018922195`, 
         295.8039891549808}, {198.2962913144534, 295.8039891549808}}], 
        LineBox[{{193.30127018922195`, 295.8039891549808}, {
         193.30127018922195`, 310.}, {185.35533905932738`, 310.}, {
         185.35533905932738`, 295.8039891549808}, {193.30127018922195`, 
         295.8039891549808}}], 
        LineBox[{{185.35533905932738`, 295.8039891549808}, {
         185.35533905932738`, 310.}, {175.00000000000003`, 310.}, {
         175.00000000000003`, 295.8039891549808}, {185.35533905932738`, 
         295.8039891549808}}], 
        LineBox[{{175.00000000000003`, 295.8039891549808}, {
         175.00000000000003`, 310.}, {162.94095225512606`, 310.}, {
         162.94095225512606`, 295.8039891549808}, {175.00000000000003`, 
         295.8039891549808}}], 
        LineBox[{{162.94095225512606`, 295.8039891549808}, {
         162.94095225512606`, 310.}, {150.00000000000006`, 310.}, {
         150.00000000000006`, 295.8039891549808}, {162.94095225512606`, 
         295.8039891549808}}], 
        LineBox[{{150., 295.8039891549808}, {150., 310.}, {137.059047744874, 
         310.}, {137.059047744874, 295.8039891549808}, {150., 
         295.8039891549808}}], 
        LineBox[{{137.059047744874, 295.8039891549808}, {137.059047744874, 
         310.}, {125.00000000000003`, 310.}, {125.00000000000003`, 
         295.8039891549808}, {137.059047744874, 295.8039891549808}}], 
        LineBox[{{125.00000000000003`, 295.8039891549808}, {
         125.00000000000003`, 310.}, {114.64466094067265`, 310.}, {
         114.64466094067265`, 295.8039891549808}, {125.00000000000003`, 
         295.8039891549808}}], 
        LineBox[{{114.64466094067262`, 295.8039891549808}, {
         114.64466094067262`, 310.}, {106.69872981077808`, 310.}, {
         106.69872981077808`, 295.8039891549808}, {114.64466094067262`, 
         295.8039891549808}}], 
        LineBox[{{106.69872981077808`, 295.8039891549808}, {
         106.69872981077808`, 310.}, {101.70370868554659`, 310.}, {
         101.70370868554659`, 295.8039891549808}, {106.69872981077808`, 
         295.8039891549808}}], 
        LineBox[{{101.70370868554659`, 295.8039891549808}, {
         101.70370868554659`, 310.}, {100., 310.}, {100., 
         295.8039891549808}, {101.70370868554659`, 295.8039891549808}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         PolygonBox[{{0., 0.}, {9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{9.156309363830786, -13.933931344726062`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140283013`}, {
          8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}}], 
         PolygonBox[{{19.104541897542163`, -27.37842725398741}, {
          29.8558956231262, -40.326566969586096`}, {
          28.96020296114679, -38.8773057990295}, {
          18.507413456222537`, -26.412253140283013`}, {
          19.104541897542163`, -27.37842725398741}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          7.982399139428821, -12.034504701902677`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140283013`}, {
          16.756721448738233`, -23.579573968340554`}, {
          7.982399139428821, -12.034504701902677`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140283013`}, {
          28.96020296114679, -38.8773057990295}, {
          26.33416494992028, -34.62828704111584}, {
          16.756721448738233`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140283013`}}], 
         PolygonBox[{{0., 0.}, {7.982399139428821, -12.034504701902677`}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428821, -12.034504701902677`}, {
          16.756721448738233`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}, {
          6.5899247361816435`, -9.781433788984486}, {
          7.982399139428821, -12.034504701902677`}}], 
         PolygonBox[{{16.756721448738233`, -23.579573968340554`}, {
          26.33416494992028, -34.62828704111584}, {
          22.156741740178717`, -27.869074302361383`}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738233`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          10.342356695556589`, -13.200913781453409`}, {
          4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          16.71261782014787, -19.06029676078512}, {
          10.342356695556589`, -13.200913781453409`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.200913781453409`}, {
          6.1158123075497315`, -6.36222130669816}, {
          2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.200913781453409`}, {
          16.71261782014787, -19.06029676078512}, {
          10.372801238137555`, -8.80225804865222}, {
          6.1158123075497315`, -6.36222130669816}, {
          10.342356695556589`, -13.200913781453409`}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          0.3941241618452409, 0.2435821278079402}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.36222130669816}, {1.5801714935710436`, 
          0.9765996910805939}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.36222130669816}, {
          10.372801238137555`, -8.80225804865222}, {3.569340017169509, 
          2.2059734480158966`}, {1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.36222130669816}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 
          0.2435821278079402}, {-1.8736962451440888`, 3.912992626697303}, {0.,
           0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451440888`, 3.912992626697303}, {
          0.3941241618452409, 0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {-3.2341212037985088`, 
          13.214204944684013`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710436`, 0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451440888`, 
          3.912992626697303}, {-3.9869684391475744`, 7.332338864074899}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451440888`, 
          3.912992626697303}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.182013708414502, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074899}, {-1.8736962451440888`, 3.912992626697303}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.2341212037985088`, 
          13.214204944684013`}, {-9.573937785808823, 
          23.472243656816886`}, {-7.182013708414502, 
          15.154113163614596`}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074899}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074899}, {-7.182013708414502, 
          15.154113163614596`}, {-10.811429655101762`, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074899}}], 
         PolygonBox[{{-7.182013708414502, 
          15.154113163614596`}, {-9.573937785808823, 
          23.472243656816886`}, {-15.018061705839727`, 
          32.28102119839318}, {-10.811429655101762`, 
          21.026631524665447`}, {-7.182013708414502, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.811429655101762`, 
          21.026631524665447`}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.811429655101762`, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.811429655101762`, 21.026631524665447`}}],
          PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.521668957518472`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.521668957518472`}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.521668957518472`}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.040233937147605`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 25.532773350501742`}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 
          29.3316266361486}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-22.717215588787184`, 
          44.738513865617875`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-8.368061040140333, 
          14.421095600341943`}, {-8.06949681948052, 13.93800854348973}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.368061040140333, 
          14.421095600341943`}, {-15.944198910400075`, 
          29.3316266361486}, {-15.34707046908045, 
          28.3654525224442}, {-8.06949681948052, 
          13.93800854348973}, {-8.368061040140333, 14.421095600341943`}}], 
         PolygonBox[{{-15.944198910400075`, 
          29.3316266361486}, {-22.717215588787184`, 
          44.738513865617875`}, {-21.821522926807745`, 
          43.28925269506129}, {-15.34707046908045, 
          28.3654525224442}, {-15.944198910400075`, 29.3316266361486}}], 
         PolygonBox[{{0., 0.}, {-8.06949681948052, 
          13.93800854348973}, {-7.194150815738368, 12.5216689575185}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-8.06949681948052, 
          13.93800854348973}, {-15.34707046908045, 
          28.3654525224442}, {-13.596378461596117`, 
          25.532773350501742`}, {-7.194150815738368, 
          12.5216689575185}, {-8.06949681948052, 13.93800854348973}}], 
         PolygonBox[{{-15.34707046908045, 
          28.3654525224442}, {-21.821522926807745`, 
          43.28925269506129}, {-19.195484915581233`, 
          39.04023393714763}, {-13.596378461596117`, 
          25.532773350501742`}, {-15.34707046908045, 28.3654525224442}}], 
         PolygonBox[{{0., 0.}, {-7.194150815738368, 
          12.5216689575185}, {-5.801676412491162, 10.268598044600367`}, {0., 
          0.}, {0., 0.}}], 
         PolygonBox[{{-7.194150815738368, 
          12.5216689575185}, {-13.596378461596117`, 
          25.532773350501742`}, {-10.81142965510179, 
          21.026631524665447`}, {-5.801676412491162, 
          10.268598044600367`}, {-7.194150815738368, 12.5216689575185}}], 
         PolygonBox[{{-13.596378461596117`, 
          25.532773350501742`}, {-19.195484915581233`, 
          39.04023393714763}, {-15.018061705839727`, 
          32.28102119839318}, {-10.81142965510179, 
          21.026631524665447`}, {-13.596378461596117`, 25.532773350501742`}}],
          PolygonBox[{{0., 0.}, {-5.801676412491162, 
          10.268598044600367`}, {-3.9869684391475744`, 7.332338864074927}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-5.801676412491162, 
          10.268598044600367`}, {-10.81142965510179, 
          21.026631524665447`}, {-7.18201370841453, 
          15.154113163614596`}, {-3.9869684391475744`, 
          7.332338864074927}, {-5.801676412491162, 10.268598044600367`}}], 
         PolygonBox[{{-10.81142965510179, 
          21.026631524665447`}, {-15.018061705839727`, 
          32.28102119839318}, {-9.573937785808852, 
          23.472243656816914`}, {-7.18201370841453, 
          15.154113163614596`}, {-10.81142965510179, 21.026631524665447`}}], 
         PolygonBox[{{0., 0.}, {-3.9869684391475744`, 
          7.332338864074927}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0., 0.}, {0., 0.}}], 
         PolygonBox[{{-3.9869684391475744`, 
          7.332338864074927}, {-7.18201370841453, 
          15.154113163614596`}, {-2.9554693204076443`, 
          8.315420688859348}, {-1.8736962451441173`, 
          3.9129926266973314`}, {-3.9869684391475744`, 7.332338864074927}}], 
         PolygonBox[{{-7.18201370841453, 
          15.154113163614596`}, {-9.573937785808852, 
          23.472243656816914`}, {-3.234121203798537, 
          13.214204944684042`}, {-2.9554693204076443`, 
          8.315420688859348}, {-7.18201370841453, 15.154113163614596`}}], 
         PolygonBox[{{0., 0.}, {-1.8736962451441173`, 3.9129926266973314`}, {
          0.3941241618452409, 0.24358212780796862`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{-1.8736962451441173`, 
          3.9129926266973314`}, {-2.9554693204076443`, 8.315420688859348}, {
          1.5801714935710152`, 0.9765996910806223}, {0.3941241618452409, 
          0.24358212780796862`}, {-1.8736962451441173`, 
          3.9129926266973314`}}], 
         PolygonBox[{{-2.9554693204076443`, 
          8.315420688859348}, {-3.234121203798537, 13.214204944684042`}, {
          3.5693400171694805`, 2.2059734480159534`}, {1.5801714935710152`, 
          0.9765996910806223}, {-2.9554693204076443`, 8.315420688859348}}], 
         PolygonBox[{{0., 0.}, {0.3941241618452409, 0.2435821278079402}, {
          2.6619445688345706`, -3.4258283710814226`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{0.3941241618452409, 0.2435821278079402}, {
          1.5801714935710436`, 0.9765996910805939}, {
          6.1158123075497315`, -6.362221306698132}, {
          2.6619445688345706`, -3.4258283710814226`}, {0.3941241618452409, 
          0.2435821278079402}}], 
         PolygonBox[{{1.5801714935710436`, 0.9765996910805939}, {
          3.569340017169509, 2.2059734480158966`}, {
          10.372801238137498`, -8.802258048652192}, {
          6.1158123075497315`, -6.362221306698132}, {1.5801714935710436`, 
          0.9765996910805939}}], 
         PolygonBox[{{0., 0.}, {2.6619445688345706`, -3.4258283710814226`}, {
          4.775216762837999, -6.845174608459075}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{2.6619445688345706`, -3.4258283710814226`}, {
          6.1158123075497315`, -6.362221306698132}, {
          10.342356695556589`, -13.20091378145338}, {
          4.775216762837999, -6.845174608459075}, {
          2.6619445688345706`, -3.4258283710814226`}}], 
         PolygonBox[{{6.1158123075497315`, -6.362221306698132}, {
          10.372801238137498`, -8.802258048652192}, {
          16.712617820147813`, -19.060296760785064`}, {
          10.342356695556589`, -13.20091378145338}, {
          6.1158123075497315`, -6.362221306698132}}], 
         PolygonBox[{{0., 0.}, {4.775216762837999, -6.845174608459075}, {
          6.5899247361816435`, -9.781433788984486}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{4.775216762837999, -6.845174608459075}, {
          10.342356695556589`, -13.20091378145338}, {
          13.971772642243877`, -19.07343214250423}, {
          6.5899247361816435`, -9.781433788984486}, {
          4.775216762837999, -6.845174608459075}}], 
         PolygonBox[{{10.342356695556589`, -13.20091378145338}, {
          16.712617820147813`, -19.060296760785064`}, {
          22.156741740178717`, -27.869074302361355`}, {
          13.971772642243877`, -19.07343214250423}, {
          10.342356695556589`, -13.20091378145338}}], 
         PolygonBox[{{0., 0.}, {6.5899247361816435`, -9.781433788984486}, {
          7.982399139428765, -12.034504701902648`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{6.5899247361816435`, -9.781433788984486}, {
          13.971772642243877`, -19.07343214250426}, {
          16.756721448738176`, -23.579573968340554`}, {
          7.982399139428765, -12.034504701902648`}, {
          6.5899247361816435`, -9.781433788984486}}], 
         PolygonBox[{{13.971772642243877`, -19.07343214250426}, {
          22.156741740178717`, -27.869074302361383`}, {
          26.334164949920222`, -34.62828704111581}, {
          16.756721448738176`, -23.579573968340554`}, {
          13.971772642243877`, -19.07343214250426}}], 
         PolygonBox[{{0., 0.}, {7.982399139428765, -12.034504701902648`}, {
          8.857745143171002, -13.45084428787385}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{7.982399139428765, -12.034504701902648`}, {
          16.756721448738176`, -23.579573968340554`}, {
          18.507413456222537`, -26.412253140282985`}, {
          8.857745143171002, -13.45084428787385}, {
          7.982399139428765, -12.034504701902648`}}], 
         PolygonBox[{{16.756721448738176`, -23.579573968340554`}, {
          26.334164949920222`, -34.62828704111581}, {
          28.960202961146734`, -38.8773057990295}, {
          18.507413456222537`, -26.412253140282985`}, {
          16.756721448738176`, -23.579573968340554`}}], 
         PolygonBox[{{0., 0.}, {8.857745143171002, -13.45084428787385}, {
          9.156309363830786, -13.933931344726062`}, {0., 0.}, {0., 0.}}], 
         PolygonBox[{{8.857745143171002, -13.45084428787385}, {
          18.507413456222537`, -26.412253140282985`}, {
          19.104541897542163`, -27.37842725398741}, {
          9.156309363830786, -13.933931344726062`}, {
          8.857745143171002, -13.45084428787385}}], 
         PolygonBox[{{18.507413456222537`, -26.412253140282985`}, {
          28.960202961146734`, -38.8773057990295}, {
          29.8558956231262, -40.326566969586096`}, {
          19.104541897542163`, -27.37842725398741}, {
          18.507413456222537`, -26.412253140282985`}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfUN230/p27YO+zS9P53RdDlwY2n1nfNfbRwUthX2
eRc4H+hI6L7aHWrl8IZ789bsAMcDEX/YrRQ0zBxW5Hstr75nfeCHiIR83jYD
h4oFx2fn8xsfEMg+ffb+PhUHhivKEw/OUjzQkDBBmamPx+HAFIuMq0sZHRhe
83yous95IEHOwXVNrpbDgp/pOrdVlQ8sOHr165MKc4eGE+5J9px6B3K81jT8
UHZwSPBY7sNtZHygQW5Xklqrs8OG3unB/pdMD+w4UWHNttTVYQfrrYLZ280O
hNgEzW+Pc8OQh+lvgepHN38D1P4VUPsdoO4rgLoP3f0fsiD++3AZ4r8XUP9n
QP2PHj4V0PB7AQ2/E2jhix7+AL/9ujQ=
           "]]}, 
         {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPcHgmOHG44YOLC/e35J86n6ga0ezSOojA4e0ErHy
GdruB0qeqUk7teg4GJ4Kn7eD2/WAgZzCkyxNFQfpb557ulY5HtgxryGGt0fI
gVFWMJezzeqARY2y4Dr73/v7027P/OVscCD3EDd7KLPigWvLOSfWsIseCBD9
7L1lnt6Bdq8o148M4g6Sr7TjIpaZHhD27FHxZjJwaL0oXcklYX3AS4LfIPyi
hcMy0/kiZa72B0oPaH3ZNNneoWbvcd67nxwOFHFdCdr50tGh/meGTHOq4wGB
urXbrBY7weWLofIroPorofo7oOb7Q82Xg9ovBbU/Fuq+zVD3FULdfwrq/g6o
/9qh/lsA9f93GYj/9aDhIwUNnzxo+OlBw68DGr6p0PBFD38Aas+rvA==
           "]]}, 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          LineBox[{{29.8558956231262, -40.326566969586096`}, {
           17.78004752243629, -47.78985153879333}, {
           16.88435486045686, -46.34059036823673}, {
           28.96020296114679, -38.8773057990295}, {
           29.8558956231262, -40.326566969586096`}}], 
          LineBox[{{28.96020296114679, -38.8773057990295}, {
           16.88435486045686, -46.34059036823673}, {
           14.258316849230347`, -42.091571610323065`}, {
           26.33416494992028, -34.62828704111584}, {
           28.96020296114679, -38.8773057990295}}], 
          LineBox[{{26.33416494992028, -34.62828704111584}, {
           14.258316849230347`, -42.091571610323065`}, {
           10.080893639488835`, -35.33235887156862}, {
           22.156741740178717`, -27.869074302361383`}, {
           26.33416494992028, -34.62828704111584}}], 
          LineBox[{{22.156741740178717`, -27.869074302361383`}, {
           10.080893639488835`, -35.33235887156862}, {
           4.636769719457952, -26.523581329992343`}, {
           16.71261782014787, -19.06029676078512}, {
           22.156741740178717`, -27.869074302361383`}}], 
          LineBox[{{16.71261782014787, -19.06029676078512}, {
           4.636769719457952, -26.523581329992343`}, {-1.7030468625523678`, \
-16.265542617859463`}, {10.372801238137555`, -8.80225804865222}, {
           16.71261782014787, -19.06029676078512}}], 
          LineBox[{{
           10.372801238137555`, -8.80225804865222}, {-1.7030468625523678`, \
-16.265542617859463`}, {-8.50650808352039, -5.257311121191351}, {
           3.569340017169509, 2.2059734480158966`}, {
           10.372801238137555`, -8.80225804865222}}], 
          LineBox[{{3.569340017169509, 
           2.2059734480158966`}, {-8.506508083520396, -5.257311121191341}, \
{-15.309969304488419`, 5.750920375476773}, {-3.2341212037985088`, 
           13.214204944684013`}, {3.569340017169509, 2.2059734480158966`}}], 
          LineBox[{{-3.2341212037985088`, 
           13.214204944684013`}, {-15.309969304488419`, 
           5.750920375476773}, {-21.649785886498737`, 
           16.00895908760965}, {-9.573937785808823, 
           23.472243656816886`}, {-3.2341212037985088`, 
           13.214204944684013`}}], 
          LineBox[{{-9.573937785808823, 
           23.472243656816886`}, {-21.649785886498737`, 
           16.00895908760965}, {-27.093909806529627`, 
           24.817736629185937`}, {-15.018061705839727`, 
           32.28102119839318}, {-9.573937785808823, 23.472243656816886`}}], 
          LineBox[{{-15.018061705839727`, 
           32.28102119839318}, {-27.093909806529627`, 
           24.817736629185937`}, {-31.271333016271143`, 
           31.57694936794039}, {-19.195484915581233`, 
           39.04023393714763}, {-15.018061705839727`, 32.28102119839318}}], 
          LineBox[{{-19.195484915581233`, 
           39.040233937147605`}, {-31.271333016271136`, 
           31.576949367940376`}, {-33.897371027497655`, 
           35.82596812585406}, {-21.821522926807745`, 
           43.28925269506129}, {-19.195484915581233`, 39.040233937147605`}}], 
          LineBox[{{-21.821522926807745`, 
           43.28925269506129}, {-33.897371027497655`, 
           35.82596812585406}, {-34.79306368947709, 
           37.27522929641066}, {-22.717215588787184`, 
           44.738513865617875`}, {-21.821522926807745`, 43.28925269506129}}], 
          LineBox[{{-22.717215588787184`, 
           44.738513865617875`}, {-34.79306368947709, 
           37.27522929641066}, {-33.897371027497655`, 
           35.82596812585406}, {-21.821522926807745`, 
           43.28925269506129}, {-22.717215588787184`, 44.738513865617875`}}], 
          LineBox[{{-21.821522926807745`, 
           43.28925269506129}, {-33.897371027497655`, 
           35.82596812585407}, {-31.271333016271143`, 
           31.57694936794039}, {-19.195484915581233`, 
           39.04023393714763}, {-21.821522926807745`, 43.28925269506129}}], 
          LineBox[{{-19.195484915581233`, 
           39.04023393714763}, {-31.271333016271143`, 
           31.57694936794039}, {-27.093909806529634`, 
           24.81773662918595}, {-15.018061705839727`, 
           32.28102119839318}, {-19.195484915581233`, 39.04023393714763}}], 
          LineBox[{{-15.018061705839727`, 
           32.28102119839318}, {-27.093909806529638`, 
           24.817736629185955`}, {-21.649785886498755`, 
           16.008959087609675`}, {-9.573937785808852, 
           23.472243656816914`}, {-15.018061705839727`, 32.28102119839318}}], 
          LineBox[{{-9.573937785808852, 
           23.472243656816914`}, {-21.649785886498755`, 
           16.008959087609675`}, {-15.309969304488442`, 
           5.750920375476812}, {-3.234121203798537, 
           13.214204944684042`}, {-9.573937785808852, 23.472243656816914`}}], 
          LineBox[{{-3.234121203798537, 
           13.214204944684042`}, {-15.309969304488442`, 
           5.750920375476812}, {-8.506508083520426, -5.257311121191293}, {
           3.5693400171694805`, 2.2059734480159534`}, {-3.234121203798537, 
           13.214204944684042`}}], 
          LineBox[{{3.569340017169509, 
           2.2059734480158966`}, {-8.506508083520403, -5.25731112119133}, \
{-1.7030468625523856`, -16.265542617859435`}, {
           10.372801238137498`, -8.802258048652192}, {3.569340017169509, 
           2.2059734480158966`}}], 
          LineBox[{{
           10.372801238137498`, -8.802258048652192}, {-1.7030468625523856`, \
-16.265542617859435`}, {4.636769719457931, -26.523581329992307`}, {
           16.712617820147813`, -19.060296760785064`}, {
           10.372801238137498`, -8.802258048652192}}], 
          LineBox[{{16.712617820147813`, -19.060296760785064`}, {
           4.636769719457931, -26.523581329992307`}, {
           10.080893639488817`, -35.33235887156859}, {
           22.156741740178717`, -27.869074302361355`}, {
           16.712617820147813`, -19.060296760785064`}}], 
          LineBox[{{22.156741740178717`, -27.869074302361383`}, {
           10.080893639488831`, -35.332358871568616`}, {
           14.258316849230336`, -42.091571610323044`}, {
           26.334164949920222`, -34.62828704111581}, {
           22.156741740178717`, -27.869074302361383`}}], 
          LineBox[{{26.334164949920222`, -34.62828704111581}, {
           14.258316849230336`, -42.091571610323044`}, {
           16.884354860456853`, -46.340590368236725`}, {
           28.960202961146734`, -38.8773057990295}, {
           26.334164949920222`, -34.62828704111581}}], 
          LineBox[{{28.960202961146734`, -38.8773057990295}, {
           16.884354860456853`, -46.340590368236725`}, {
           17.78004752243629, -47.78985153879333}, {
           29.8558956231262, -40.326566969586096`}, {
           28.960202961146734`, -38.8773057990295}}]}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {400., -75.}, {400., 335.}, {400., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {-75., -75.}, {-75., -75.}, {400., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., -75.}, {-75., 335.}, {-75., 
       335.}, {-75., -75.}, {-75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-75., 335.}, {400., 335.}, {400., 335.}, {-75., 335.}, {-75., 
       335.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., -75.}, {400., 335.}, {-75., 335.}, {-75., -75.}, {
       400., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{400., 335.}, {400., -75.}, {-75., -75.}, {-75., 335.}, {400., 
       335.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{150., 20.}, {311.3256481257375, 20.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {322.88997255252883`, 
       18.015623265640837`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.3256481257375, 20.}, {114.24953770316662`, 
       297.86222393174114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{322.88997255252883`, 18.015623265640837`}, {400., 
       21.9670051551268}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{114.24953770316662`, 
       297.86222393174114`}, {-2.438529504289618, 4.015594188874133}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-2.438529504289618, 4.015594188874133}, {
       279.5244794424639, -29.11388645270658}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {
       291.35651680816056`, -33.0065799114877}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{279.5244794424639, -29.11388645270658}, {162.01155190791948`,
        299.759441253755}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{291.35651680816056`, -33.0065799114877}, {
       400., -54.00117721932179}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{162.01155190791948`, 299.759441253755}, {
       16.280778612120674`, -23.719027640164537`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{16.280778612120674`, -23.719027640164537`}, {
       312.06363176798664`, 21.437661639800545`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {
       324.41379256328185`, 20.4812158357764}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{312.06363176798664`, 21.437661639800545`}, {
       168.68879242150192`, 299.4173158617015}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{324.41379256328185`, 20.4812158357764}, {400., 
       37.13624795246645}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{168.68879242150192`, 
       299.4173158617015}, {-16.141648041521282`, 29.749447224080303`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-16.141648041521282`, 29.749447224080303`}, {
       300.97872655491426`, 1.5947116961608132`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{300.97872655491426`, 1.5947116961608132`}, {
       311.1293553574879, -1.0134550846118753`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{300.97872655491426`, 1.5947116961608132`}, {
       113.3679361712735, 297.7550871096044}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{311.1293553574879, -1.0134550846118753`}, {
       400., -8.555574250642167}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{113.3679361712735, 297.7550871096044}, {
       9.817658148161245, -14.878004393854699`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{9.817658148161245, -14.878004393854699`}, {
       285.2021369893035, -21.749604991470814`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{285.2021369893035, -21.749604991470814`}, {
       296.5206946847637, -24.65076458319345}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{285.2021369893035, -21.749604991470814`}, {
       181.55222540476285`, 298.33614777965994`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{296.5206946847637, -24.65076458319345}, {
       400., -33.33290474330843}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{181.55222540476285`, 298.33614777965994`}, {
       4.824430744773316, -7.551524709639873}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.824430744773316, -7.551524709639873}, {316.25968306050106`,
        30.000018785181656`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{316.25968306050106`, 30.000018785181656`}, {
       329.6128495484466, 28.89346674722057}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{316.25968306050106`, 30.000018785181656`}, {
       142.77357500491922`, 299.91295200739575`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{329.6128495484466, 28.89346674722057}, {400., 
       43.65883431837551}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{142.77357500491922`, 
       299.91295200739575`}, {-14.725606204682279`, 26.78906428783687}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-14.725606204682279`, 26.78906428783687}, {
       288.4513917872612, -17.312999370921517`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{288.4513917872612, -17.312999370921517`}, {
       298.94286404549644`, -20.731612231019376`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{288.4513917872612, -17.312999370921517`}, {
       127.94585443095727`, 299.18825956781717`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{298.94286404549644`, -20.731612231019376`}, {
       400., -39.789308389039974`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{127.94585443095727`, 299.18825956781717`}, {
       18.9876679532738, -27.229258475964198`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{18.9876679532738, -27.229258475964198`}, {
       296.86189147240526`, -4.9681004542592975`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{296.86189147240526`, -4.9681004542592975`}, {
       307.60289716534834`, -6.719384299399174}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{296.86189147240526`, -4.9681004542592975`}, {
       188.30757370221613`, 297.54416444798466`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{307.60289716534834`, -6.719384299399174}, {
       400., -0.6601497280629758}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{188.30757370221613`, 
       297.54416444798466`}, {-7.155331860271038, 12.212714783224243`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.155331860271038, 12.212714783224243`}, {314.298927398344, 
       25.913065242397685`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{314.298927398344, 25.913065242397685`}, {326.7252069014602, 
       24.221162797032804`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{314.298927398344, 25.913065242397685`}, {120.31688188561193`,
        298.5279090788787}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{326.7252069014602, 24.221162797032804`}, {400., 
       32.41304873819794}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{120.31688188561193`, 
       298.5279090788787}, {-7.4140811387098635`, 12.680224651053258`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-7.4140811387098635`, 12.680224651053258`}, {
       280.2105774966959, -28.24867412108087}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{280.2105774966959, -28.24867412108087}, {
       291.82944391664165`, -32.241367775764054`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{280.2105774966959, -28.24867412108087}, {151.0291014317368, 
       299.9982349118794}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{291.82944391664165`, -32.241367775764054`}, {
       400., -55.480863176336044`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{151.0291014317368, 299.9982349118794}, {
       19.425221020414444`, -27.786722785255293`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{19.425221020414444`, -27.786722785255293`}, {
       308.2353264565656, 14.17723062668057}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{308.2353264565656, 14.17723062668057}, {178.21680059761886`, 
       298.6700724278116}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{178.21680059761886`, 
       298.6700724278116}, {-14.706940759535911`, 26.750591301141203`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-14.706940759535911`, 26.750591301141203`}, {
       306.27109029803495`, 10.629711941303206`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{306.27109029803495`, 10.629711941303206`}, {
       111.62127254473444`, 297.5349950491781}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{111.62127254473444`, 297.5349950491781}, {
       4.193596882345658, -6.591876859503506}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.193596882345658, -6.591876859503506}, {
       281.50717289528797`, -26.595523452286873`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxN0GtMk3cUBvBOajB4ASde27oa7lEUawulhXLkqtgZ1gqKkAq1lBVLtO9b
L+wKhSyYgCAafCcXIynYUrkYCJFi6R+wonXDZQM6RQSRomQozKqtwGBsWdKd
5OR8ec7vw7NNfFKQsYxEIoUu7T/XQH/0hHUaB9K/w4Rd9iFh+E4lTM9NjC26
MGDNhXm5oyQVVPEC3cMq7L9cDkBial2xnQU8N30XReWC0l/wp+zuHjDJvxAt
OaeAVQNVWj9aOBI77PGtLAy4Qn6lJReQ+2FKjQgk0Lt3ROd7x+ml8biXfEkH
0Lc5csrzuCCIyHZlfHo7BPXf6Kwh5+EQrBm+4naKBbMy23h1rBI2z5I/BH3N
BJ0qs9xtQwb0XM8QNrQ5vbsL2rJTFyMhefTByijvIGTIfW8aMoZD0trAYc0j
DDi2I7KZ/I8RF49NDa7FcDhnNzVQQ2aMdRq/6KLDqUArZw96Vjo9EjmLo6Ru
QwGCjg3qGi8QtOjN57sC0Wvrgo37mwI27h+iThhZaKe3redQ4dJf8GweUcdG
kU2V/bpbUthT8N3TtFqn10pIrlXWA/LP0ZeF8NdBfErHeDdzKxrslmv97uKg
NQRwPyHxwGdRyO37UQnstIow/XgYMCQietfv6fCFrBSv6HR6o/hA46H+GPA3
rdao8ECU3bJAI5k5UBBBTLBdMbh/b7WenrAbtS5WONY3YfD2cvZMfAcT8aaX
Py+cPwZ/vjlDdWlxevxb9WtWWKNQdHV5n2WeARbC0djM4aLJrLaD5mIMPvdp
b08cWYdScr8/WxuKQ2ELNa5udAvaRO5TW85ngqWj19pK/K+/n0sEbz+zGhNL
mxLcr1HRL7V62yu5P+z9ZtOX99U4iIIfqjsnQ6FxfzF29YQSViST6dVsNnz1
+L05zlME+gRzAqZxenKKrfcZE+AF8esYWUNDT2U/ZcamBoAgWfWDKF8BGZkK
ijYiDOX8NSeNCccgr+KGl3UrIAWDLn0zKoYPPdtNDqPTk1Cap4oMB9BpeLVv
SL4HCpo310sfcJGw4aa1JwqH62PLPhqO7gBLaZ/rTKwUTrYNV92ux8BjQO31
ThaIYjyOI1/Ege2mXnGSNw5FRP5VWaQPpIn/eN39MgVG5uxJJUt9TNMfR/Lu
eUD5QZ3dU7QFjWQJ02mEAtrLroQqCQ76G3zxlpc=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M1\"\>", {215.43241492259475`, 305.}, {0., 0.}], 
    InsetBox["\<\"M2\"\>", {-38.65311030765653, 53.03148108573562}, {0., 0.}],
     InsetBox["\<\"Splitter\"\>", {269.8533977758639, -58.28879220692697}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366972503852*^9, 3.567267862844392*^9, 
  3.601297635272518*^9, 3.6147273209663067`*^9},
 CellTags->{"Special Considerations", "PR3.5.1"},
 CellLabel->"During evaluation of In[144]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["With ",
  FontSlant->"Italic"],
 StyleBox["QuickSurfaceSort\[Rule]False", "MB"],
 StyleBox[", ",
  FontSlant->"Italic"],
 "Optica",
 StyleBox[" uses a more exact method of sorting surfaces within components.  \
This trace is correct.",
  FontSlant->"Italic"]
}], "Commentary",
 CellChangeTimes->{3.563462142409541*^9},
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[{
 "It is always safe to set ",
 StyleBox["QuickSurfaceSort\[Rule]False", "MB"],
 ", but this setting, just like ",
 StyleBox["Resonate", "MB"],
 ", incurs a speed penalty."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5.2 Confine", "Subsection",
 CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}],

Cell[TextData[{
 "Components can receive light from any exposed surface.  Sometimes concern \
focuses exclusively upon light that enters through a particular surface.  \
This surface might be termed an entry port for the component.  This situation \
immediately suggests a ray-tracing optimization; Optica should follow only \
those rays that enter through this surface, ignoring the rest.  The ",
 StyleBox["Confine", "MB"],
 " function instructs ",
 "Optica",
 " to consider only specific surfaces as candidates for light entry into the \
component.  Please note, however, that the following discussions are not used \
in ",
 StyleBox["TurboTrace", "Input"],
 " and ",
 StyleBox["TurboPlot", "Input"],
 ", which do not directly employ confined port information at all.  As such, \
this section only applies to the use of ",
 StyleBox["AnalyzeSystem", "Input"],
 " and ",
 StyleBox["PropagateSystem", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.5634621424806356`*^9, 3.5634621425571947`*^9}},
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[TextData[{
 "Here is a custom function that creates a multi-sided prism component.  The \
output of this function is a set of adjoining ",
 StyleBox["LensSurface", "MB"],
 " components consolidated by ",
 StyleBox["Resonate", "MB"],
 " into a single, unified component.  As created, such a prism has no \
preferred entry port."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "PolygonPrism", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"PolygonPrism", "[", 
    RowBox[{"faces_", ",", "radius_", ",", "height_", ",", "options___"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "halfangle", ",", "facewidth", ",", "cornerradius", ",", "top", ",", 
       "bottom", ",", "temp"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"halfangle", "=", 
       FractionBox["\[Pi]", "faces"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"facewidth", "=", 
       RowBox[{"2", " ", "radius", " ", 
        RowBox[{"Tan", "[", "halfangle", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cornerradius", "=", 
       FractionBox["radius", 
        RowBox[{"Cos", "[", "halfangle", "]"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"temp", "=", " ", 
       RowBox[{"LensSurface", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"cornerradius", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"halfangle", " ", 
                RowBox[{"(", 
                 RowBox[{"n", " ", "2"}], ")"}]}], "]"}], ",", 
              RowBox[{"Cos", "[", 
               RowBox[{"halfangle", " ", 
                RowBox[{"(", 
                 RowBox[{"n", " ", "2"}], ")"}]}], "]"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"n", ",", "0", ",", 
             RowBox[{"faces", "-", "1"}]}], "}"}]}], "]"}], ",", "\"\<\>\"", 
         ",", "options"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"top", "=", 
       RowBox[{"Move", "[", 
        RowBox[{"temp", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", 
           FractionBox["height", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"bottom", "=", 
       RowBox[{"Move", "[", 
        RowBox[{"temp", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", 
           RowBox[{"-", 
            FractionBox["height", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Resonate", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Move", "[", 
              RowBox[{
               RowBox[{"Move", "[", 
                RowBox[{
                 RowBox[{"LensSurface", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"facewidth", ",", "height"}], "}"}], ",", 
                   "options", ",", 
                   RowBox[{"LabelPositions", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", 
                   RowBox[{"Labels", "\[Rule]", "n"}]}], "]"}], ",", 
                 "radius"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               FractionBox[
                RowBox[{"n", " ", "360"}], "faces"]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"n", ",", "1", ",", "faces"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "top", ",", "\[IndentingNewLine]", 
           "bottom"}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", "options"}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"In[145]:="],

Cell[TextData[{
 "This is the appearance of a 9-sided ",
 StyleBox["PolygonPrism", "MB"],
 "."
}], "Text",
 PageBreakAbove->True,
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{"PolygonPrism", "[", 
    RowBox[{"9", ",", "50", ",", "50", ",", 
     RowBox[{"SurfaceRendering", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Fill", ",", "Trace"}], "}"}]}], ",", 
     RowBox[{"CrossRendering", "\[Rule]", "Empty"}]}], "]"}], "]"}], 
  ";"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"In[147]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{50., 18.198511713310115`, -25.}, {26.604444311897808`, 
      46.080249255343816`, -25.}, {26.604444311897808`, 46.080249255343816`, 
      25.}, {50., 18.198511713310115`, 25.}, {50., 
      18.198511713310115`, -25.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50., 18.198511713310115`, -25.}, {26.604444311897808`, 
       46.080249255343816`, -25.}, {26.604444311897808`, 46.080249255343816`, 
       25.}, {50., 18.198511713310115`, 25.}, {50., 
       18.198511713310115`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{26.6044443118978, 
        46.080249255343816`, -25.}, {-9.23962654520477, 
        52.40052604587699, -25.}, {-9.23962654520477, 52.40052604587699, 
        25.}, {26.6044443118978, 46.080249255343816`, 25.}, {26.6044443118978,
         46.080249255343816`, -25.}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        Line3DBox[{{26.6044443118978, 
         46.080249255343816`, -25.}, {-9.23962654520477, 
         52.40052604587699, -25.}, {-9.23962654520477, 52.40052604587699, 
         25.}, {26.6044443118978, 46.080249255343816`, 25.}, {
         26.6044443118978, 46.080249255343816`, -25.}}], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{-9.23962654520477, 
          52.40052604587699, -25.}, {-40.76037345479523, 
          34.202014332566876`, -25.}, {-40.76037345479523, 
          34.202014332566876`, 25.}, {-9.23962654520477, 52.40052604587699, 
          25.}, {-9.23962654520477, 52.40052604587699, -25.}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], 
          Line3DBox[{{-9.23962654520477, 
           52.40052604587699, -25.}, {-40.76037345479523, 
           34.202014332566876`, -25.}, {-40.76037345479523, 
           34.202014332566876`, 25.}, {-9.23962654520477, 52.40052604587699, 
           25.}, {-9.23962654520477, 52.40052604587699, -25.}}], 
          {GrayLevel[0.5], EdgeForm[None], 
           Polygon3DBox[{{-40.760373454795236`, 
            34.202014332566876`, -25.}, {-53.20888862379561, \
-3.552713678800501*^-15, -25.}, {-53.20888862379561, -3.552713678800501*^-15, 
            25.}, {-40.760373454795236`, 34.202014332566876`, 
            25.}, {-40.760373454795236`, 34.202014332566876`, -25.}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], 
            Line3DBox[{{-40.760373454795236`, 
             34.202014332566876`, -25.}, {-53.20888862379561, \
-3.552713678800501*^-15, -25.}, {-53.20888862379561, -3.552713678800501*^-15, 
             25.}, {-40.760373454795236`, 34.202014332566876`, 
             25.}, {-40.760373454795236`, 34.202014332566876`, -25.}}], 
            {GrayLevel[0.5], EdgeForm[None], 
             Polygon3DBox[{{-53.20888862379561, 
              3.552713678800501*^-15, -25.}, {-40.760373454795236`, \
-34.202014332566876`, -25.}, {-40.760373454795236`, -34.202014332566876`, 
              25.}, {-53.20888862379561, 3.552713678800501*^-15, 
              25.}, {-53.20888862379561, 3.552713678800501*^-15, -25.}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], 
              Line3DBox[{{-53.20888862379561, 
               3.552713678800501*^-15, -25.}, {-40.760373454795236`, \
-34.202014332566876`, -25.}, {-40.760373454795236`, -34.202014332566876`, 
               25.}, {-53.20888862379561, 3.552713678800501*^-15, 
               25.}, {-53.20888862379561, 3.552713678800501*^-15, -25.}}], 
              {GrayLevel[0.5], EdgeForm[None], 
               Polygon3DBox[{{-40.76037345479523, -34.202014332566876`, \
-25.}, {-9.23962654520477, -52.40052604587699, -25.}, {-9.23962654520477, \
-52.40052604587699, 25.}, {-40.76037345479523, -34.202014332566876`, 
                25.}, {-40.76037345479523, -34.202014332566876`, -25.}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                Line3DBox[{{-40.76037345479523, -34.202014332566876`, -25.}, \
{-9.23962654520477, -52.40052604587699, -25.}, {-9.23962654520477, \
-52.40052604587699, 25.}, {-40.76037345479523, -34.202014332566876`, 
                 25.}, {-40.76037345479523, -34.202014332566876`, -25.}}], 
                {GrayLevel[0.5], EdgeForm[None], 
                 Polygon3DBox[{{-9.23962654520477, -52.40052604587699, -25.}, \
{26.6044443118978, -46.080249255343816`, -25.}, {
                  26.6044443118978, -46.080249255343816`, 
                  25.}, {-9.23962654520477, -52.40052604587699, 
                  25.}, {-9.23962654520477, -52.40052604587699, -25.}}], 
                 {GrayLevel[0], AbsoluteThickness[0.5], 
                  Line3DBox[{{-9.23962654520477, -52.40052604587699, -25.}, {
                   26.6044443118978, -46.080249255343816`, -25.}, {
                   26.6044443118978, -46.080249255343816`, 
                   25.}, {-9.23962654520477, -52.40052604587699, 
                   25.}, {-9.23962654520477, -52.40052604587699, -25.}}], 
                  {GrayLevel[0.5], EdgeForm[None], 
                   Polygon3DBox[{{
                    26.604444311897808`, -46.080249255343816`, -25.}, {
                    50., -18.198511713310115`, -25.}, {
                    50., -18.198511713310115`, 25.}, {
                    26.604444311897808`, -46.080249255343816`, 25.}, {
                    26.604444311897808`, -46.080249255343816`, -25.}}], 
                   {GrayLevel[0], AbsoluteThickness[0.5], 
                    Line3DBox[{{
                    26.604444311897808`, -46.080249255343816`, -25.}, {
                    50., -18.198511713310115`, -25.}, {
                    50., -18.198511713310115`, 25.}, {
                    26.604444311897808`, -46.080249255343816`, 25.}, {
                    26.604444311897808`, -46.080249255343816`, -25.}}], 
                    {GrayLevel[0.5], EdgeForm[None], 
                    Polygon3DBox[{{50., -18.19851171331012, -25.}, {50., 
                    18.19851171331012, -25.}, {50., 18.19851171331012, 25.}, {
                    50., -18.19851171331012, 25.}, {
                    50., -18.19851171331012, -25.}}], 
                    {GrayLevel[0], AbsoluteThickness[0.5], 
                    Line3DBox[{{50., -18.19851171331012, -25.}, {50., 
                    18.19851171331012, -25.}, {50., 18.19851171331012, 25.}, {
                    50., -18.19851171331012, 25.}, {
                    50., -18.19851171331012, -25.}}], 
                    {GrayLevel[0.5], EdgeForm[None], 
                    Polygon3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIAax71yYG7KhSulAkdy/fBdjrwMMYGDpsOnW8Tt7
Zlk5FM7tnu3K5Y4mDlMHA5YOuMzBJX6i+8ar4ESXA+E3uWfflnQk23xc7oTQ
ng5mXU9WXjQyImg+tcxBU+9AbXPQ3OlAyBxc4mjhDzcHLZzJNh+XO0k1HwDj
68fL
                    "]], 
                    {GrayLevel[0], AbsoluteThickness[0.5], 
                    Line3DBox[{{-53.2088886237956, 0., 
                    25.}, {-40.76037345479523, 34.20201433256687, 
                    25.}, {-9.239626545204764, 52.40052604587699, 25.}, {
                    26.6044443118978, 46.08024925534381, 25.}, {50., 
                    18.19851171331012, 25.}, {50., -18.19851171331012, 25.}, {
                    26.6044443118978, -46.08024925534381, 
                    25.}, {-9.239626545204764, -52.40052604587699, 
                    25.}, {-40.76037345479523, -34.20201433256687, 
                    25.}, {-53.2088886237956, 0., 25.}}], 
                    {GrayLevel[0.5], EdgeForm[None], 
                    Polygon3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIAax71yYG7KhSulAkdy/fBdjrwMMYGB5YNOt43f2
zLJyKJzbPduVyx1NHKYOBiwP4DIHl/iJ7huvghNdDoTf5J59W9KRbPNxuRNC
ezqYdT1ZedHIiKD51DIHTb0Dtc1Bc6cDIXNwiaOFP9wctHAm23xc7iTVfACq
+dXL
                    "]], 
                    {GrayLevel[0], AbsoluteThickness[0.5], 
                    Line3DBox[{{-53.2088886237956, 
                    0., -25.}, {-40.76037345479523, 
                    34.20201433256687, -25.}, {-9.239626545204764, 
                    52.40052604587699, -25.}, {26.6044443118978, 
                    46.08024925534381, -25.}, {50., 
                    18.19851171331012, -25.}, {
                    50., -18.19851171331012, -25.}, {
                    26.6044443118978, -46.08024925534381, -25.}, \
{-9.239626545204764, -52.40052604587699, -25.}, {-40.76037345479523, \
-34.20201433256687, -25.}, {-53.2088886237956, 
                    0., -25.}}]}}}}}}}}}}}}}}}}}}}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.5633669742036877`*^9, 3.567267864887053*^9, 
  3.601297640920285*^9, 3.614727322183167*^9},
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"During evaluation of In[147]:="]
}, Open  ]],

Cell[TextData[StyleBox["A custom prism.",
 FontSlant->"Italic"]], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell["\<\
The following trace shows how the prism refracts light with no entry port \
defined.  All exposed surfaces that happen to be facing the light will \
refract it.\
\>", "Text",
 PageBreakAbove->True,
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"light", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"100", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "9"}]}], "]"}], ",", "5"}], "]"}]}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"prism", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"PolygonPrism", "[", 
      RowBox[{"9", ",", "50", ",", "50", ",", 
       RowBox[{"CrossRendering", "\[Rule]", "Empty"}]}], "]"}], ",", "75"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"boundary", "=", 
   RowBox[{"Boundary", "[", "150", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"light", ",", "prism", ",", "boundary"}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", 
    RowBox[{"DefaultFont", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Courier\>\"", ",", "18"}], "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"In[148]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., 18.198511713310115`}, {101.6044443118978, 
       46.080249255343816`}, {101.6044443118978, 46.080249255343816`}, {125., 
       18.198511713310115`}, {125., 18.198511713310115`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, 46.080249255343816`}, {65.76037345479523, 
       52.40052604587699}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.080249255343816`}, {101.6044443118978, 
       46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, 52.40052604587699}, {34.23962654520477, 
       34.202014332566876`}, {34.23962654520477, 34.202014332566876`}, {
       65.76037345479523, 52.40052604587699}, {65.76037345479523, 
       52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.239626545204764`, 34.202014332566876`}, {
       21.79111137620439, -3.552713678800501*^-15}, {
       21.79111137620439, -3.552713678800501*^-15}, {34.239626545204764`, 
       34.202014332566876`}, {34.239626545204764`, 34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       34.239626545204764`, -34.202014332566876`}, {
       34.239626545204764`, -34.202014332566876`}, {21.79111137620439, 
       3.552713678800501*^-15}, {21.79111137620439, 
       3.552713678800501*^-15}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.23962654520477, -34.202014332566876`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.202014332566876`}, {
       34.23962654520477, -34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, -52.40052604587699}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, -46.080249255343816`}, {
       125., -18.198511713310115`}, {125., -18.198511713310115`}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., -18.19851171331012}, {125., 18.19851171331012}, {125., 
       18.19851171331012}, {125., -18.19851171331012}, {
       125., -18.19851171331012}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {150., -75.}, {150., 75.}, {150., 
       75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {0., -75.}, {0., -75.}, {150., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -75}, {0, 75}, {0, 75}, {0, -75}, {0, -75}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 75.}, {150., 75.}, {150., 75.}, {0., 75.}, {0., 75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {150., 75.}, {0., 75.}, {0., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {0., -75.}, {0., 75.}, {150., 
       75.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -50.}, {61.60254037844386, -50.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{5., -37.5}, {39.9519052838329, -37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -25.}, {30.89036723285945, -25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -12.5}, {26.34073930453192, -12.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5., 0.}, {21.79111137620439, 3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 12.5}, {26.34073930453192, 12.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 25.}, {30.89036723285945, 25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 37.5}, {39.9519052838329, 37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 50.}, {61.60254037844386, 50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, -50.}, {
       122.34617226300884`, -21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, -37.5}, {124.99999999999999`, 
       2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, -25.}, {125., -13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, -12.5}, {125., -0.40682232244289196`}}], 
      LineBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       21.79111137620439, 3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, 12.5}, {125., 0.40682232244289196`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, 25.}, {125., 13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, 37.5}, {
       124.99999999999999`, -2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, 50.}, {122.34617226300884`, 
       21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, -21.361220452995482`}, {
       125., -11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, 2.597596404800697}, {150., 
       23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -13.46449383261029}, {150., -8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -0.40682232244289196`}, {150., 4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       108.5105104833315, 37.84992008484436}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 0.40682232244289196`}, {150., -4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 13.46449383261029}, {150., 8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, -2.597596404800697}, {
       150., -23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, 21.361220452995482`}, {125., 
       11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -11.622039659687436`}, {112.96640421783027`, 
       32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{108.5105104833315, 37.84992008484436}, {150., 
       61.109183507831936`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 11.622039659687436`}, {
       112.96640421783027`, -32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, 32.5395927185374}, {73.87603466860661, 
       50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, -32.5395927185374}, {
       73.87603466860661, -50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, 50.96951600759283}, {61.27998844889722, 
       49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, -50.96951600759283}, {
       61.27998844889722, -49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, 49.81377455664861}, {
       23.251005922418106`, -4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, -49.81377455664861}, {23.251005922418106`,
        4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, -4.011027300507131}, {
       10.733734702720923`, -75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, 4.011027300507131}, {
       10.733734702720923`, 75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQfeo7J7fCWT8HBjDwPHCj0p3jxk9nCP+A04Gt/UnS
7x/bQeUtD6jnvtxgFW4F5WsemOVV4NZ2yhTK/2CDJu+Apt8BzXwHNPsdPkhu
Xa8+Lc6Bx3nCx4oY0wP/QcA+3oFhzrb5D46zQNQ5xDs0Nu1QuvRW6wCMz2Dc
XZfAeWs/unvQ5O3R9DugmX8AzX64fcERZb+r7dQh9h1IctA+0KRnc9vcAca/
dVNv35Y2Rbi87Dytg0t0BR2UujVN1ihEO8T75+ideuPkgCZ/AE2/A5r5B9Ds
d+CaLDzxpm2Mw8TFp+MFXR3g6r03L935s9cPXf7A9y/bPgtUBDksOb5HUrLG
0wGNf2D3ovCV1xb7OWzpP3hY84WHAxr/QOTjyW8cHcwdPLTm7PXiFkDnO9xw
MBBeU64KdUfQATS+AwBjU9tH
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"9\"\>", {125., 0.}, {0., 0.}], 
    InsetBox["\<\"1\"\>", {113.3022221559489, 32.13938048432696}, {0., 0.}], 
    InsetBox["\<\"2\"\>", {83.68240888334651, 49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"3\"\>", {50., 43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"4\"\>", {28.015368960704578`, 17.101007166283434`}, \
{0., 0.}], 
    InsetBox["\<\"5\"\>", {28.015368960704578`, -17.101007166283434`}, \
{0., 0.}], InsetBox["\<\"6\"\>", {50., -43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"7\"\>", {83.68240888334651, -49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"8\"\>", {113.3022221559489, -32.13938048432696}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366975568458*^9, 3.5672678677752857`*^9, 
  3.601297643138015*^9, 3.6147273236619377`*^9},
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"During evaluation of In[148]:="]
}, Open  ]],

Cell[TextData[StyleBox["The prism refracts indiscriminately with no \
privileged entry ports defined.",
 FontSlant->"Italic"]], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[TextData[{
 "Suppose that surface 3 is an entry port; light impinging on other surfaces \
is considered irrelevant to the design.  Then you must notify ",
 "Optica",
 " to simplify the trace.  The prism is identical, but you ",
 StyleBox["Confine", "MB"],
 " the light to enter through surface 3."
}], "Text",
 CellChangeTimes->{3.56346214262316*^9},
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"confinedprism", "=", 
   RowBox[{"Confine", "[", 
    RowBox[{"prism", ",", "3"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"light", ",", "confinedprism", ",", "boundary"}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", 
    RowBox[{"DefaultFont", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Courier\>\"", ",", "18"}], "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"In[152]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., 18.198511713310115`}, {101.6044443118978, 
       46.080249255343816`}, {101.6044443118978, 46.080249255343816`}, {125., 
       18.198511713310115`}, {125., 18.198511713310115`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, 46.080249255343816`}, {65.76037345479523, 
       52.40052604587699}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.080249255343816`}, {101.6044443118978, 
       46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, 52.40052604587699}, {34.23962654520477, 
       34.202014332566876`}, {34.23962654520477, 34.202014332566876`}, {
       65.76037345479523, 52.40052604587699}, {65.76037345479523, 
       52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.239626545204764`, 34.202014332566876`}, {
       21.79111137620439, -3.552713678800501*^-15}, {
       21.79111137620439, -3.552713678800501*^-15}, {34.239626545204764`, 
       34.202014332566876`}, {34.239626545204764`, 34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       34.239626545204764`, -34.202014332566876`}, {
       34.239626545204764`, -34.202014332566876`}, {21.79111137620439, 
       3.552713678800501*^-15}, {21.79111137620439, 
       3.552713678800501*^-15}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.23962654520477, -34.202014332566876`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.202014332566876`}, {
       34.23962654520477, -34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, -52.40052604587699}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, -46.080249255343816`}, {
       125., -18.198511713310115`}, {125., -18.198511713310115`}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., -18.19851171331012}, {125., 18.19851171331012}, {125., 
       18.19851171331012}, {125., -18.19851171331012}, {
       125., -18.19851171331012}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {150., -75.}, {150., 75.}, {150., 
       75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {0., -75.}, {0., -75.}, {150., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -75}, {0, 75}, {0, 75}, {0, -75}, {0, -75}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 75.}, {150., 75.}, {150., 75.}, {0., 75.}, {0., 75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {150., 75.}, {0., 75.}, {0., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {0., -75.}, {0., 75.}, {150., 
       75.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -50.}, {61.60254037844386, -50.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{5., -37.5}, {39.9519052838329, -37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -25.}, {30.89036723285945, -25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -12.5}, {26.34073930453192, -12.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5., 0.}, {21.79111137620439, -3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 12.5}, {26.34073930453192, 12.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 25.}, {30.89036723285945, 25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 37.5}, {39.9519052838329, 37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 50.}, {61.60254037844386, 50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, -50.}, {
       122.34617226300884`, -21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, -37.5}, {124.99999999999999`, 
       2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, -25.}, {125., -13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, -12.5}, {125., -0.40682232244289196`}}], 
      LineBox[{{21.79111137620439, -3.552713678800501*^-15}, {
       21.79111137620439, -3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, 12.5}, {125., 0.40682232244289196`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, 25.}, {125., 13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, 37.5}, {
       124.99999999999999`, -2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, 50.}, {122.34617226300884`, 
       21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, -21.361220452995482`}, {
       125., -11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, 2.597596404800697}, {150., 
       23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -13.46449383261029}, {150., -8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -0.40682232244289196`}, {150., 4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{21.79111137620439, -3.552713678800501*^-15}, {
       108.5105104833315, -37.84992008484436}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 0.40682232244289196`}, {150., -4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 13.46449383261029}, {150., 8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, -2.597596404800697}, {
       150., -23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, 21.361220452995482`}, {125., 
       11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -11.622039659687436`}, {112.96640421783027`, 
       32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{108.5105104833315, -37.84992008484436}, {
       150., -61.109183507831936`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 11.622039659687436`}, {
       112.96640421783027`, -32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, 32.5395927185374}, {73.87603466860661, 
       50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, -32.5395927185374}, {
       73.87603466860661, -50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, 50.96951600759283}, {61.27998844889722, 
       49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, -50.96951600759283}, {
       61.27998844889722, -49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, 49.81377455664861}, {
       23.251005922418106`, -4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, -49.81377455664861}, {23.251005922418106`,
        4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, -4.011027300507131}, {
       10.733734702720923`, -75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, 4.011027300507131}, {
       10.733734702720923`, 75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQfeo7J7fCWT8HBjDwPHCj0p3jxk9nCP+A04Gt/UnS
7x/bQeUtD6jnvtxgFW4F5WsemOVV4NZ2yhTK/7AHTd4BTb8DmvkOaPY7fJDc
ul59WpwDj/OEjxUxpgf+g4B9vAPDnG3zHxxngahziHdobNqhdOmt1gEYn8G4
uy6B89Z+dPegyduj6XdAM/8Amv1w+4Ijyn5X26lD7DuQ5KB9oEnP5ra5A4x/
66bevi1tinB52XlaB5foCjoodWuarFGIdoj3z9E79cYJXf4Amn4HNPMPoNnv
wDVZeOJN2xiHiYtPxwu6OsDVe29euvNnr98BNPkD379s+yxQEeSw5PgeScka
Twc0/oHdi8JXXlvs57Cl/+BhzRceDmj8A5GPJ79xdDB38NCas9eLWwCd73DD
wUB4Tbkq1B1BB9D4DgDtcd1H
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"1\"\>", {113.3022221559489, 32.13938048432696}, {0., 0.}], 
    InsetBox["\<\"2\"\>", {83.68240888334651, 49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"3\"\>", {50., 43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"4\"\>", {28.015368960704578`, 17.101007166283434`}, \
{0., 0.}], 
    InsetBox["\<\"5\"\>", {28.015368960704578`, -17.101007166283434`}, \
{0., 0.}], InsetBox["\<\"6\"\>", {50., -43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"7\"\>", {83.68240888334651, -49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"8\"\>", {113.3022221559489, -32.13938048432696}, {0., 0.}], 
    InsetBox["\<\"9\"\>", {125., 0.}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366976354308*^9, 3.567267869092578*^9, 
  3.6012976441721077`*^9, 3.614727324361637*^9},
 CellTags->{"Special Considerations", "PR3.5.2"},
 CellLabel->"During evaluation of In[152]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["Confine", "MB"],
 StyleBox[" causes the prism to receive light only through designated \
surfaces.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell["\<\
Light that would normally refract through other surfaces skips past the prism \
altogether, terminating at the boundary.  Light allowed into the prism \
through the entry port (surface 3) reflects internally and eventually exits.  \
Once inside the prism, light can exit through any surface.\
\>", "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[TextData[{
 "You may define more than one surface as an entry port.  Instead of a single \
number, use list notation, ",
 StyleBox["Confine[prism,{3,4,5}]", "MB"],
 ", ",
 StyleBox["for example", "MB",
  FontWeight->"Plain"],
 "."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5.3 Unconfine", "Subsection",
 CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}],

Cell[TextData[{
 "Sometimes you must eliminate entry port restrictions.  The component will \
then receive light from all exposed surfaces.  The ",
 "Optica",
 " function ",
 StyleBox["Unconfine", "MB"],
 " accomplishes this task; it effectively cancels the action of ",
 StyleBox["Confine", "MB"],
 ".  For instance, you might ",
 StyleBox["Unconfine", "MB"],
 " the ",
 StyleBox["confinedPrism", "MB"],
 " that was defined above:"
}], "Text",
 CellChangeTimes->{3.5634621426848497`*^9},
 CellTags->{"Special Considerations", "PR3.5.3"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"unconfinedprism", "=", 
   RowBox[{"Unconfine", "[", "confinedprism", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"light", ",", "unconfinedprism", ",", "boundary"}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", 
    RowBox[{"DefaultFont", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Courier\>\"", ",", "18"}], "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.3"},
 CellLabel->"In[154]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., 18.198511713310115`}, {101.6044443118978, 
       46.080249255343816`}, {101.6044443118978, 46.080249255343816`}, {125., 
       18.198511713310115`}, {125., 18.198511713310115`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, 46.080249255343816`}, {65.76037345479523, 
       52.40052604587699}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.080249255343816`}, {101.6044443118978, 
       46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, 52.40052604587699}, {34.23962654520477, 
       34.202014332566876`}, {34.23962654520477, 34.202014332566876`}, {
       65.76037345479523, 52.40052604587699}, {65.76037345479523, 
       52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.239626545204764`, 34.202014332566876`}, {
       21.79111137620439, -3.552713678800501*^-15}, {
       21.79111137620439, -3.552713678800501*^-15}, {34.239626545204764`, 
       34.202014332566876`}, {34.239626545204764`, 34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       34.239626545204764`, -34.202014332566876`}, {
       34.239626545204764`, -34.202014332566876`}, {21.79111137620439, 
       3.552713678800501*^-15}, {21.79111137620439, 
       3.552713678800501*^-15}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{34.23962654520477, -34.202014332566876`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.202014332566876`}, {
       34.23962654520477, -34.202014332566876`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{65.76037345479523, -52.40052604587699}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}, {
       65.76037345479523, -52.40052604587699}, {
       65.76037345479523, -52.40052604587699}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{101.6044443118978, -46.080249255343816`}, {
       125., -18.198511713310115`}, {125., -18.198511713310115`}, {
       101.6044443118978, -46.080249255343816`}, {
       101.6044443118978, -46.080249255343816`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{125., -18.19851171331012}, {125., 18.19851171331012}, {125., 
       18.19851171331012}, {125., -18.19851171331012}, {
       125., -18.19851171331012}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{21.791111376204398`, 0.}, {34.23962654520477, 
       34.20201433256687}, {65.76037345479523, 52.40052604587699}, {
       101.6044443118978, 46.08024925534381}, {125., 18.19851171331012}, {
       125., -18.19851171331012}, {101.6044443118978, -46.08024925534381}, {
       65.76037345479523, -52.40052604587699}, {
       34.23962654520477, -34.20201433256687}, {21.791111376204398`, 0.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {150., -75.}, {150., 75.}, {150., 
       75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {0., -75.}, {0., -75.}, {150., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -75}, {0, 75}, {0, 75}, {0, -75}, {0, -75}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 75.}, {150., 75.}, {150., 75.}, {0., 75.}, {0., 75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -75.}, {150., 75.}, {0., 75.}, {0., -75.}, {
       150., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 75.}, {150., -75.}, {0., -75.}, {0., 75.}, {150., 
       75.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{5., -50.}, {61.60254037844386, -50.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{5., -37.5}, {39.9519052838329, -37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -25.}, {30.89036723285945, -25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., -12.5}, {26.34073930453192, -12.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5., 0.}, {21.79111137620439, 3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 12.5}, {26.34073930453192, 12.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 25.}, {30.89036723285945, 25.}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 37.5}, {39.9519052838329, 37.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{5., 50.}, {61.60254037844386, 50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, -50.}, {
       122.34617226300884`, -21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, -37.5}, {124.99999999999999`, 
       2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, -25.}, {125., -13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, -12.5}, {125., -0.40682232244289196`}}], 
      LineBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       21.79111137620439, 3.552713678800501*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{26.34073930453192, 12.5}, {125., 0.40682232244289196`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{30.89036723285945, 25.}, {125., 13.46449383261029}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{39.9519052838329, 37.5}, {
       124.99999999999999`, -2.597596404800697}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.60254037844386, 50.}, {122.34617226300884`, 
       21.361220452995482`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, -21.361220452995482`}, {
       125., -11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, 2.597596404800697}, {150., 
       23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -13.46449383261029}, {150., -8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -0.40682232244289196`}, {150., 4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{21.79111137620439, 3.552713678800501*^-15}, {
       108.5105104833315, 37.84992008484436}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 0.40682232244289196`}, {150., -4.2945738012563455`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 13.46449383261029}, {150., 8.76309770891105}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{124.99999999999999`, -2.597596404800697}, {
       150., -23.85638704960017}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{122.34617226300884`, 21.361220452995482`}, {125., 
       11.622039659687436`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., -11.622039659687436`}, {112.96640421783027`, 
       32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{108.5105104833315, 37.84992008484436}, {150., 
       61.109183507831936`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{125., 11.622039659687436`}, {
       112.96640421783027`, -32.5395927185374}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, 32.5395927185374}, {73.87603466860661, 
       50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{112.96640421783027`, -32.5395927185374}, {
       73.87603466860661, -50.96951600759283}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, 50.96951600759283}, {61.27998844889722, 
       49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{73.87603466860661, -50.96951600759283}, {
       61.27998844889722, -49.81377455664861}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, 49.81377455664861}, {
       23.251005922418106`, -4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{61.27998844889722, -49.81377455664861}, {23.251005922418106`,
        4.011027300507131}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, -4.011027300507131}, {
       10.733734702720923`, -75.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{23.251005922418106`, 4.011027300507131}, {
       10.733734702720923`, 75.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQfeo7J7fCWT8HBjDwPHCj0p3jxk9nCP+A04Gt/UnS
7x/bQeUtD6jnvtxgFW4F5WsemOVV4NZ2yhTK/2CDJu+Apt8BzXwHNPsdPkhu
Xa8+Lc6Bx3nCx4oY0wP/QcA+3oFhzrb5D46zQNQ5xDs0Nu1QuvRW6wCMz2Dc
XZfAeWs/unvQ5O3R9DugmX8AzX64fcERZb+r7dQh9h1IctA+0KRnc9vcAca/
dVNv35Y2Rbi87Dytg0t0BR2UujVN1ihEO8T75+ideuPkgCZ/AE2/A5r5B9Ds
d+CaLDzxpm2Mw8TFp+MFXR3g6r03L935s9cPXf7A9y/bPgtUBDksOb5HUrLG
0wGNf2D3ovCV1xb7OWzpP3hY84WHAxr/QOTjyW8cHcwdPLTm7PXiFkDnO9xw
MBBeU64KdUfQATS+AwBjU9tH
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"1\"\>", {113.3022221559489, 32.13938048432696}, {0., 0.}], 
    InsetBox["\<\"2\"\>", {83.68240888334651, 49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"3\"\>", {50., 43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"4\"\>", {28.015368960704578`, 17.101007166283434`}, \
{0., 0.}], 
    InsetBox["\<\"5\"\>", {28.015368960704578`, -17.101007166283434`}, \
{0., 0.}], InsetBox["\<\"6\"\>", {50., -43.30127018922193}, {0., 0.}], 
    InsetBox["\<\"7\"\>", {83.68240888334651, -49.2403876506104}, {0., 0.}], 
    InsetBox["\<\"8\"\>", {113.3022221559489, -32.13938048432696}, {0., 0.}], 
    InsetBox["\<\"9\"\>", {125., 0.}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.5633669769455013`*^9, 3.567267870245776*^9, 
  3.60129764494289*^9, 3.614727324917968*^9},
 CellTags->{"Special Considerations", "PR3.5.3"},
 CellLabel->"During evaluation of In[154]:="]
}, Open  ]],

Cell[TextData[{
 StyleBox["Unconfine", "MB"],
 StyleBox[" reverses the action of ",
  FontSlant->"Italic"],
 StyleBox["Confine", "MB"],
 StyleBox[".  The prism no longer has preferred entry ports.",
  FontSlant->"Italic"]
}], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.3"}],

Cell[TextData[{
 "The ",
 StyleBox["unconfinedPrism", "MB"],
 " behaves as the original ",
 StyleBox["prism", "MB"],
 ".  Light enters through all exposed surfaces."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Special Considerations", "PR3.5.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5.4 Modular Systems", "Subsection",
 CellTags->{"3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}],

Cell["\<\
Optical design, like other forms of engineering, often benefits from a block \
diagram approach.  A block diagram consolidates various details into \
conceptual blocks that perform high-level functions.  The blocks have defined \
interfaces, but their internal workings need not concern the designer.  \
Modular blocks ease system design tasks.\
\>", "Text",
 CellChangeTimes->{3.563462142746498*^9},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "In terms of ray-tracing, the most important aspect of such a block is that  \
it can be traced ahead of time.  Optica features an option called ",
 StyleBox["ModularSystem", "MB"],
 " for this purpose.  This boolean option causes Optica to create extra rays \
at the system output, poised for tracing into the next module.  This \
mechanism essentially turns a modular optical system into a light source for \
downstream modules.  ",
 "Optica",
 " need not recompute the first module when you trace the overall system.  \
This computational savings translates into better performance."
}], "Text",
 CellChangeTimes->{{3.5634621428148403`*^9, 3.5634621429429693`*^9}},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "Under normal conditions ",
 StyleBox["ModularSystem\[Rule]False", "MB"],
 ", and Optica terminates ray creation at the final surfaces.  The last \
intersection surfaces kill the rays.  However, when ",
 StyleBox["ModularSystem\[Rule]True", "MB"],
 ", ",
 "Optica",
 " traces through the final surfaces and leaves the final rays ready for \
tracing into downstream modules.  These rays encode intensity, direction, and \
intersection points at the output surfaces of the modular system."
}], "Text",
 CellChangeTimes->{{3.563462143022223*^9, 3.563462143089788*^9}},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "A very simple modular system comprises ",
 StyleBox["SingleRay", "MB"],
 " and ",
 StyleBox["Screen", "MB"],
 ".  ",
 StyleBox["ReadRays", "MB"],
 " will extract geometry data for each ray created by this system."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadRays", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sys", " ", "=", "\[IndentingNewLine]", 
     RowBox[{"AnalyzeSystem", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SingleRay", "[", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Translate", "[", 
          RowBox[{
           RowBox[{"Screen", "[", "5", "]"}], ",", "10"}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotType", " ", "\[Rule]", " ", "TopView"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", " ", "\[Rule]", " ", "True"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", " ", "\[Rule]", " ", "Automatic"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ModularSystem", " ", "\[Rule]", " ", "False"}]}], "]"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"RayStart", ",", "RayEnd"}], "}"}]}], "]"}], " ", "//", " ", 
  "MatrixForm"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[156]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., -2.5}, {10., -1.6666666666666667`}, {
       10., -0.8333333333333335}, {10., 0.}, {10., 0.833333333333333}, {10., 
       1.666666666666666}, {10., 2.5}, {10., 2.5}, {10., 
       1.6666666666666667`}, {10., 0.8333333333333335}, {10., 0.}, {
       10., -0.833333333333333}, {10., -1.666666666666666}, {10., -2.5}, {
       10., -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 
       0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 
       0.}, {10., 0.}, {10., 0.}, {10., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhCaxQHGzy3v9ekKZIbzX+ubX+QJYoTzD3DJ
Mxzz+GMP4zOC6S9wvuWJ74ZztzyB8zmLb+5fz7/MBsY3gsjvh/H//QeBz3D+
foj5cP4riP0HYPwciPvgfKj74fw8NPk3aPqPoJnPCnE/nO+G5j43scfnD3cf
2APja6H57wfE/XD+PrTweYkWfjlo4QsLfwAHj2DA
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {10., 0.}}]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[{10., 0.}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366977122662*^9, 3.567267870449874*^9, 
  3.6012976450711184`*^9, 3.614727325059803*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[156]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"10.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.563366977130857*^9, 3.567267870463599*^9, 
  3.60129764508499*^9, 3.614727325069023*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"Out[156]//MatrixForm="]
}, Open  ]],

Cell[TextData[{
 "The system has only one ray. You know this fact because two data per ray \
were requested, start and end, and two data were obtained.  Now set ",
 StyleBox["ModularSystem\[Rule]True", "MB"],
 "."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadRays", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sys", " ", "=", "\[IndentingNewLine]", 
     RowBox[{"AnalyzeSystem", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SingleRay", "[", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Translate", "[", 
          RowBox[{
           RowBox[{"Screen", "[", "5", "]"}], ",", "10"}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotType", " ", "\[Rule]", " ", "TopView"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", " ", "\[Rule]", " ", "True"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", " ", "\[Rule]", " ", "Automatic"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ModularSystem", " ", "\[Rule]", " ", "True"}]}], "]"}]}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"RayStart", ",", "RayEnd"}], "}"}]}], "]"}], " ", "//", " ", 
  "MatrixForm"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[157]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., -2.5}, {10., -1.6666666666666667`}, {
       10., -0.8333333333333335}, {10., 0.}, {10., 0.833333333333333}, {10., 
       1.666666666666666}, {10., 2.5}, {10., 2.5}, {10., 
       1.6666666666666667`}, {10., 0.8333333333333335}, {10., 0.}, {
       10., -0.833333333333333}, {10., -1.666666666666666}, {10., -2.5}, {
       10., -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 
       0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 
       0.}, {10., 0.}, {10., 0.}, {10., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhCaxQHGzy3v9ekKZIbzX+ubX+QJYoTzD3DJ
Mxzz+GMP4zOC6S9wvuWJ74ZztzyB8zmLb+5fz7/MBsY3gsjvh/H//QeBz3D+
foj5cP4riP0HYPwciPvgfKj74fw8NPk3aPqPoJnPCnE/nO+G5j43scfnD3cf
2APja6H57wfE/XD+PrTweYkWfjlo4QsLfwAHj2DA
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {10., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {10., 0.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{10., 0.}, {10., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366977217667*^9, 3.567267870627335*^9, 
  3.601297645206699*^9, 3.614727325164618*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[157]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"10.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"10.`"},
          {"0.`"},
          {"0.`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.563366977224679*^9, 3.5672678706394*^9, 
  3.601297645219002*^9, 3.6147273251717453`*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"Out[157]//MatrixForm="]
}, Open  ]],

Cell[TextData[{
 "The system now has two rays.  This fact is not evident from the graphics.  \
However, ",
 StyleBox["ReadRays", "MB"],
 " reports two rays: one from the origin to the screen, and another \
essentially sitting on the screen, having equal start and end points.  This \
extra ray is the output of this modular system.  ",
 "Optica",
 " has primed an exit ray with data concerning the final intersection of the \
modular system."
}], "Text",
 CellChangeTimes->{3.563462143164276*^9},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "You may assign any type of component as the output of a modular system.  \
There can be any number of output components.  Some make more sense than \
others.  A typical alteration made when converting systems to modular format \
is the replacement of a ",
 StyleBox["Boundary", "MB"],
 " with a ",
 StyleBox["ClearBoundary", "MB"],
 ".  The difference between these components is that a ",
 StyleBox["ClearBoundary", "MB"],
 " does not absorb the light but merely intersects it.  For purposes of \
modularity, ",
 "Optica",
 " can record the intersection data there without altering the light itself \
(as would a ",
 StyleBox["Boundary", "MB"],
 ")."
}], "Text",
 CellChangeTimes->{3.5634621432235107`*^9},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "The modular system concept is best demonstrated by example.  Here is a \
practical modular system, a beam-expanding spatial filter.  Note the use of a \
",
 StyleBox["PinHole", "MB"],
 " and the final ",
 StyleBox["Screen", "MB"],
 "."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"spatialFilter", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"LineOfRays", "[", 
        RowBox[{"1", ",", 
         RowBox[{"NumberOfRays", "\[Rule]", "6"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"PlanoConvexLens", "[", 
          RowBox[{"5", ",", "2", ",", ".5", ",", "\"\<\>\""}], "]"}], ",", 
         "5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"PinHole", "[", 
          RowBox[{"1.0", ",", ".1", ",", "\"\<\>\""}], "]"}], ",", "10"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Screen", "[", 
          RowBox[{"5", ",", "\"\<\>\""}], "]"}], ",", "15"}], "]"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ModularSystem", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[158]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
      5.5, -0.6666666666666667}, {5.08714497247726, -0.6666666666666667}, {
      5.200534679946088, -1.}}], 
     PolygonBox[{{5.08714497247726, -0.6666666666666667}, {
      5.5, -0.6666666666666667}, {5.5, -0.3333333333333335}, {
      5.021509426103136, -0.33333333333333337`}, {
      5.08714497247726, -0.6666666666666667}}], 
     PolygonBox[{{5.021509426103136, -0.33333333333333337`}, {
      5.5, -0.3333333333333335}, {5.5, -2.220446049250313*^-16}, {5., 0.}, {
      5.021509426103136, -0.33333333333333337`}}], 
     PolygonBox[{{5., 0.}, {5.5, 0.}, {5.5, 0.33333333333333326`}, {
      5.021509426103136, 0.33333333333333326`}, {5., 0.}}], 
     PolygonBox[{{5.021509426103136, 0.33333333333333326`}, {5.5, 
      0.33333333333333326`}, {5.5, 0.6666666666666665}, {5.08714497247726, 
      0.6666666666666665}, {5.021509426103136, 0.33333333333333326`}}], 
     PolygonBox[{{5.08714497247726, 0.6666666666666665}, {5.5, 
      0.6666666666666665}, {5.5, 0.9999999999999998}, {5.200534679946088, 
      0.9999999999999998}, {5.08714497247726, 0.6666666666666665}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, -1.}, {
       5.08714497247726, -0.6666666666666667}, {
       5.021509426103136, -0.33333333333333337`}, {5., 0.}, {
       5.021509426103136, 0.33333333333333326`}, {5.08714497247726, 
       0.6666666666666665}, {5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.6666666666666667}, {5.5, 0.33333333333333337`}, {5.5, 0.}, {
       5.5, -0.33333333333333326`}, {5.5, -0.6666666666666665}, {5.5, -1.}, {
       5.200534679946088, -1.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.200534679946088, 0.}, {5.5, 1.2246467991473532`*^-16}, {
        5.5, 1.020538999289461*^-16}, {5.08714497247726, 
        2.041077998578922*^-17}, {5.200534679946088, 0.}}], 
       PolygonBox[{{5.08714497247726, 2.041077998578922*^-17}, {5.5, 
        1.020538999289461*^-16}, {5.5, 8.164311994315689*^-17}, {
        5.021509426103136, 4.082155997157844*^-17}, {5.08714497247726, 
        2.041077998578922*^-17}}], 
       PolygonBox[{{5.021509426103136, 4.082155997157844*^-17}, {5.5, 
        8.164311994315689*^-17}, {5.5, 6.123233995736767*^-17}, {5., 
        6.123233995736766*^-17}, {5.021509426103136, 
        4.082155997157844*^-17}}], 
       PolygonBox[{{5., 6.123233995736766*^-17}, {5.5, 
        6.123233995736766*^-17}, {5.5, 4.0821559971578444`*^-17}, {
        5.021509426103136, 8.164311994315688*^-17}, {5., 
        6.123233995736766*^-17}}], 
       PolygonBox[{{5.021509426103136, 8.164311994315688*^-17}, {5.5, 
        4.0821559971578444`*^-17}, {5.5, 2.0410779985789225`*^-17}, {
        5.08714497247726, 1.0205389992894609`*^-16}, {5.021509426103136, 
        8.164311994315688*^-17}}], 
       PolygonBox[{{5.08714497247726, 1.0205389992894609`*^-16}, {5.5, 
        2.0410779985789228`*^-17}, {5.5, 1.0197233050851682`*^-32}, {
        5.200534679946088, 1.224646799147353*^-16}, {5.08714497247726, 
        1.0205389992894609`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.200534679946088, 0.}, {5.08714497247726, 0.}, {
         5.021509426103136, 0.}, {5., 0.}, {5.021509426103136, 0.}, {
         5.08714497247726, 0.}, {5.200534679946088, 0.}, {5.5, 0.}, {5.5, 
         0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {
         5.200534679946088, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.9659258262890683}, {5.200534679946088, 0.9659258262890683}, {
       5.200534679946088, 1.}}], 
      LineBox[{{5.200534679946088, 0.9659258262890683}, {5.5, 
       0.9659258262890683}, {5.5, 0.8660254037844387}, {5.200534679946088, 
       0.8660254037844387}, {5.200534679946088, 0.9659258262890683}}], 
      LineBox[{{5.200534679946088, 0.8660254037844387}, {5.5, 
       0.8660254037844387}, {5.5, 0.7071067811865476}, {5.200534679946088, 
       0.7071067811865476}, {5.200534679946088, 0.8660254037844387}}], 
      LineBox[{{5.200534679946088, 0.7071067811865476}, {5.5, 
       0.7071067811865476}, {5.5, 0.5000000000000001}, {5.200534679946088, 
       0.5000000000000001}, {5.200534679946088, 0.7071067811865476}}], 
      LineBox[{{5.200534679946088, 0.5000000000000001}, {5.5, 
       0.5000000000000001}, {5.5, 0.25881904510252096`}, {5.200534679946088, 
       0.25881904510252096`}, {5.200534679946088, 0.5000000000000001}}], 
      LineBox[{{5.200534679946088, 0.25881904510252096`}, {5.5, 
       0.25881904510252096`}, {5.5, 2.83276944882399*^-16}, {
       5.200534679946088, 2.83276944882399*^-16}, {5.200534679946088, 
       0.25881904510252096`}}], 
      LineBox[{{5.200534679946088, 6.123233995736766*^-17}, {5.5, 
       6.123233995736766*^-17}, {5.5, -0.25881904510252063`}, {
       5.200534679946088, -0.25881904510252063`}, {5.200534679946088, 
       6.123233995736766*^-17}}], 
      LineBox[{{5.200534679946088, -0.25881904510252063`}, {
       5.5, -0.25881904510252063`}, {5.5, -0.4999999999999998}, {
       5.200534679946088, -0.4999999999999998}, {
       5.200534679946088, -0.25881904510252063`}}], 
      LineBox[{{5.200534679946088, -0.4999999999999998}, {
       5.5, -0.4999999999999998}, {5.5, -0.7071067811865475}, {
       5.200534679946088, -0.7071067811865475}, {
       5.200534679946088, -0.4999999999999998}}], 
      LineBox[{{5.200534679946088, -0.7071067811865475}, {
       5.5, -0.7071067811865475}, {5.5, -0.8660254037844387}, {
       5.200534679946088, -0.8660254037844387}, {
       5.200534679946088, -0.7071067811865475}}], 
      LineBox[{{5.200534679946088, -0.8660254037844385}, {
       5.5, -0.8660254037844385}, {5.5, -0.9659258262890682}, {
       5.200534679946088, -0.9659258262890682}, {
       5.200534679946088, -0.8660254037844385}}], 
      LineBox[{{5.200534679946088, -0.9659258262890682}, {
       5.5, -0.9659258262890682}, {5.5, -1.}, {5.200534679946088, -1.}, {
       5.200534679946088, -0.9659258262890682}}], 
      LineBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
       5.5, -0.9659258262890683}, {5.200534679946088, -0.9659258262890683}, {
       5.200534679946088, -1.}}], 
      LineBox[{{5.200534679946088, -0.9659258262890684}, {
       5.5, -0.9659258262890684}, {5.5, -0.8660254037844388}, {
       5.200534679946088, -0.8660254037844388}, {
       5.200534679946088, -0.9659258262890684}}], 
      LineBox[{{5.200534679946088, -0.8660254037844388}, {
       5.5, -0.8660254037844388}, {5.5, -0.7071067811865477}, {
       5.200534679946088, -0.7071067811865477}, {
       5.200534679946088, -0.8660254037844388}}], 
      LineBox[{{5.200534679946088, -0.7071067811865479}, {
       5.5, -0.7071067811865479}, {5.5, -0.5000000000000004}, {
       5.200534679946088, -0.5000000000000004}, {
       5.200534679946088, -0.7071067811865479}}], 
      LineBox[{{5.200534679946088, -0.5000000000000004}, {
       5.5, -0.5000000000000004}, {5.5, -0.2588190451025215}, {
       5.200534679946088, -0.2588190451025215}, {
       5.200534679946088, -0.5000000000000004}}], 
      LineBox[{{5.200534679946088, -0.2588190451025215}, {
       5.5, -0.2588190451025215}, {5.5, -1.0718754395722282`*^-15}, {
       5.200534679946088, -1.0718754395722282`*^-15}, {
       5.200534679946088, -0.2588190451025215}}], 
      LineBox[{{5.200534679946088, -1.8369701987210297`*^-16}, {
       5.5, -1.8369701987210297`*^-16}, {5.5, 0.2588190451025203}, {
       5.200534679946088, 0.2588190451025203}, {
       5.200534679946088, -1.8369701987210297`*^-16}}], 
      LineBox[{{5.200534679946088, 0.2588190451025203}, {5.5, 
       0.2588190451025203}, {5.5, 0.49999999999999933`}, {5.200534679946088, 
       0.49999999999999933`}, {5.200534679946088, 0.2588190451025203}}], 
      LineBox[{{5.200534679946088, 0.49999999999999933`}, {5.5, 
       0.49999999999999933`}, {5.5, 0.7071067811865468}, {5.200534679946088, 
       0.7071067811865468}, {5.200534679946088, 0.49999999999999933`}}], 
      LineBox[{{5.200534679946088, 0.7071067811865474}, {5.5, 
       0.7071067811865474}, {5.5, 0.8660254037844384}, {5.200534679946088, 
       0.8660254037844384}, {5.200534679946088, 0.7071067811865474}}], 
      LineBox[{{5.200534679946088, 0.8660254037844384}, {5.5, 
       0.8660254037844384}, {5.5, 0.9659258262890681}, {5.200534679946088, 
       0.9659258262890681}, {5.200534679946088, 0.8660254037844384}}], 
      LineBox[{{5.200534679946088, 0.9659258262890681}, {5.5, 
       0.9659258262890681}, {5.5, 1.}, {5.200534679946088, 1.}, {
       5.200534679946088, 0.9659258262890681}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{10., 0.05}, {10., 0.2}, {10., 0.19318516525781368`}, {10., 
      0.04829629131445342}, {10., 0.05}}], 
     PolygonBox[{{10., 0.04829629131445342}, {10., 0.19318516525781368`}, {
      10., 0.17320508075688776`}, {10., 0.04330127018922194}, {10., 
      0.04829629131445342}}], 
     PolygonBox[{{10., 0.04330127018922194}, {10., 0.17320508075688776`}, {
      10., 0.14142135623730953`}, {10., 0.03535533905932738}, {10., 
      0.04330127018922194}}], 
     PolygonBox[{{10., 0.03535533905932738}, {10., 0.14142135623730953`}, {
      10., 0.10000000000000002`}, {10., 0.02500000000000001}, {10., 
      0.03535533905932738}}], 
     PolygonBox[{{10., 0.02500000000000001}, {10., 0.10000000000000002`}, {
      10., 0.05176380902050419}, {10., 0.012940952255126049`}, {10., 
      0.02500000000000001}}], 
     PolygonBox[{{10., 0.012940952255126049`}, {10., 0.05176380902050419}, {
      10., 5.665538897647979*^-17}, {10., 1.4163847244119948`*^-17}, {10., 
      0.012940952255126049`}}], 
     PolygonBox[{{10., 3.061616997868383*^-18}, {10., 
      1.2246467991473533`*^-17}, {10., -0.05176380902050413}, {
      10., -0.012940952255126032`}, {10., 3.061616997868383*^-18}}], 
     PolygonBox[{{10., -0.012940952255126032`}, {10., -0.05176380902050413}, {
      10., -0.09999999999999995}, {10., -0.02499999999999999}, {
      10., -0.012940952255126032`}}], 
     PolygonBox[{{10., -0.02499999999999999}, {10., -0.09999999999999995}, {
      10., -0.1414213562373095}, {10., -0.035355339059327376`}, {
      10., -0.02499999999999999}}], 
     PolygonBox[{{10., -0.035355339059327376`}, {10., -0.1414213562373095}, {
      10., -0.17320508075688776`}, {10., -0.04330127018922194}, {
      10., -0.035355339059327376`}}], 
     PolygonBox[{{10., -0.043301270189221926`}, {
      10., -0.17320508075688767`}, {10., -0.19318516525781365`}, {
      10., -0.04829629131445341}, {10., -0.043301270189221926`}}], 
     PolygonBox[{{10., -0.04829629131445341}, {10., -0.19318516525781365`}, {
      10., -0.2}, {10., -0.05}, {10., -0.04829629131445341}}], 
     PolygonBox[{{10., -0.05}, {10., -0.2}, {10., -0.19318516525781368`}, {
      10., -0.04829629131445342}, {10., -0.05}}], 
     PolygonBox[{{10., -0.04829629131445343}, {10., -0.19318516525781368`}, {
      10., -0.17320508075688776`}, {10., -0.043301270189221946`}, {
      10., -0.04829629131445343}}], 
     PolygonBox[{{10., -0.043301270189221946`}, {
      10., -0.17320508075688776`}, {10., -0.14142135623730953`}, {
      10., -0.03535533905932738}, {10., -0.043301270189221946`}}], 
     PolygonBox[{{10., -0.0353553390593274}, {10., -0.1414213562373096}, {
      10., -0.10000000000000009`}, {10., -0.025000000000000022`}, {
      10., -0.0353553390593274}}], 
     PolygonBox[{{10., -0.025000000000000022`}, {
      10., -0.10000000000000009`}, {10., -0.0517638090205043}, {
      10., -0.012940952255126077`}, {10., -0.025000000000000022`}}], 
     PolygonBox[{{10., -0.012940952255126077`}, {10., -0.0517638090205043}, {
      10., -2.1437508791444562`*^-16}, {10., -5.359377197861141*^-17}, {
      10., -0.012940952255126077`}}], 
     PolygonBox[{{10., -9.184850993605149*^-18}, {
      10., -3.6739403974420595`*^-17}, {10., 0.05176380902050406}, {10., 
      0.012940952255126016`}, {10., -9.184850993605149*^-18}}], 
     PolygonBox[{{10., 0.012940952255126016`}, {10., 0.05176380902050406}, {
      10., 0.09999999999999987}, {10., 0.024999999999999967`}, {10., 
      0.012940952255126016`}}], 
     PolygonBox[{{10., 0.024999999999999967`}, {10., 0.09999999999999987}, {
      10., 0.14142135623730936`}, {10., 0.03535533905932734}, {10., 
      0.024999999999999967`}}], 
     PolygonBox[{{10., 0.03535533905932737}, {10., 0.14142135623730948`}, {
      10., 0.17320508075688767`}, {10., 0.04330127018922192}, {10., 
      0.03535533905932737}}], 
     PolygonBox[{{10., 0.04330127018922192}, {10., 0.17320508075688767`}, {
      10., 0.1931851652578136}, {10., 0.048296291314453406`}, {10., 
      0.04330127018922192}}], 
     PolygonBox[{{10., 0.048296291314453406`}, {10., 0.1931851652578136}, {
      10., 0.2}, {10., 0.05}, {10., 0.048296291314453406`}}], 
     PolygonBox[{{10., 0.2}, {10., 0.35}, {10., 0.3380740392011739}, {10., 
      0.19318516525781368`}, {10., 0.2}}], 
     PolygonBox[{{10., 0.19318516525781368`}, {10., 0.3380740392011739}, {10.,
       0.30310889132455354`}, {10., 0.17320508075688776`}, {10., 
      0.19318516525781368`}}], 
     PolygonBox[{{10., 0.17320508075688776`}, {10., 0.30310889132455354`}, {
      10., 0.24748737341529167`}, {10., 0.14142135623730953`}, {10., 
      0.17320508075688776`}}], 
     PolygonBox[{{10., 0.14142135623730953`}, {10., 0.24748737341529167`}, {
      10., 0.17500000000000004`}, {10., 0.10000000000000002`}, {10., 
      0.14142135623730953`}}], 
     PolygonBox[{{10., 0.10000000000000002`}, {10., 0.17500000000000004`}, {
      10., 0.09058666578588233}, {10., 0.05176380902050419}, {10., 
      0.10000000000000002`}}], 
     PolygonBox[{{10., 0.05176380902050419}, {10., 0.09058666578588233}, {10.,
       9.914693070883965*^-17}, {10., 5.665538897647979*^-17}, {10., 
      0.05176380902050419}}], 
     PolygonBox[{{10., 1.2246467991473533`*^-17}, {10., 
      2.143131898507868*^-17}, {10., -0.09058666578588223}, {
      10., -0.05176380902050413}, {10., 1.2246467991473533`*^-17}}], 
     PolygonBox[{{10., -0.05176380902050413}, {10., -0.09058666578588223}, {
      10., -0.1749999999999999}, {10., -0.09999999999999995}, {
      10., -0.05176380902050413}}], 
     PolygonBox[{{10., -0.09999999999999995}, {10., -0.1749999999999999}, {
      10., -0.2474873734152916}, {10., -0.1414213562373095}, {
      10., -0.09999999999999995}}], 
     PolygonBox[{{10., -0.1414213562373095}, {10., -0.2474873734152916}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.1414213562373095}}], 
     PolygonBox[{{10., -0.17320508075688767`}, {10., -0.30310889132455343`}, {
      10., -0.33807403920117385`}, {10., -0.19318516525781365`}, {
      10., -0.17320508075688767`}}], 
     PolygonBox[{{10., -0.19318516525781365`}, {10., -0.33807403920117385`}, {
      10., -0.35}, {10., -0.2}, {10., -0.19318516525781365`}}], 
     PolygonBox[{{10., -0.2}, {10., -0.35}, {10., -0.3380740392011739}, {
      10., -0.19318516525781368`}, {10., -0.2}}], 
     PolygonBox[{{10., -0.19318516525781368`}, {10., -0.33807403920117396`}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.19318516525781368`}}], 
     PolygonBox[{{10., -0.17320508075688776`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152917}, {10., -0.14142135623730953`}, {
      10., -0.17320508075688776`}}], 
     PolygonBox[{{10., -0.1414213562373096}, {10., -0.24748737341529178`}, {
      10., -0.17500000000000016`}, {10., -0.10000000000000009`}, {
      10., -0.1414213562373096}}], 
     PolygonBox[{{10., -0.10000000000000009`}, {10., -0.17500000000000016`}, {
      10., -0.09058666578588252}, {10., -0.0517638090205043}, {
      10., -0.10000000000000009`}}], 
     PolygonBox[{{10., -0.0517638090205043}, {10., -0.09058666578588252}, {
      10., -3.751564038502798*^-16}, {10., -2.1437508791444562`*^-16}, {
      10., -0.0517638090205043}}], 
     PolygonBox[{{10., -3.6739403974420595`*^-17}, {
      10., -6.429395695523605*^-17}, {10., 0.09058666578588209}, {10., 
      0.05176380902050406}, {10., -3.6739403974420595`*^-17}}], 
     PolygonBox[{{10., 0.05176380902050406}, {10., 0.09058666578588209}, {10.,
       0.17499999999999977`}, {10., 0.09999999999999987}, {10., 
      0.05176380902050406}}], 
     PolygonBox[{{10., 0.09999999999999987}, {10., 0.17499999999999977`}, {
      10., 0.2474873734152914}, {10., 0.14142135623730936`}, {10., 
      0.09999999999999987}}], 
     PolygonBox[{{10., 0.14142135623730948`}, {10., 0.24748737341529156`}, {
      10., 0.30310889132455343`}, {10., 0.17320508075688767`}, {10., 
      0.14142135623730948`}}], 
     PolygonBox[{{10., 0.17320508075688767`}, {10., 0.30310889132455343`}, {
      10., 0.3380740392011738}, {10., 0.1931851652578136}, {10., 
      0.17320508075688767`}}], 
     PolygonBox[{{10., 0.1931851652578136}, {10., 0.3380740392011738}, {10., 
      0.35}, {10., 0.2}, {10., 0.1931851652578136}}], 
     PolygonBox[{{10., 0.35}, {10., 0.5}, {10., 0.48296291314453416`}, {10., 
      0.3380740392011739}, {10., 0.35}}], 
     PolygonBox[{{10., 0.3380740392011739}, {10., 0.48296291314453416`}, {10.,
       0.43301270189221935`}, {10., 0.30310889132455354`}, {10., 
      0.3380740392011739}}], 
     PolygonBox[{{10., 0.30310889132455354`}, {10., 0.43301270189221935`}, {
      10., 0.3535533905932738}, {10., 0.24748737341529167`}, {10., 
      0.30310889132455354`}}], 
     PolygonBox[{{10., 0.24748737341529167`}, {10., 0.3535533905932738}, {10.,
       0.25000000000000006`}, {10., 0.17500000000000004`}, {10., 
      0.24748737341529167`}}], 
     PolygonBox[{{10., 0.17500000000000004`}, {10., 0.25000000000000006`}, {
      10., 0.12940952255126048`}, {10., 0.09058666578588233}, {10., 
      0.17500000000000004`}}], 
     PolygonBox[{{10., 0.09058666578588233}, {10., 0.12940952255126048`}, {
      10., 1.416384724411995*^-16}, {10., 9.914693070883965*^-17}, {10., 
      0.09058666578588233}}], 
     PolygonBox[{{10., 2.143131898507868*^-17}, {10., 
      3.061616997868383*^-17}, {10., -0.12940952255126031`}, {
      10., -0.09058666578588223}, {10., 2.143131898507868*^-17}}], 
     PolygonBox[{{10., -0.09058666578588223}, {10., -0.12940952255126031`}, {
      10., -0.2499999999999999}, {10., -0.1749999999999999}, {
      10., -0.09058666578588223}}], 
     PolygonBox[{{10., -0.1749999999999999}, {10., -0.2499999999999999}, {
      10., -0.35355339059327373`}, {10., -0.2474873734152916}, {
      10., -0.1749999999999999}}], 
     PolygonBox[{{10., -0.2474873734152916}, {10., -0.35355339059327373`}, {
      10., -0.43301270189221935`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152916}}], 
     PolygonBox[{{10., -0.30310889132455343`}, {10., -0.43301270189221924`}, {
      10., -0.4829629131445341}, {10., -0.33807403920117385`}, {
      10., -0.30310889132455343`}}], 
     PolygonBox[{{10., -0.33807403920117385`}, {10., -0.4829629131445341}, {
      10., -0.5}, {10., -0.35}, {10., -0.33807403920117385`}}], 
     PolygonBox[{{10., -0.35}, {10., -0.5}, {10., -0.48296291314453416`}, {
      10., -0.3380740392011739}, {10., -0.35}}], 
     PolygonBox[{{10., -0.33807403920117396`}, {10., -0.4829629131445342}, {
      10., -0.4330127018922194}, {10., -0.30310889132455354`}, {
      10., -0.33807403920117396`}}], 
     PolygonBox[{{10., -0.30310889132455354`}, {10., -0.4330127018922194}, {
      10., -0.35355339059327384`}, {10., -0.2474873734152917}, {
      10., -0.30310889132455354`}}], 
     PolygonBox[{{10., -0.24748737341529178`}, {10., -0.353553390593274}, {
      10., -0.2500000000000002}, {10., -0.17500000000000016`}, {
      10., -0.24748737341529178`}}], 
     PolygonBox[{{10., -0.17500000000000016`}, {10., -0.2500000000000002}, {
      10., -0.12940952255126076`}, {10., -0.09058666578588252}, {
      10., -0.17500000000000016`}}], 
     PolygonBox[{{10., -0.09058666578588252}, {10., -0.12940952255126076`}, {
      10., -5.359377197861141*^-16}, {10., -3.751564038502798*^-16}, {
      10., -0.09058666578588252}}], 
     PolygonBox[{{10., -6.429395695523605*^-17}, {
      10., -9.18485099360515*^-17}, {10., 0.12940952255126015`}, {10., 
      0.09058666578588209}, {10., -6.429395695523605*^-17}}], 
     PolygonBox[{{10., 0.09058666578588209}, {10., 0.12940952255126015`}, {
      10., 0.24999999999999967`}, {10., 0.17499999999999977`}, {10., 
      0.09058666578588209}}], 
     PolygonBox[{{10., 0.17499999999999977`}, {10., 0.24999999999999967`}, {
      10., 0.35355339059327345`}, {10., 0.2474873734152914}, {10., 
      0.17499999999999977`}}], 
     PolygonBox[{{10., 0.24748737341529156`}, {10., 0.3535533905932737}, {10.,
       0.4330127018922192}, {10., 0.30310889132455343`}, {10., 
      0.24748737341529156`}}], 
     PolygonBox[{{10., 0.30310889132455343`}, {10., 0.4330127018922192}, {10.,
       0.48296291314453405`}, {10., 0.3380740392011738}, {10., 
      0.30310889132455343`}}], 
     PolygonBox[{{10., 0.3380740392011738}, {10., 0.48296291314453405`}, {10.,
       0.5}, {10., 0.35}, {10., 0.3380740392011738}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDrNmgsBKexh/dWrufK9dK+B8Za61bVO1l8H5
3Mn/AyWkFsH5c8D6Z8L57Vw7TE82dMH5RceCX3Pa+tjA+LUQ+f0w/nSIfjif
C2I+nK8IsR/OXwVxH5wPdT+cvwZNXgVNPy+a+QvQ7J+O5r6rV+oKjuum7oHx
S9D8NwHN/5xo4aOAFn4r0cIXFv4Adxxtzw==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhD6gT2ML7rfw/3ui3tw/mqfiBdV227D+Wet
69PmLbgG5zOC6Qtw/hS2yQdrJxyA89ljRIzVljXawPh9EPn9MP6f/yBwHs4/
AzEfzl8JsR/OF4G4D86Huh/OF0OTX4Om/wKa+SwQ98P589Dcx9U1z8eyctYe
GL8DzX9fIO6H80+jhc8KtPATRgtfWPgDADAvbjg=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., -2.5}, {15., -1.6666666666666667`}, {
       15., -0.8333333333333335}, {15., 0.}, {15., 0.833333333333333}, {15., 
       1.666666666666666}, {15., 2.5}, {15., 2.5}, {15., 
       1.6666666666666667`}, {15., 0.8333333333333335}, {15., 0.}, {
       15., -0.833333333333333}, {15., -1.666666666666666}, {15., -2.5}, {
       15., -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQF6DhCaxQHGzy3v9ekKZIbzX+ubX+QJYoTzD3DJ
Mxzz+GMP4zOC6S9wvuWJ74ZztzyB8zmLb+5fz7/MBsY3gsjvh/H//QeBz3D+
foj5cP4riP0HYPwciPvgfKj74fw8NPk3aPqPoJnPCnE/nO+G5j43scfnD3cf
2APja6H57wfE/XD+PrTweYkWfjlo4QsLfwDM02G6
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., -0.5}, {5.048651843044828, -0.5}}], 
     {Arrowheads[Small], ArrowBox[{{0., -0.3}, {5.0174088157474275`, -0.3}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., -0.09999999999999998}, {
       5.001928538104156, -0.09999999999999998}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.10000000000000009`}, {5.001928538104156, 
       0.10000000000000009`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.30000000000000004`}, {5.0174088157474275`, 
       0.30000000000000004`}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.5}, {5.048651843044828, 0.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, -0.5}, {5.5, -0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, -0.3}, {5.5, -0.2808262963978197}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, -0.09999999999999998}, {
       5.5, -0.09343426899422538}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, 0.10000000000000009`}, {5.5, 
       0.0934342689942255}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, 0.30000000000000004`}, {5.5, 
       0.28082629639781975`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, 0.5}, {5.5, 0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.46982997724039294`}, {15., 0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.2808262963978197}, {15., 0.2931245600413645}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.09343426899422538}, {15., 0.09682253526203399}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.0934342689942255}, {15., -0.09682253526203408}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.28082629639781975`}, {
       15., -0.29312456004136467`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.46982997724039294`}, {15., -0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.46982997724039294`}, {15., 0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.2808262963978197}, {15., 0.2931245600413645}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.09343426899422538}, {15., 0.09682253526203399}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.0934342689942255}, {15., -0.09682253526203408}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.28082629639781975`}, {
       15., -0.29312456004136467`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.46982997724039294`}, {15., -0.4976361282629}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSb0+uRFQxEHBjB4sD/X4Obcy4IiDsZgcHl/SwRD
309GEYcZM0FgJ5y/AMK3h6k3gai3RzPPHkKLObxM2n1go+C9/TA+6+odt/l+
XoTzDz1b/tLv9XY4/xSED9fPBlGPbh6Ur+dgPJ/HxPXmfThfnPdQc++hS3D+
hujyaTEnd8D52yD8/TC+FET9fjTz0PlUNx8AEqN7WA==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366977598074*^9, 3.5672678713741093`*^9, 
  3.601297646454908*^9, 3.61472732556958*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[158]:="]
}, Open  ]],

Cell["\<\
A beam-expanding spatial filter becomes a modular system building-block.\
\>", "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "Now create a collimator by feeding the output of ",
 StyleBox["spatialFilter", "MB"],
 " into a collimating lens.  In doing so, there is no need for light sources. \
 The light source was defined inside the ",
 StyleBox["spatialFilter", "MB"],
 " (a different approach will be shown below).  Furthermore, this new system \
will itself be modular.  This method follows the block-design approach.  Each \
system has a specific purpose."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"collimator", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"spatialFilter", ",", "\[IndentingNewLine]", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"PlanoConvexLens", "[", 
          RowBox[{"100", ",", "50", ",", "10", ",", "\"\<\>\"", ",", 
           RowBox[{"CurvatureDirection", "\[Rule]", "Back"}]}], "]"}], ",", 
         "110"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ClearBoundary", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "100"}], ",", 
           RowBox[{"-", "100"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"150", ",", "120", ",", "100"}], "}"}], ",", 
         RowBox[{"GraphicDesign", "\[Rule]", "Off"}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ModularSystem", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[159]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
      5.5, -0.6666666666666667}, {5.08714497247726, -0.6666666666666667}, {
      5.200534679946088, -1.}}], 
     PolygonBox[{{5.08714497247726, -0.6666666666666667}, {
      5.5, -0.6666666666666667}, {5.5, -0.3333333333333335}, {
      5.021509426103136, -0.33333333333333337`}, {
      5.08714497247726, -0.6666666666666667}}], 
     PolygonBox[{{5.021509426103136, -0.33333333333333337`}, {
      5.5, -0.3333333333333335}, {5.5, -2.220446049250313*^-16}, {5., 0.}, {
      5.021509426103136, -0.33333333333333337`}}], 
     PolygonBox[{{5., 0.}, {5.5, 0.}, {5.5, 0.33333333333333326`}, {
      5.021509426103136, 0.33333333333333326`}, {5., 0.}}], 
     PolygonBox[{{5.021509426103136, 0.33333333333333326`}, {5.5, 
      0.33333333333333326`}, {5.5, 0.6666666666666665}, {5.08714497247726, 
      0.6666666666666665}, {5.021509426103136, 0.33333333333333326`}}], 
     PolygonBox[{{5.08714497247726, 0.6666666666666665}, {5.5, 
      0.6666666666666665}, {5.5, 0.9999999999999998}, {5.200534679946088, 
      0.9999999999999998}, {5.08714497247726, 0.6666666666666665}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, -1.}, {
       5.08714497247726, -0.6666666666666667}, {
       5.021509426103136, -0.33333333333333337`}, {5., 0.}, {
       5.021509426103136, 0.33333333333333326`}, {5.08714497247726, 
       0.6666666666666665}, {5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.6666666666666667}, {5.5, 0.33333333333333337`}, {5.5, 0.}, {
       5.5, -0.33333333333333326`}, {5.5, -0.6666666666666665}, {5.5, -1.}, {
       5.200534679946088, -1.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.200534679946088, 0.}, {5.5, 1.2246467991473532`*^-16}, {
        5.5, 1.020538999289461*^-16}, {5.08714497247726, 
        2.041077998578922*^-17}, {5.200534679946088, 0.}}], 
       PolygonBox[{{5.08714497247726, 2.041077998578922*^-17}, {5.5, 
        1.020538999289461*^-16}, {5.5, 8.164311994315689*^-17}, {
        5.021509426103136, 4.082155997157844*^-17}, {5.08714497247726, 
        2.041077998578922*^-17}}], 
       PolygonBox[{{5.021509426103136, 4.082155997157844*^-17}, {5.5, 
        8.164311994315689*^-17}, {5.5, 6.123233995736767*^-17}, {5., 
        6.123233995736766*^-17}, {5.021509426103136, 
        4.082155997157844*^-17}}], 
       PolygonBox[{{5., 6.123233995736766*^-17}, {5.5, 
        6.123233995736766*^-17}, {5.5, 4.0821559971578444`*^-17}, {
        5.021509426103136, 8.164311994315688*^-17}, {5., 
        6.123233995736766*^-17}}], 
       PolygonBox[{{5.021509426103136, 8.164311994315688*^-17}, {5.5, 
        4.0821559971578444`*^-17}, {5.5, 2.0410779985789225`*^-17}, {
        5.08714497247726, 1.0205389992894609`*^-16}, {5.021509426103136, 
        8.164311994315688*^-17}}], 
       PolygonBox[{{5.08714497247726, 1.0205389992894609`*^-16}, {5.5, 
        2.0410779985789228`*^-17}, {5.5, 1.0197233050851682`*^-32}, {
        5.200534679946088, 1.224646799147353*^-16}, {5.08714497247726, 
        1.0205389992894609`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.200534679946088, 0.}, {5.08714497247726, 0.}, {
         5.021509426103136, 0.}, {5., 0.}, {5.021509426103136, 0.}, {
         5.08714497247726, 0.}, {5.200534679946088, 0.}, {5.5, 0.}, {5.5, 
         0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {
         5.200534679946088, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.9659258262890683}, {5.200534679946088, 0.9659258262890683}, {
       5.200534679946088, 1.}}], 
      LineBox[{{5.200534679946088, 0.9659258262890683}, {5.5, 
       0.9659258262890683}, {5.5, 0.8660254037844387}, {5.200534679946088, 
       0.8660254037844387}, {5.200534679946088, 0.9659258262890683}}], 
      LineBox[{{5.200534679946088, 0.8660254037844387}, {5.5, 
       0.8660254037844387}, {5.5, 0.7071067811865476}, {5.200534679946088, 
       0.7071067811865476}, {5.200534679946088, 0.8660254037844387}}], 
      LineBox[{{5.200534679946088, 0.7071067811865476}, {5.5, 
       0.7071067811865476}, {5.5, 0.5000000000000001}, {5.200534679946088, 
       0.5000000000000001}, {5.200534679946088, 0.7071067811865476}}], 
      LineBox[{{5.200534679946088, 0.5000000000000001}, {5.5, 
       0.5000000000000001}, {5.5, 0.25881904510252096`}, {5.200534679946088, 
       0.25881904510252096`}, {5.200534679946088, 0.5000000000000001}}], 
      LineBox[{{5.200534679946088, 0.25881904510252096`}, {5.5, 
       0.25881904510252096`}, {5.5, 2.83276944882399*^-16}, {
       5.200534679946088, 2.83276944882399*^-16}, {5.200534679946088, 
       0.25881904510252096`}}], 
      LineBox[{{5.200534679946088, 6.123233995736766*^-17}, {5.5, 
       6.123233995736766*^-17}, {5.5, -0.25881904510252063`}, {
       5.200534679946088, -0.25881904510252063`}, {5.200534679946088, 
       6.123233995736766*^-17}}], 
      LineBox[{{5.200534679946088, -0.25881904510252063`}, {
       5.5, -0.25881904510252063`}, {5.5, -0.4999999999999998}, {
       5.200534679946088, -0.4999999999999998}, {
       5.200534679946088, -0.25881904510252063`}}], 
      LineBox[{{5.200534679946088, -0.4999999999999998}, {
       5.5, -0.4999999999999998}, {5.5, -0.7071067811865475}, {
       5.200534679946088, -0.7071067811865475}, {
       5.200534679946088, -0.4999999999999998}}], 
      LineBox[{{5.200534679946088, -0.7071067811865475}, {
       5.5, -0.7071067811865475}, {5.5, -0.8660254037844387}, {
       5.200534679946088, -0.8660254037844387}, {
       5.200534679946088, -0.7071067811865475}}], 
      LineBox[{{5.200534679946088, -0.8660254037844385}, {
       5.5, -0.8660254037844385}, {5.5, -0.9659258262890682}, {
       5.200534679946088, -0.9659258262890682}, {
       5.200534679946088, -0.8660254037844385}}], 
      LineBox[{{5.200534679946088, -0.9659258262890682}, {
       5.5, -0.9659258262890682}, {5.5, -1.}, {5.200534679946088, -1.}, {
       5.200534679946088, -0.9659258262890682}}], 
      LineBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
       5.5, -0.9659258262890683}, {5.200534679946088, -0.9659258262890683}, {
       5.200534679946088, -1.}}], 
      LineBox[{{5.200534679946088, -0.9659258262890684}, {
       5.5, -0.9659258262890684}, {5.5, -0.8660254037844388}, {
       5.200534679946088, -0.8660254037844388}, {
       5.200534679946088, -0.9659258262890684}}], 
      LineBox[{{5.200534679946088, -0.8660254037844388}, {
       5.5, -0.8660254037844388}, {5.5, -0.7071067811865477}, {
       5.200534679946088, -0.7071067811865477}, {
       5.200534679946088, -0.8660254037844388}}], 
      LineBox[{{5.200534679946088, -0.7071067811865479}, {
       5.5, -0.7071067811865479}, {5.5, -0.5000000000000004}, {
       5.200534679946088, -0.5000000000000004}, {
       5.200534679946088, -0.7071067811865479}}], 
      LineBox[{{5.200534679946088, -0.5000000000000004}, {
       5.5, -0.5000000000000004}, {5.5, -0.2588190451025215}, {
       5.200534679946088, -0.2588190451025215}, {
       5.200534679946088, -0.5000000000000004}}], 
      LineBox[{{5.200534679946088, -0.2588190451025215}, {
       5.5, -0.2588190451025215}, {5.5, -1.0718754395722282`*^-15}, {
       5.200534679946088, -1.0718754395722282`*^-15}, {
       5.200534679946088, -0.2588190451025215}}], 
      LineBox[{{5.200534679946088, -1.8369701987210297`*^-16}, {
       5.5, -1.8369701987210297`*^-16}, {5.5, 0.2588190451025203}, {
       5.200534679946088, 0.2588190451025203}, {
       5.200534679946088, -1.8369701987210297`*^-16}}], 
      LineBox[{{5.200534679946088, 0.2588190451025203}, {5.5, 
       0.2588190451025203}, {5.5, 0.49999999999999933`}, {5.200534679946088, 
       0.49999999999999933`}, {5.200534679946088, 0.2588190451025203}}], 
      LineBox[{{5.200534679946088, 0.49999999999999933`}, {5.5, 
       0.49999999999999933`}, {5.5, 0.7071067811865468}, {5.200534679946088, 
       0.7071067811865468}, {5.200534679946088, 0.49999999999999933`}}], 
      LineBox[{{5.200534679946088, 0.7071067811865474}, {5.5, 
       0.7071067811865474}, {5.5, 0.8660254037844384}, {5.200534679946088, 
       0.8660254037844384}, {5.200534679946088, 0.7071067811865474}}], 
      LineBox[{{5.200534679946088, 0.8660254037844384}, {5.5, 
       0.8660254037844384}, {5.5, 0.9659258262890681}, {5.200534679946088, 
       0.9659258262890681}, {5.200534679946088, 0.8660254037844384}}], 
      LineBox[{{5.200534679946088, 0.9659258262890681}, {5.5, 
       0.9659258262890681}, {5.5, 1.}, {5.200534679946088, 1.}, {
       5.200534679946088, 0.9659258262890681}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{10., 0.05}, {10., 0.2}, {10., 0.19318516525781368`}, {10., 
      0.04829629131445342}, {10., 0.05}}], 
     PolygonBox[{{10., 0.04829629131445342}, {10., 0.19318516525781368`}, {
      10., 0.17320508075688776`}, {10., 0.04330127018922194}, {10., 
      0.04829629131445342}}], 
     PolygonBox[{{10., 0.04330127018922194}, {10., 0.17320508075688776`}, {
      10., 0.14142135623730953`}, {10., 0.03535533905932738}, {10., 
      0.04330127018922194}}], 
     PolygonBox[{{10., 0.03535533905932738}, {10., 0.14142135623730953`}, {
      10., 0.10000000000000002`}, {10., 0.02500000000000001}, {10., 
      0.03535533905932738}}], 
     PolygonBox[{{10., 0.02500000000000001}, {10., 0.10000000000000002`}, {
      10., 0.05176380902050419}, {10., 0.012940952255126049`}, {10., 
      0.02500000000000001}}], 
     PolygonBox[{{10., 0.012940952255126049`}, {10., 0.05176380902050419}, {
      10., 5.665538897647979*^-17}, {10., 1.4163847244119948`*^-17}, {10., 
      0.012940952255126049`}}], 
     PolygonBox[{{10., 3.061616997868383*^-18}, {10., 
      1.2246467991473533`*^-17}, {10., -0.05176380902050413}, {
      10., -0.012940952255126032`}, {10., 3.061616997868383*^-18}}], 
     PolygonBox[{{10., -0.012940952255126032`}, {10., -0.05176380902050413}, {
      10., -0.09999999999999995}, {10., -0.02499999999999999}, {
      10., -0.012940952255126032`}}], 
     PolygonBox[{{10., -0.02499999999999999}, {10., -0.09999999999999995}, {
      10., -0.1414213562373095}, {10., -0.035355339059327376`}, {
      10., -0.02499999999999999}}], 
     PolygonBox[{{10., -0.035355339059327376`}, {10., -0.1414213562373095}, {
      10., -0.17320508075688776`}, {10., -0.04330127018922194}, {
      10., -0.035355339059327376`}}], 
     PolygonBox[{{10., -0.043301270189221926`}, {
      10., -0.17320508075688767`}, {10., -0.19318516525781365`}, {
      10., -0.04829629131445341}, {10., -0.043301270189221926`}}], 
     PolygonBox[{{10., -0.04829629131445341}, {10., -0.19318516525781365`}, {
      10., -0.2}, {10., -0.05}, {10., -0.04829629131445341}}], 
     PolygonBox[{{10., -0.05}, {10., -0.2}, {10., -0.19318516525781368`}, {
      10., -0.04829629131445342}, {10., -0.05}}], 
     PolygonBox[{{10., -0.04829629131445343}, {10., -0.19318516525781368`}, {
      10., -0.17320508075688776`}, {10., -0.043301270189221946`}, {
      10., -0.04829629131445343}}], 
     PolygonBox[{{10., -0.043301270189221946`}, {
      10., -0.17320508075688776`}, {10., -0.14142135623730953`}, {
      10., -0.03535533905932738}, {10., -0.043301270189221946`}}], 
     PolygonBox[{{10., -0.0353553390593274}, {10., -0.1414213562373096}, {
      10., -0.10000000000000009`}, {10., -0.025000000000000022`}, {
      10., -0.0353553390593274}}], 
     PolygonBox[{{10., -0.025000000000000022`}, {
      10., -0.10000000000000009`}, {10., -0.0517638090205043}, {
      10., -0.012940952255126077`}, {10., -0.025000000000000022`}}], 
     PolygonBox[{{10., -0.012940952255126077`}, {10., -0.0517638090205043}, {
      10., -2.1437508791444562`*^-16}, {10., -5.359377197861141*^-17}, {
      10., -0.012940952255126077`}}], 
     PolygonBox[{{10., -9.184850993605149*^-18}, {
      10., -3.6739403974420595`*^-17}, {10., 0.05176380902050406}, {10., 
      0.012940952255126016`}, {10., -9.184850993605149*^-18}}], 
     PolygonBox[{{10., 0.012940952255126016`}, {10., 0.05176380902050406}, {
      10., 0.09999999999999987}, {10., 0.024999999999999967`}, {10., 
      0.012940952255126016`}}], 
     PolygonBox[{{10., 0.024999999999999967`}, {10., 0.09999999999999987}, {
      10., 0.14142135623730936`}, {10., 0.03535533905932734}, {10., 
      0.024999999999999967`}}], 
     PolygonBox[{{10., 0.03535533905932737}, {10., 0.14142135623730948`}, {
      10., 0.17320508075688767`}, {10., 0.04330127018922192}, {10., 
      0.03535533905932737}}], 
     PolygonBox[{{10., 0.04330127018922192}, {10., 0.17320508075688767`}, {
      10., 0.1931851652578136}, {10., 0.048296291314453406`}, {10., 
      0.04330127018922192}}], 
     PolygonBox[{{10., 0.048296291314453406`}, {10., 0.1931851652578136}, {
      10., 0.2}, {10., 0.05}, {10., 0.048296291314453406`}}], 
     PolygonBox[{{10., 0.2}, {10., 0.35}, {10., 0.3380740392011739}, {10., 
      0.19318516525781368`}, {10., 0.2}}], 
     PolygonBox[{{10., 0.19318516525781368`}, {10., 0.3380740392011739}, {10.,
       0.30310889132455354`}, {10., 0.17320508075688776`}, {10., 
      0.19318516525781368`}}], 
     PolygonBox[{{10., 0.17320508075688776`}, {10., 0.30310889132455354`}, {
      10., 0.24748737341529167`}, {10., 0.14142135623730953`}, {10., 
      0.17320508075688776`}}], 
     PolygonBox[{{10., 0.14142135623730953`}, {10., 0.24748737341529167`}, {
      10., 0.17500000000000004`}, {10., 0.10000000000000002`}, {10., 
      0.14142135623730953`}}], 
     PolygonBox[{{10., 0.10000000000000002`}, {10., 0.17500000000000004`}, {
      10., 0.09058666578588233}, {10., 0.05176380902050419}, {10., 
      0.10000000000000002`}}], 
     PolygonBox[{{10., 0.05176380902050419}, {10., 0.09058666578588233}, {10.,
       9.914693070883965*^-17}, {10., 5.665538897647979*^-17}, {10., 
      0.05176380902050419}}], 
     PolygonBox[{{10., 1.2246467991473533`*^-17}, {10., 
      2.143131898507868*^-17}, {10., -0.09058666578588223}, {
      10., -0.05176380902050413}, {10., 1.2246467991473533`*^-17}}], 
     PolygonBox[{{10., -0.05176380902050413}, {10., -0.09058666578588223}, {
      10., -0.1749999999999999}, {10., -0.09999999999999995}, {
      10., -0.05176380902050413}}], 
     PolygonBox[{{10., -0.09999999999999995}, {10., -0.1749999999999999}, {
      10., -0.2474873734152916}, {10., -0.1414213562373095}, {
      10., -0.09999999999999995}}], 
     PolygonBox[{{10., -0.1414213562373095}, {10., -0.2474873734152916}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.1414213562373095}}], 
     PolygonBox[{{10., -0.17320508075688767`}, {10., -0.30310889132455343`}, {
      10., -0.33807403920117385`}, {10., -0.19318516525781365`}, {
      10., -0.17320508075688767`}}], 
     PolygonBox[{{10., -0.19318516525781365`}, {10., -0.33807403920117385`}, {
      10., -0.35}, {10., -0.2}, {10., -0.19318516525781365`}}], 
     PolygonBox[{{10., -0.2}, {10., -0.35}, {10., -0.3380740392011739}, {
      10., -0.19318516525781368`}, {10., -0.2}}], 
     PolygonBox[{{10., -0.19318516525781368`}, {10., -0.33807403920117396`}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.19318516525781368`}}], 
     PolygonBox[{{10., -0.17320508075688776`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152917}, {10., -0.14142135623730953`}, {
      10., -0.17320508075688776`}}], 
     PolygonBox[{{10., -0.1414213562373096}, {10., -0.24748737341529178`}, {
      10., -0.17500000000000016`}, {10., -0.10000000000000009`}, {
      10., -0.1414213562373096}}], 
     PolygonBox[{{10., -0.10000000000000009`}, {10., -0.17500000000000016`}, {
      10., -0.09058666578588252}, {10., -0.0517638090205043}, {
      10., -0.10000000000000009`}}], 
     PolygonBox[{{10., -0.0517638090205043}, {10., -0.09058666578588252}, {
      10., -3.751564038502798*^-16}, {10., -2.1437508791444562`*^-16}, {
      10., -0.0517638090205043}}], 
     PolygonBox[{{10., -3.6739403974420595`*^-17}, {
      10., -6.429395695523605*^-17}, {10., 0.09058666578588209}, {10., 
      0.05176380902050406}, {10., -3.6739403974420595`*^-17}}], 
     PolygonBox[{{10., 0.05176380902050406}, {10., 0.09058666578588209}, {10.,
       0.17499999999999977`}, {10., 0.09999999999999987}, {10., 
      0.05176380902050406}}], 
     PolygonBox[{{10., 0.09999999999999987}, {10., 0.17499999999999977`}, {
      10., 0.2474873734152914}, {10., 0.14142135623730936`}, {10., 
      0.09999999999999987}}], 
     PolygonBox[{{10., 0.14142135623730948`}, {10., 0.24748737341529156`}, {
      10., 0.30310889132455343`}, {10., 0.17320508075688767`}, {10., 
      0.14142135623730948`}}], 
     PolygonBox[{{10., 0.17320508075688767`}, {10., 0.30310889132455343`}, {
      10., 0.3380740392011738}, {10., 0.1931851652578136}, {10., 
      0.17320508075688767`}}], 
     PolygonBox[{{10., 0.1931851652578136}, {10., 0.3380740392011738}, {10., 
      0.35}, {10., 0.2}, {10., 0.1931851652578136}}], 
     PolygonBox[{{10., 0.35}, {10., 0.5}, {10., 0.48296291314453416`}, {10., 
      0.3380740392011739}, {10., 0.35}}], 
     PolygonBox[{{10., 0.3380740392011739}, {10., 0.48296291314453416`}, {10.,
       0.43301270189221935`}, {10., 0.30310889132455354`}, {10., 
      0.3380740392011739}}], 
     PolygonBox[{{10., 0.30310889132455354`}, {10., 0.43301270189221935`}, {
      10., 0.3535533905932738}, {10., 0.24748737341529167`}, {10., 
      0.30310889132455354`}}], 
     PolygonBox[{{10., 0.24748737341529167`}, {10., 0.3535533905932738}, {10.,
       0.25000000000000006`}, {10., 0.17500000000000004`}, {10., 
      0.24748737341529167`}}], 
     PolygonBox[{{10., 0.17500000000000004`}, {10., 0.25000000000000006`}, {
      10., 0.12940952255126048`}, {10., 0.09058666578588233}, {10., 
      0.17500000000000004`}}], 
     PolygonBox[{{10., 0.09058666578588233}, {10., 0.12940952255126048`}, {
      10., 1.416384724411995*^-16}, {10., 9.914693070883965*^-17}, {10., 
      0.09058666578588233}}], 
     PolygonBox[{{10., 2.143131898507868*^-17}, {10., 
      3.061616997868383*^-17}, {10., -0.12940952255126031`}, {
      10., -0.09058666578588223}, {10., 2.143131898507868*^-17}}], 
     PolygonBox[{{10., -0.09058666578588223}, {10., -0.12940952255126031`}, {
      10., -0.2499999999999999}, {10., -0.1749999999999999}, {
      10., -0.09058666578588223}}], 
     PolygonBox[{{10., -0.1749999999999999}, {10., -0.2499999999999999}, {
      10., -0.35355339059327373`}, {10., -0.2474873734152916}, {
      10., -0.1749999999999999}}], 
     PolygonBox[{{10., -0.2474873734152916}, {10., -0.35355339059327373`}, {
      10., -0.43301270189221935`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152916}}], 
     PolygonBox[{{10., -0.30310889132455343`}, {10., -0.43301270189221924`}, {
      10., -0.4829629131445341}, {10., -0.33807403920117385`}, {
      10., -0.30310889132455343`}}], 
     PolygonBox[{{10., -0.33807403920117385`}, {10., -0.4829629131445341}, {
      10., -0.5}, {10., -0.35}, {10., -0.33807403920117385`}}], 
     PolygonBox[{{10., -0.35}, {10., -0.5}, {10., -0.48296291314453416`}, {
      10., -0.3380740392011739}, {10., -0.35}}], 
     PolygonBox[{{10., -0.33807403920117396`}, {10., -0.4829629131445342}, {
      10., -0.4330127018922194}, {10., -0.30310889132455354`}, {
      10., -0.33807403920117396`}}], 
     PolygonBox[{{10., -0.30310889132455354`}, {10., -0.4330127018922194}, {
      10., -0.35355339059327384`}, {10., -0.2474873734152917}, {
      10., -0.30310889132455354`}}], 
     PolygonBox[{{10., -0.24748737341529178`}, {10., -0.353553390593274}, {
      10., -0.2500000000000002}, {10., -0.17500000000000016`}, {
      10., -0.24748737341529178`}}], 
     PolygonBox[{{10., -0.17500000000000016`}, {10., -0.2500000000000002}, {
      10., -0.12940952255126076`}, {10., -0.09058666578588252}, {
      10., -0.17500000000000016`}}], 
     PolygonBox[{{10., -0.09058666578588252}, {10., -0.12940952255126076`}, {
      10., -5.359377197861141*^-16}, {10., -3.751564038502798*^-16}, {
      10., -0.09058666578588252}}], 
     PolygonBox[{{10., -6.429395695523605*^-17}, {
      10., -9.18485099360515*^-17}, {10., 0.12940952255126015`}, {10., 
      0.09058666578588209}, {10., -6.429395695523605*^-17}}], 
     PolygonBox[{{10., 0.09058666578588209}, {10., 0.12940952255126015`}, {
      10., 0.24999999999999967`}, {10., 0.17499999999999977`}, {10., 
      0.09058666578588209}}], 
     PolygonBox[{{10., 0.17499999999999977`}, {10., 0.24999999999999967`}, {
      10., 0.35355339059327345`}, {10., 0.2474873734152914}, {10., 
      0.17499999999999977`}}], 
     PolygonBox[{{10., 0.24748737341529156`}, {10., 0.3535533905932737}, {10.,
       0.4330127018922192}, {10., 0.30310889132455343`}, {10., 
      0.24748737341529156`}}], 
     PolygonBox[{{10., 0.30310889132455343`}, {10., 0.4330127018922192}, {10.,
       0.48296291314453405`}, {10., 0.3380740392011738}, {10., 
      0.30310889132455343`}}], 
     PolygonBox[{{10., 0.3380740392011738}, {10., 0.48296291314453405`}, {10.,
       0.5}, {10., 0.35}, {10., 0.3380740392011738}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDrNmgsBKexh/dWrufK9dK+B8Za61bVO1l8H5
3Mn/AyWkFsH5c8D6Z8L57Vw7TE82dMH5RceCX3Pa+tjA+LUQ+f0w/nSIfjif
C2I+nK8IsR/OXwVxH5wPdT+cvwZNXgVNPy+a+QvQ7J+O5r6rV+oKjuum7oHx
S9D8NwHN/5xo4aOAFn4r0cIXFv4Adxxtzw==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhD6gT2ML7rfw/3ui3tw/mqfiBdV227D+Wet
69PmLbgG5zOC6Qtw/hS2yQdrJxyA89ljRIzVljXawPh9EPn9MP6f/yBwHs4/
AzEfzl8JsR/OF4G4D86Huh/OF0OTX4Om/wKa+SwQ98P589Dcx9U1z8eyctYe
GL8DzX9fIO6H80+jhc8KtPATRgtfWPgDADAvbjg=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., -2.5}, {15., -1.6666666666666667`}, {
       15., -0.8333333333333335}, {15., 0.}, {15., 0.833333333333333}, {15., 
       1.666666666666666}, {15., 2.5}, {15., 2.5}, {15., 
       1.6666666666666667`}, {15., 0.8333333333333335}, {15., 0.}, {
       15., -0.833333333333333}, {15., -1.666666666666666}, {15., -2.5}, {
       15., -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQF6DhCaxQHGzy3v9ekKZIbzX+ubX+QJYoTzD3DJ
Mxzz+GMP4zOC6S9wvuWJ74ZztzyB8zmLb+5fz7/MBsY3gsjvh/H//QeBz3D+
foj5cP4riP0HYPwciPvgfKj74fw8NPk3aPqPoJnPCnE/nO+G5j43scfnD3cf
2APja6H57wfE/XD+PrTweYkWfjlo4QsLfwDM02G6
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{110., -25.}, {113.57802541904441`, -25.}, {
      117.24955116571522`, -16.66666666666667}, {
      110., -16.666666666666668`}, {110., -25.}}], 
     PolygonBox[{{110., -16.666666666666668`}, {
      117.24955116571522`, -16.66666666666667}, {
      119.32624200410794`, -8.333333333333336}, {110., -8.333333333333336}, {
      110., -16.666666666666668`}}], 
     PolygonBox[{{110., -8.333333333333336}, {
      119.32624200410794`, -8.333333333333336}, {
      120., -7.105427357601002*^-15}, {110., 0.}, {
      110., -8.333333333333336}}], 
     PolygonBox[{{110., 0.}, {120., 0.}, {119.32624200410794`, 
      8.333333333333332}, {110., 8.333333333333329}, {110., 0.}}], 
     PolygonBox[{{110., 8.333333333333329}, {119.32624200410794`, 
      8.333333333333332}, {117.24955116571522`, 16.666666666666664`}, {110., 
      16.666666666666664`}, {110., 8.333333333333329}}], 
     PolygonBox[{{110., 16.666666666666664`}, {117.24955116571522`, 
      16.666666666666664`}, {113.57802541904441`, 24.999999999999996`}, {110.,
       24.999999999999993`}, {110., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., -25.}, {110., -16.666666666666668`}, {
       110., -8.333333333333336}, {110., -3.552713678800501*^-15}, {110., 
       8.333333333333329}, {110., 16.666666666666657`}, {110., 
       24.999999999999993`}, {113.57802541904441`, 25.}, {117.24955116571522`,
        16.666666666666668`}, {119.32624200410794`, 8.333333333333336}, {120.,
        3.552713678800501*^-15}, {119.32624200410794`, -8.333333333333329}, {
       117.24955116571522`, -16.666666666666657`}, {
       113.57802541904441`, -24.999999999999993`}, {110., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{110., 0.}, {113.57802541904441`, 
        3.061616997868383*^-15}, {117.24955116571522`, 
        2.551347498223653*^-15}, {110., 5.102694996447305*^-16}, {110., 0.}}],
        PolygonBox[{{110., 5.102694996447305*^-16}, {117.24955116571522`, 
        2.551347498223653*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {110., 1.020538999289461*^-15}, {110., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{110., 1.020538999289461*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {120., 1.530808498934192*^-15}, {110., 
        1.5308084989341915`*^-15}, {110., 1.020538999289461*^-15}}], 
       PolygonBox[{{110., 1.5308084989341915`*^-15}, {120., 
        1.5308084989341915`*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {110., 2.041077998578922*^-15}, {110., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{110., 2.041077998578922*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {117.24955116571522`, 
        5.102694996447307*^-16}, {110., 2.5513474982236525`*^-15}, {110., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{110., 2.5513474982236525`*^-15}, {117.24955116571522`, 
        5.102694996447308*^-16}, {113.57802541904441`, 
        2.5493082627129206`*^-31}, {110., 3.0616169978683826`*^-15}, {110., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {
         110., 0.}, {110., 0.}, {113.57802541904441`, 0.}, {
         117.24955116571522`, 0.}, {119.32624200410794`, 0.}, {120., 0.}, {
         119.32624200410794`, 0.}, {117.24955116571522`, 0.}, {
         113.57802541904441`, 0.}, {110., 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., 25.}, {113.57802541904441`, 25.}, {113.57802541904441`, 
       24.148145657226706`}, {110., 24.148145657226706`}, {110., 25.}}], 
      LineBox[{{110., 24.148145657226706`}, {113.57802541904441`, 
       24.148145657226706`}, {113.57802541904441`, 21.65063509461097}, {110., 
       21.65063509461097}, {110., 24.148145657226706`}}], 
      LineBox[{{110., 21.65063509461097}, {113.57802541904441`, 
       21.65063509461097}, {113.57802541904441`, 17.67766952966369}, {110., 
       17.67766952966369}, {110., 21.65063509461097}}], 
      LineBox[{{110., 17.67766952966369}, {113.57802541904441`, 
       17.67766952966369}, {113.57802541904441`, 12.500000000000004`}, {110., 
       12.500000000000004`}, {110., 17.67766952966369}}], 
      LineBox[{{110., 12.500000000000004`}, {113.57802541904441`, 
       12.500000000000004`}, {113.57802541904441`, 6.470476127563024}, {110., 
       6.470476127563024}, {110., 12.500000000000004`}}], 
      LineBox[{{110., 6.470476127563024}, {113.57802541904441`, 
       6.470476127563024}, {113.57802541904441`, 7.0819236220599744`*^-15}, {
       110., 7.0819236220599744`*^-15}, {110., 6.470476127563024}}], 
      LineBox[{{110., 1.5308084989341915`*^-15}, {113.57802541904441`, 
       1.5308084989341915`*^-15}, {113.57802541904441`, -6.470476127563016}, {
       110., -6.470476127563016}, {110., 1.5308084989341915`*^-15}}], 
      LineBox[{{110., -6.470476127563016}, {
       113.57802541904441`, -6.470476127563016}, {
       113.57802541904441`, -12.499999999999995`}, {
       110., -12.499999999999995`}, {110., -6.470476127563016}}], 
      LineBox[{{110., -12.499999999999995`}, {
       113.57802541904441`, -12.499999999999995`}, {
       113.57802541904441`, -17.677669529663685`}, {
       110., -17.677669529663685`}, {110., -12.499999999999995`}}], 
      LineBox[{{110., -17.677669529663685`}, {
       113.57802541904441`, -17.677669529663685`}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -17.677669529663685`}}], 
      LineBox[{{110., -21.650635094610962`}, {
       113.5780254190444, -21.650635094610962`}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -21.650635094610962`}}], 
      LineBox[{{110., -24.148145657226706`}, {
       113.57802541904441`, -24.148145657226706`}, {
       113.57802541904441`, -25.}, {110., -25.}, {
       110., -24.148145657226706`}}], 
      LineBox[{{110., -25.}, {113.57802541904441`, -25.}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -25.}}], 
      LineBox[{{110., -24.14814565722671}, {
       113.57802541904441`, -24.14814565722671}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -24.14814565722671}}], 
      LineBox[{{110., -21.65063509461097}, {
       113.57802541904441`, -21.65063509461097}, {
       113.57802541904441`, -17.677669529663692`}, {
       110., -17.677669529663692`}, {110., -21.65063509461097}}], 
      LineBox[{{110., -17.677669529663696`}, {
       113.57802541904441`, -17.677669529663696`}, {
       113.57802541904441`, -12.50000000000001}, {110., -12.50000000000001}, {
       110., -17.677669529663696`}}], 
      LineBox[{{110., -12.50000000000001}, {
       113.57802541904441`, -12.50000000000001}, {
       113.57802541904441`, -6.470476127563038}, {110., -6.470476127563038}, {
       110., -12.50000000000001}}], 
      LineBox[{{110., -6.470476127563038}, {
       113.57802541904441`, -6.470476127563038}, {
       113.57802541904441`, -2.6796885989305705`*^-14}, {
       110., -2.6796885989305705`*^-14}, {110., -6.470476127563038}}], 
      LineBox[{{110., -4.592425496802574*^-15}, {
       113.57802541904441`, -4.592425496802574*^-15}, {113.57802541904441`, 
       6.470476127563007}, {110., 6.470476127563007}, {
       110., -4.592425496802574*^-15}}], 
      LineBox[{{110., 6.470476127563007}, {113.57802541904441`, 
       6.470476127563007}, {113.57802541904441`, 12.499999999999984`}, {110., 
       12.499999999999984`}, {110., 6.470476127563007}}], 
      LineBox[{{110., 12.499999999999984`}, {113.57802541904441`, 
       12.499999999999984`}, {113.5780254190444, 17.67766952966367}, {110., 
       17.67766952966367}, {110., 12.499999999999984`}}], 
      LineBox[{{110., 17.677669529663685`}, {113.57802541904441`, 
       17.677669529663685`}, {113.57802541904441`, 21.65063509461096}, {110., 
       21.65063509461096}, {110., 17.677669529663685`}}], 
      LineBox[{{110., 21.65063509461096}, {113.57802541904441`, 
       21.65063509461096}, {113.57802541904441`, 24.148145657226703`}, {110., 
       24.148145657226703`}, {110., 21.65063509461096}}], 
      LineBox[{{110., 24.148145657226703`}, {113.57802541904441`, 
       24.148145657226703`}, {113.57802541904441`, 25.}, {110., 25.}, {110., 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., -0.5}, {5.048651843044828, -0.5}}], 
     {Arrowheads[Small], ArrowBox[{{0., -0.3}, {5.0174088157474275`, -0.3}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., -0.09999999999999998}, {
       5.001928538104156, -0.09999999999999998}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.10000000000000009`}, {5.001928538104156, 
       0.10000000000000009`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.30000000000000004`}, {5.0174088157474275`, 
       0.30000000000000004`}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.5}, {5.048651843044828, 0.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, -0.5}, {5.5, -0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, -0.3}, {5.5, -0.2808262963978197}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, -0.09999999999999998}, {
       5.5, -0.09343426899422538}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, 0.10000000000000009`}, {5.5, 
       0.0934342689942255}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, 0.30000000000000004`}, {5.5, 
       0.28082629639781975`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, 0.5}, {5.5, 0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.46982997724039294`}, {15., 0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.2808262963978197}, {15., 0.2931245600413645}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.09343426899422538}, {15., 0.09682253526203399}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.0934342689942255}, {15., -0.09682253526203408}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.28082629639781975`}, {
       15., -0.29312456004136467`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.46982997724039294`}, {15., -0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.46982997724039294`}, {15., 0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.2808262963978197}, {15., 0.2931245600413645}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.09343426899422538}, {15., 0.09682253526203399}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.0934342689942255}, {15., -0.09682253526203408}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.28082629639781975`}, {
       15., -0.29312456004136467`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.46982997724039294`}, {15., -0.4976361282629}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., 0.4976361282629}, {110., 10.17229718329583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., 0.2931245600413645}, {110., 6.0326331244332065`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., 0.09682253526203399}, {110., 1.9993905778246277`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., -0.09682253526203408}, {
       110., -1.9993905778246297`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., -0.29312456004136467`}, {110., -6.032633124433209}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{15., -0.4976361282629}, {110., -10.17229718329583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 10.17229718329583}, {118.87062419306221`, 
       10.765247281069662`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 6.0326331244332065`}, {119.60191011528539`, 
       6.414124093544869}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 1.9993905778246277`}, {119.95622372687893`, 
       2.1306365772946148`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., -1.9993905778246297`}, {
       119.95622372687893`, -2.130636577294617}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., -6.032633124433209}, {
       119.60191011528539`, -6.414124093544872}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., -10.17229718329583}, {
       118.87062419306221`, -10.765247281069662`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, 10.765247281069662`}, {150., 
       10.513213780597138`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, 6.414124093544869}, {150., 
       6.2856611542403}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, 2.1306365772946148`}, {150., 
       2.0912777873882593`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, -2.130636577294617}, {
       150., -2.091277787388261}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, -6.414124093544872}, {
       150., -6.285661154240302}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, -10.765247281069662`}, {
       150., -10.513213780597138`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, 10.765247281069662`}, {150., 
       10.513213780597138`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, 6.414124093544869}, {150., 
       6.2856611542403}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, 2.1306365772946148`}, {150., 
       2.0912777873882593`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, -2.130636577294617}, {
       150., -2.091277787388261}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, -6.414124093544872}, {
       150., -6.285661154240302}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, -10.765247281069662`}, {
       150., -10.513213780597138`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAGIQLSb0+uRFQxEHBjB4sD/X4Obcy4IiDsZgcHl/SwRD
309GEYcZM0FgJ5y/AMK3h6k3gai3RzPPHkKLObxM2n1go+C9/TA+6+odt/l+
XoTzDz1b/tLv9XY4/xSED9fPBlGPbh6Ur+dgPJ/HxPXmfThfnPdQc++hS3D+
hujyaTEnd8D52yD8/TC+FET9fjTz0Pm0Mb8h2mHxU7kw8wgVBxj/8eUXk7MU
JeB8p/9VPxv+/reH8b0hfLj+ZxD1B9DMO3BAuNNvx/ZYBwWJ27Xn2lUdhIQY
N7U+i3WQ465UFVgh6bBmGcNRo7+xDj5KMw26uRnh/EAI/wBMvSJEPbp5EPsO
JDnc43r+5TCbqgOMX3emJ7pFRRLOL6mwvfl+FwOcXwHhw/U3QNSjm0dz8wE0
1wFF
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336697809603*^9, 3.567267872475699*^9, 
  3.601297649747487*^9, 3.614727326122787*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[159]:="]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["spatialFilter", "MB"],
 " module placed within a ",
 StyleBox["collimator", "MB"],
 " system, itself also modular."
}], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "You may wish to study internal reflections within the collimator.  Create a \
system comprising the collimator and another off-axis ",
 StyleBox["spatialFilter", "MB"],
 ".  A ",
 StyleBox["Boundary", "MB"],
 " delimits both ends of the system list in order to catch both forward- and \
backward-propagating rays."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"boundary", " ", "=", " ", 
   RowBox[{"Boundary", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "100"}], ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "120", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalSystem", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"boundary", ",", "\[IndentingNewLine]", 
       RowBox[{"MoveDirected", "[", 
        RowBox[{"spatialFilter", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "110"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"115", ",", "0"}], "}"}], ",", 
         RowBox[{"SideOfObject", "\[Rule]", "After"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "collimator", ",", "\[IndentingNewLine]", 
       "boundary"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[160]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {150., -100.}, {150., 120.}, {
       150., 120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {0., -100.}, {0., -100.}, {150., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -100.}, {0., 120.}, {0., 120.}, {0., -100.}, {
       0., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 120.}, {150., 120.}, {150., 120.}, {0., 120.}, {0., 
       120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {150., 120.}, {0., 120.}, {0., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {0., -100.}, {0., 120.}, {150., 
       120.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{3.0669013933098914`, 105.68263080093494`}, {
      3.283307568344981, 105.4756335900318}, {3.513715117000769, 
      105.71651420908103`}, {3.2153687931789716`, 106.00188895360623`}, {
      3.0669013933098914`, 105.68263080093494`}}], 
     PolygonBox[{{3.2153687931789716`, 106.00188895360623`}, {
      3.513715117000769, 105.71651420908103`}, {3.744122665656557, 
      105.95739482813026`}, {3.398345348708059, 106.2881383486897}, {
      3.2153687931789716`, 106.00188895360623`}}], 
     PolygonBox[{{3.398345348708059, 106.2881383486897}, {3.744122665656557, 
      105.95739482813026`}, {3.9745302143123453`, 106.1982754471795}, {
      3.6132092857384954`, 106.54388677016318`}, {3.398345348708059, 
      106.2881383486897}}], 
     PolygonBox[{{3.6132092857384954`, 106.54388677016318`}, {
      3.9745302143123453`, 106.1982754471795}, {4.204937762968133, 
      106.43915606622873`}, {3.8591604460196347`, 106.76989958678817`}, {
      3.6132092857384954`, 106.54388677016318`}}], 
     PolygonBox[{{3.8591604460196347`, 106.76989958678817`}, {
      4.204937762968133, 106.43915606622873`}, {4.435345311623921, 
      106.68003668527797`}, {4.136998987802123, 106.96541142980317`}, {
      3.8591604460196347`, 106.76989958678817`}}], 
     PolygonBox[{{4.136998987802123, 106.96541142980317`}, {4.435345311623921,
       106.68003668527797`}, {4.66575286027971, 106.92091730432719`}, {
      4.44934668524462, 107.12791451523033`}, {4.136998987802123, 
      106.96541142980317`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{3.0669013933098914`, 105.68263080093494`}, {
       3.2153687931789716`, 106.00188895360623`}, {3.398345348708059, 
       106.2881383486897}, {3.6132092857384954`, 106.54388677016318`}, {
       3.8591604460196347`, 106.76989958678817`}, {4.136998987802123, 
       106.96541142980317`}, {4.44934668524462, 107.12791451523033`}, {
       4.66575286027971, 106.92091730432719`}, {4.435345311623921, 
       106.68003668527797`}, {4.204937762968133, 106.43915606622873`}, {
       3.9745302143123453`, 106.1982754471795}, {3.7441226656565574`, 
       105.95739482813026`}, {3.513715117000769, 105.71651420908103`}, {
       3.283307568344981, 105.4756335900318}, {3.0669013933098914`, 
       105.68263080093494`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{3.758124039277256, 106.40527265808264`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6761838904905475`, 106.4836501917047}, {
        3.758124039277256, 106.40527265808264`}}], 
       PolygonBox[{{3.6761838904905475`, 106.4836501917047}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6287528973638468`, 106.52901896773893`}, {
        3.6761838904905475`, 106.4836501917047}}], 
       PolygonBox[{{3.6287528973638468`, 106.52901896773893`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6132092857384954`, 106.54388677016318`}, {
        3.6287528973638468`, 106.52901896773893`}}], 
       PolygonBox[{{3.6132092857384954`, 106.54388677016318`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6287528973638468`, 106.52901896773893`}, {
        3.6132092857384954`, 106.54388677016318`}}], 
       PolygonBox[{{3.6287528973638468`, 106.52901896773893`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6761838904905475`, 106.4836501917047}, {
        3.6287528973638468`, 106.52901896773893`}}], 
       PolygonBox[{{3.6761838904905475`, 106.4836501917047}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.7581240392772557`, 106.40527265808264`}, {
        3.6761838904905475`, 106.4836501917047}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{3.758124039277256, 106.40527265808264`}, {
         3.6761838904905475`, 106.4836501917047}, {3.6287528973638468`, 
         106.52901896773893`}, {3.6132092857384954`, 106.54388677016318`}, {
         3.6287528973638468`, 106.52901896773893`}, {3.6761838904905475`, 
         106.4836501917047}, {3.758124039277256, 106.40527265808264`}, {
         3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
         106.1982754471795}, {3.9745302143123453`, 106.1982754471795}, {
         3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
         106.1982754471795}, {3.9745302143123453`, 106.1982754471795}, {
         3.9745302143123453`, 106.1982754471795}, {3.758124039277256, 
         106.40527265808264`}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{4.44934668524462, 107.12791451523033`}, {4.66575286027971, 
       106.92091730432719`}, {4.642200019768088, 106.89629388015595`}, {
       4.425793844732999, 107.10329109105909`}, {4.44934668524462, 
       107.12791451523033`}}], 
      LineBox[{{4.425793844732999, 107.10329109105909`}, {4.642200019768088, 
       106.89629388015595`}, {4.57314658539118, 106.82410165330737`}, {
       4.356740410356091, 107.0310988642105}, {4.425793844732999, 
       107.10329109105909`}}], 
      LineBox[{{4.356740410356091, 107.0310988642105}, {4.57314658539118, 
       106.82410165330737`}, {4.463298434585577, 106.70926040473788`}, {
       4.2468922595504885`, 106.91625761564102`}, {4.356740410356091, 
       107.0310988642105}}], 
      LineBox[{{4.2468922595504885`, 106.91625761564102`}, {4.463298434585577,
        106.70926040473788`}, {4.320141537296028, 106.55959637575334`}, {
       4.103735362260938, 106.76659358665648`}, {4.2468922595504885`, 
       106.91625761564102`}}], 
      LineBox[{{4.103735362260938, 106.76659358665648`}, {4.320141537296028, 
       106.55959637575334`}, {4.153431799494856, 106.38530892259757`}, {
       3.937025624459767, 106.59230613350071`}, {4.103735362260938, 
       106.76659358665648`}}], 
      LineBox[{{3.937025624459767, 106.59230613350071`}, {4.153431799494856, 
       106.38530892259757`}, {3.9745302143123453`, 106.1982754471795}, {
       3.758124039277256, 106.40527265808264`}, {3.937025624459767, 
       106.59230613350071`}}], 
      LineBox[{{3.758124039277256, 106.40527265808264`}, {3.9745302143123453`,
        106.1982754471795}, {3.7956286291298342`, 106.01124197176142`}, {
       3.579222454094745, 106.21823918266456`}, {3.758124039277256, 
       106.40527265808264`}}], 
      LineBox[{{3.579222454094745, 106.21823918266456`}, {3.7956286291298342`,
        106.01124197176142`}, {3.6289188913286634`, 105.83695451860565`}, {
       3.4125127162935738`, 106.04395172950879`}, {3.579222454094745, 
       106.21823918266456`}}], 
      LineBox[{{3.4125127162935738`, 106.04395172950879`}, {
       3.6289188913286634`, 105.83695451860565`}, {3.485761994039114, 
       105.68729048962112`}, {3.269355819004025, 105.89428770052426`}, {
       3.4125127162935738`, 106.04395172950879`}}], 
      LineBox[{{3.269355819004025, 105.89428770052426`}, {3.485761994039114, 
       105.68729048962112`}, {3.3759138432335103`, 105.57244924105163`}, {
       3.159507668198421, 105.77944645195477`}, {3.269355819004025, 
       105.89428770052426`}}], 
      LineBox[{{3.159507668198421, 105.77944645195477`}, {3.3759138432335107`,
        105.57244924105163`}, {3.3068604088566027`, 105.50025701420304`}, {
       3.090454233821514, 105.70725422510618`}, {3.159507668198421, 
       105.77944645195477`}}], 
      LineBox[{{3.090454233821514, 105.70725422510618`}, {3.3068604088566027`,
        105.50025701420304`}, {3.283307568344981, 105.4756335900318}, {
       3.0669013933098914`, 105.68263080093494`}, {3.090454233821514, 
       105.70725422510618`}}], 
      LineBox[{{3.0669013933098914`, 105.68263080093494`}, {3.283307568344981,
        105.4756335900318}, {3.3068604088566027`, 105.50025701420304`}, {
       3.090454233821513, 105.70725422510618`}, {3.0669013933098914`, 
       105.68263080093494`}}], 
      LineBox[{{3.090454233821513, 105.70725422510618`}, {3.3068604088566027`,
        105.50025701420304`}, {3.3759138432335103`, 105.57244924105163`}, {
       3.159507668198421, 105.77944645195477`}, {3.090454233821513, 
       105.70725422510618`}}], 
      LineBox[{{3.159507668198421, 105.77944645195477`}, {3.3759138432335103`,
        105.57244924105163`}, {3.485761994039114, 105.68729048962112`}, {
       3.269355819004024, 105.89428770052426`}, {3.159507668198421, 
       105.77944645195477`}}], 
      LineBox[{{3.269355819004024, 105.89428770052426`}, {3.4857619940391134`,
        105.68729048962112`}, {3.628918891328663, 105.83695451860565`}, {
       3.4125127162935738`, 106.04395172950879`}, {3.269355819004024, 
       105.89428770052426`}}], 
      LineBox[{{3.4125127162935738`, 106.04395172950879`}, {3.628918891328663,
        105.83695451860565`}, {3.795628629129834, 106.01124197176142`}, {
       3.579222454094744, 106.21823918266456`}, {3.4125127162935738`, 
       106.04395172950879`}}], 
      LineBox[{{3.579222454094744, 106.21823918266456`}, {3.795628629129834, 
       106.01124197176142`}, {3.9745302143123444`, 106.1982754471795}, {
       3.7581240392772552`, 106.40527265808264`}, {3.579222454094744, 
       106.21823918266456`}}], 
      LineBox[{{3.758124039277256, 106.40527265808264`}, {3.9745302143123453`,
        106.1982754471795}, {4.153431799494856, 106.38530892259757`}, {
       3.9370256244597672`, 106.59230613350071`}, {3.758124039277256, 
       106.40527265808264`}}], 
      LineBox[{{3.9370256244597672`, 106.59230613350071`}, {4.153431799494856,
        106.38530892259757`}, {4.320141537296027, 106.55959637575334`}, {
       4.103735362260938, 106.76659358665648`}, {3.9370256244597672`, 
       106.59230613350071`}}], 
      LineBox[{{4.103735362260938, 106.76659358665648`}, {4.320141537296027, 
       106.55959637575334`}, {4.463298434585576, 106.70926040473788`}, {
       4.246892259550487, 106.91625761564102`}, {4.103735362260938, 
       106.76659358665648`}}], 
      LineBox[{{4.246892259550487, 106.91625761564102`}, {4.463298434585576, 
       106.70926040473788`}, {4.57314658539118, 106.82410165330737`}, {
       4.356740410356091, 107.0310988642105}, {4.246892259550487, 
       106.91625761564102`}}], 
      LineBox[{{4.356740410356091, 107.0310988642105}, {4.57314658539118, 
       106.82410165330737`}, {4.6422000197680875`, 106.89629388015595`}, {
       4.425793844732999, 107.10329109105909`}, {4.356740410356091, 
       107.0310988642105}}], 
      LineBox[{{4.425793844732999, 107.10329109105909`}, {4.6422000197680875`,
        106.89629388015595`}, {4.66575286027971, 106.92091730432719`}, {
       4.44934668524462, 107.12791451523033`}, {4.425793844732999, 
       107.10329109105909`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{7.260979703775359, 103.12390563318374`}, {7.364663100670464,
       103.2323019117559}, {7.35995253256814, 103.22737722692165`}, {
      7.259802061749778, 103.12267446197518`}, {7.260979703775359, 
      103.12390563318374`}}], 
     PolygonBox[{{7.259802061749778, 103.12267446197518`}, {7.35995253256814, 
      103.22737722692165`}, {7.346141845692758, 103.21293878155193`}, {
      7.256349390030932, 103.11906485063275`}, {7.259802061749778, 
      103.12267446197518`}}], 
     PolygonBox[{{7.256349390030932, 103.11906485063275`}, {7.346141845692758,
       103.21293878155193`}, {7.324172215531637, 103.18997053183803`}, {
      7.250856982490652, 103.11332278820427`}, {7.256349390030932, 
      103.11906485063275`}}], 
     PolygonBox[{{7.250856982490652, 103.11332278820427`}, {7.324172215531637,
       103.18997053183803`}, {7.2955408360737275`, 103.16003772604112`}, {
      7.243699137626175, 103.10583958675504`}, {7.250856982490652, 
      103.11332278820427`}}], 
     PolygonBox[{{7.243699137626175, 103.10583958675504`}, {
      7.2955408360737275`, 103.16003772604112`}, {7.262198888513493, 
      103.12518023540997`}, {7.235363650736116, 103.09712521409726`}, {
      7.243699137626175, 103.10583958675504`}}], 
     PolygonBox[{{7.235363650736116, 103.09712521409726`}, {7.262198888513493,
       103.12518023540997`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.235363650736116, 
      103.09712521409726`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.190638254440489, 103.05036684524273`}, {
      7.217473492217866, 103.07842186655544`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.217473492217866, 103.07842186655544`}, {7.190638254440489,
       103.05036684524273`}, {7.157296306880254, 103.01550935461158`}, {
      7.209138005327807, 103.06970749389767`}, {7.217473492217866, 
      103.07842186655544`}}], 
     PolygonBox[{{7.209138005327807, 103.06970749389767`}, {7.157296306880254,
       103.01550935461158`}, {7.128664927422345, 102.98557654881468`}, {
      7.20198016046333, 103.06222429244843`}, {7.209138005327807, 
      103.06970749389767`}}], 
     PolygonBox[{{7.20198016046333, 103.06222429244843`}, {7.128664927422345, 
      102.98557654881468`}, {7.106695297261224, 102.96260829910078`}, {
      7.1964877529230495`, 103.05648223001995`}, {7.20198016046333, 
      103.06222429244843`}}], 
     PolygonBox[{{7.1964877529230495`, 103.05648223001995`}, {
      7.106695297261224, 102.96260829910078`}, {7.092884610385842, 
      102.94816985373106`}, {7.193035081204203, 103.05287261867753`}, {
      7.1964877529230495`, 103.05648223001995`}}], 
     PolygonBox[{{7.193035081204203, 103.05287261867753`}, {7.092884610385842,
       102.94816985373106`}, {7.0881740422835176`, 102.94324516889681`}, {
      7.191857439178623, 103.05164144746897`}, {7.193035081204203, 
      103.05287261867753`}}], 
     PolygonBox[{{7.191857439178623, 103.05164144746897`}, {
      7.0881740422835176`, 102.94324516889681`}, {7.092884610385842, 
      102.94816985373106`}, {7.193035081204203, 103.05287261867753`}, {
      7.191857439178623, 103.05164144746897`}}], 
     PolygonBox[{{7.193035081204203, 103.05287261867753`}, {7.092884610385842,
       102.94816985373106`}, {7.106695297261224, 102.96260829910078`}, {
      7.1964877529230495`, 103.05648223001995`}, {7.193035081204203, 
      103.05287261867753`}}], 
     PolygonBox[{{7.1964877529230495`, 103.05648223001995`}, {
      7.106695297261224, 102.96260829910078`}, {7.128664927422345, 
      102.98557654881468`}, {7.20198016046333, 103.06222429244843`}, {
      7.1964877529230495`, 103.05648223001995`}}], 
     PolygonBox[{{7.20198016046333, 103.06222429244843`}, {7.128664927422345, 
      102.98557654881468`}, {7.157296306880254, 103.01550935461158`}, {
      7.209138005327807, 103.06970749389767`}, {7.20198016046333, 
      103.06222429244843`}}], 
     PolygonBox[{{7.209138005327807, 103.06970749389767`}, {7.157296306880254,
       103.01550935461158`}, {7.190638254440488, 103.05036684524273`}, {
      7.217473492217866, 103.07842186655544`}, {7.209138005327807, 
      103.06970749389767`}}], 
     PolygonBox[{{7.217473492217866, 103.07842186655544`}, {7.190638254440488,
       103.05036684524273`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.217473492217866, 
      103.07842186655544`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.262198888513493, 103.12518023540997`}, {
      7.235363650736116, 103.09712521409726`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.235363650736116, 103.09712521409726`}, {7.262198888513493,
       103.12518023540997`}, {7.2955408360737275`, 103.16003772604112`}, {
      7.243699137626175, 103.10583958675504`}, {7.235363650736116, 
      103.09712521409726`}}], 
     PolygonBox[{{7.243699137626175, 103.10583958675504`}, {
      7.2955408360737275`, 103.16003772604112`}, {7.324172215531637, 
      103.18997053183803`}, {7.250856982490652, 103.11332278820427`}, {
      7.243699137626175, 103.10583958675504`}}], 
     PolygonBox[{{7.250856982490652, 103.11332278820427`}, {7.324172215531637,
       103.18997053183803`}, {7.346141845692758, 103.21293878155193`}, {
      7.256349390030932, 103.11906485063275`}, {7.250856982490652, 
      103.11332278820427`}}], 
     PolygonBox[{{7.256349390030932, 103.11906485063275`}, {7.346141845692758,
       103.21293878155193`}, {7.35995253256814, 103.22737722692165`}, {
      7.259802061749778, 103.12267446197518`}, {7.256349390030932, 
      103.11906485063275`}}], 
     PolygonBox[{{7.259802061749778, 103.12267446197518`}, {7.35995253256814, 
      103.22737722692165`}, {7.364663100670464, 103.2323019117559}, {
      7.260979703775359, 103.12390563318374`}, {7.259802061749778, 
      103.12267446197518`}}], 
     PolygonBox[{{7.364663100670464, 103.2323019117559}, {7.468346497565569, 
      103.34069819032804`}, {7.460103003386501, 103.33207999186811`}, {
      7.35995253256814, 103.22737722692165`}, {7.364663100670464, 
      103.2323019117559}}], 
     PolygonBox[{{7.35995253256814, 103.22737722692165`}, {7.460103003386501, 
      103.33207999186811`}, {7.435934301354583, 103.30681271247111`}, {
      7.346141845692758, 103.21293878155193`}, {7.35995253256814, 
      103.22737722692165`}}], 
     PolygonBox[{{7.346141845692758, 103.21293878155193`}, {7.435934301354583,
       103.30681271247111`}, {7.397487448572622, 103.26661827547179`}, {
      7.324172215531637, 103.18997053183803`}, {7.346141845692758, 
      103.21293878155193`}}], 
     PolygonBox[{{7.324172215531637, 103.18997053183803`}, {7.397487448572622,
       103.26661827547179`}, {7.347382534521279, 103.2142358653272}, {
      7.2955408360737275`, 103.16003772604112`}, {7.324172215531637, 
      103.18997053183803`}}], 
     PolygonBox[{{7.2955408360737275`, 103.16003772604112`}, {
      7.347382534521279, 103.2142358653272}, {7.289034126290869, 
      103.15323525672268`}, {7.262198888513493, 103.12518023540997`}, {
      7.2955408360737275`, 103.16003772604112`}}], 
     PolygonBox[{{7.262198888513493, 103.12518023540997`}, {7.289034126290869,
       103.15323525672268`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.262198888513493, 
      103.12518023540997`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.163803016663112, 103.02231182393002`}, {
      7.190638254440489, 103.05036684524273`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.190638254440489, 103.05036684524273`}, {7.163803016663112,
       103.02231182393002`}, {7.105454608432702, 102.96131121532551`}, {
      7.157296306880254, 103.01550935461158`}, {7.190638254440489, 
      103.05036684524273`}}], 
     PolygonBox[{{7.157296306880254, 103.01550935461158`}, {7.105454608432702,
       102.96131121532551`}, {7.05534969438136, 102.90892880518092`}, {
      7.128664927422345, 102.98557654881468`}, {7.157296306880254, 
      103.01550935461158`}}], 
     PolygonBox[{{7.128664927422345, 102.98557654881468`}, {7.05534969438136, 
      102.90892880518092`}, {7.016902841599399, 102.86873436818159`}, {
      7.106695297261224, 102.96260829910078`}, {7.128664927422345, 
      102.98557654881468`}}], 
     PolygonBox[{{7.106695297261224, 102.96260829910078`}, {7.016902841599399,
       102.86873436818159`}, {6.992734139567481, 102.84346708878459`}, {
      7.092884610385842, 102.94816985373106`}, {7.106695297261224, 
      102.96260829910078`}}], 
     PolygonBox[{{7.092884610385842, 102.94816985373106`}, {6.992734139567481,
       102.84346708878459`}, {6.984490645388413, 102.83484889032466`}, {
      7.0881740422835176`, 102.94324516889681`}, {7.092884610385842, 
      102.94816985373106`}}], 
     PolygonBox[{{7.0881740422835176`, 102.94324516889681`}, {
      6.984490645388413, 102.83484889032466`}, {6.992734139567481, 
      102.84346708878459`}, {7.092884610385842, 102.94816985373106`}, {
      7.0881740422835176`, 102.94324516889681`}}], 
     PolygonBox[{{7.092884610385842, 102.94816985373106`}, {6.992734139567481,
       102.84346708878459`}, {7.016902841599399, 102.86873436818159`}, {
      7.106695297261224, 102.96260829910078`}, {7.092884610385842, 
      102.94816985373106`}}], 
     PolygonBox[{{7.106695297261224, 102.96260829910078`}, {7.016902841599399,
       102.86873436818159`}, {7.05534969438136, 102.90892880518092`}, {
      7.128664927422345, 102.98557654881468`}, {7.106695297261224, 
      102.96260829910078`}}], 
     PolygonBox[{{7.128664927422345, 102.98557654881468`}, {7.05534969438136, 
      102.90892880518092`}, {7.105454608432702, 102.96131121532551`}, {
      7.157296306880254, 103.01550935461158`}, {7.128664927422345, 
      102.98557654881468`}}], 
     PolygonBox[{{7.157296306880254, 103.01550935461158`}, {7.105454608432702,
       102.96131121532551`}, {7.1638030166631115`, 103.02231182393002`}, {
      7.190638254440488, 103.05036684524273`}, {7.157296306880254, 
      103.01550935461158`}}], 
     PolygonBox[{{7.190638254440488, 103.05036684524273`}, {
      7.1638030166631115`, 103.02231182393002`}, {7.226418571476991, 
      103.08777354032635`}, {7.226418571476991, 103.08777354032635`}, {
      7.190638254440488, 103.05036684524273`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.289034126290869, 103.15323525672268`}, {
      7.262198888513493, 103.12518023540997`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.262198888513493, 103.12518023540997`}, {7.289034126290869,
       103.15323525672268`}, {7.347382534521279, 103.2142358653272}, {
      7.2955408360737275`, 103.16003772604112`}, {7.262198888513493, 
      103.12518023540997`}}], 
     PolygonBox[{{7.2955408360737275`, 103.16003772604112`}, {
      7.347382534521279, 103.2142358653272}, {7.397487448572622, 
      103.26661827547179`}, {7.324172215531637, 103.18997053183803`}, {
      7.2955408360737275`, 103.16003772604112`}}], 
     PolygonBox[{{7.324172215531637, 103.18997053183803`}, {7.397487448572622,
       103.26661827547179`}, {7.435934301354583, 103.30681271247111`}, {
      7.346141845692758, 103.21293878155193`}, {7.324172215531637, 
      103.18997053183803`}}], 
     PolygonBox[{{7.346141845692758, 103.21293878155193`}, {7.435934301354583,
       103.30681271247111`}, {7.460103003386501, 103.33207999186811`}, {
      7.35995253256814, 103.22737722692165`}, {7.346141845692758, 
      103.21293878155193`}}], 
     PolygonBox[{{7.35995253256814, 103.22737722692165`}, {7.460103003386501, 
      103.33207999186811`}, {7.468346497565569, 103.34069819032804`}, {
      7.364663100670464, 103.2323019117559}, {7.35995253256814, 
      103.22737722692165`}}], 
     PolygonBox[{{7.468346497565569, 103.34069819032804`}, {7.572029894460673,
       103.4490944689002}, {7.560253474204862, 103.43678275681458`}, {
      7.460103003386501, 103.33207999186811`}, {7.468346497565569, 
      103.34069819032804`}}], 
     PolygonBox[{{7.460103003386501, 103.33207999186811`}, {7.560253474204862,
       103.43678275681458`}, {7.525726757016408, 103.40068664339029`}, {
      7.435934301354583, 103.30681271247111`}, {7.460103003386501, 
      103.33207999186811`}}], 
     PolygonBox[{{7.435934301354583, 103.30681271247111`}, {7.525726757016408,
       103.40068664339029`}, {7.470802681613606, 103.34326601910554`}, {
      7.397487448572622, 103.26661827547179`}, {7.435934301354583, 
      103.30681271247111`}}], 
     PolygonBox[{{7.397487448572622, 103.26661827547179`}, {7.470802681613606,
       103.34326601910554`}, {7.399224232968832, 103.26843400461328`}, {
      7.347382534521279, 103.2142358653272}, {7.397487448572622, 
      103.26661827547179`}}], 
     PolygonBox[{{7.347382534521279, 103.2142358653272}, {7.399224232968832, 
      103.26843400461328`}, {7.315869364068247, 103.18129027803539`}, {
      7.289034126290869, 103.15323525672268`}, {7.347382534521279, 
      103.2142358653272}}], 
     PolygonBox[{{7.289034126290869, 103.15323525672268`}, {7.315869364068247,
       103.18129027803539`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.289034126290869, 
      103.15323525672268`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.136967778885736, 102.99425680261731`}, {
      7.163803016663112, 103.02231182393002`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.163803016663112, 103.02231182393002`}, {7.136967778885736,
       102.99425680261731`}, {7.05361290998515, 102.90711307603942`}, {
      7.105454608432702, 102.96131121532551`}, {7.163803016663112, 
      103.02231182393002`}}], 
     PolygonBox[{{7.105454608432702, 102.96131121532551`}, {7.05361290998515, 
      102.90711307603942`}, {6.982034461340375, 102.83228106154716`}, {
      7.05534969438136, 102.90892880518092`}, {7.105454608432702, 
      102.96131121532551`}}], 
     PolygonBox[{{7.05534969438136, 102.90892880518092`}, {6.982034461340375, 
      102.83228106154716`}, {6.927110385937573, 102.77486043726242`}, {
      7.016902841599399, 102.86873436818159`}, {7.05534969438136, 
      102.90892880518092`}}], 
     PolygonBox[{{7.016902841599399, 102.86873436818159`}, {6.927110385937573,
       102.77486043726242`}, {6.892583668749119, 102.73876432383813`}, {
      6.992734139567481, 102.84346708878459`}, {7.016902841599399, 
      102.86873436818159`}}], 
     PolygonBox[{{6.992734139567481, 102.84346708878459`}, {6.892583668749119,
       102.73876432383813`}, {6.8808072484933085`, 102.7264526117525}, {
      6.984490645388413, 102.83484889032466`}, {6.992734139567481, 
      102.84346708878459`}}], 
     PolygonBox[{{6.984490645388413, 102.83484889032466`}, {
      6.8808072484933085`, 102.7264526117525}, {6.892583668749119, 
      102.73876432383813`}, {6.992734139567481, 102.84346708878459`}, {
      6.984490645388413, 102.83484889032466`}}], 
     PolygonBox[{{6.992734139567481, 102.84346708878459`}, {6.892583668749119,
       102.73876432383813`}, {6.927110385937573, 102.77486043726242`}, {
      7.016902841599399, 102.86873436818159`}, {6.992734139567481, 
      102.84346708878459`}}], 
     PolygonBox[{{7.016902841599399, 102.86873436818159`}, {6.927110385937573,
       102.77486043726242`}, {6.982034461340375, 102.83228106154716`}, {
      7.05534969438136, 102.90892880518092`}, {7.016902841599399, 
      102.86873436818159`}}], 
     PolygonBox[{{7.05534969438136, 102.90892880518092`}, {6.982034461340375, 
      102.83228106154716`}, {7.05361290998515, 102.90711307603942`}, {
      7.105454608432702, 102.96131121532551`}, {7.05534969438136, 
      102.90892880518092`}}], 
     PolygonBox[{{7.105454608432702, 102.96131121532551`}, {7.05361290998515, 
      102.90711307603942`}, {7.136967778885735, 102.99425680261731`}, {
      7.1638030166631115`, 103.02231182393002`}, {7.105454608432702, 
      102.96131121532551`}}], 
     PolygonBox[{{7.1638030166631115`, 103.02231182393002`}, {
      7.136967778885735, 102.99425680261731`}, {7.226418571476991, 
      103.08777354032635`}, {7.226418571476991, 103.08777354032635`}, {
      7.1638030166631115`, 103.02231182393002`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.315869364068246, 103.18129027803539`}, {
      7.289034126290869, 103.15323525672268`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.289034126290869, 103.15323525672268`}, {7.315869364068246,
       103.18129027803539`}, {7.399224232968832, 103.26843400461328`}, {
      7.347382534521279, 103.2142358653272}, {7.289034126290869, 
      103.15323525672268`}}], 
     PolygonBox[{{7.347382534521279, 103.2142358653272}, {7.399224232968832, 
      103.26843400461328`}, {7.470802681613606, 103.34326601910554`}, {
      7.397487448572622, 103.26661827547179`}, {7.347382534521279, 
      103.2142358653272}}], 
     PolygonBox[{{7.397487448572622, 103.26661827547179`}, {7.470802681613606,
       103.34326601910554`}, {7.525726757016408, 103.40068664339029`}, {
      7.435934301354583, 103.30681271247111`}, {7.397487448572622, 
      103.26661827547179`}}], 
     PolygonBox[{{7.435934301354583, 103.30681271247111`}, {7.525726757016408,
       103.40068664339029`}, {7.560253474204862, 103.43678275681458`}, {
      7.460103003386501, 103.33207999186811`}, {7.435934301354583, 
      103.30681271247111`}}], 
     PolygonBox[{{7.460103003386501, 103.33207999186811`}, {7.560253474204862,
       103.43678275681458`}, {7.572029894460673, 103.4490944689002}, {
      7.468346497565569, 103.34069819032804`}, {7.460103003386501, 
      103.33207999186811`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQrdNV5GzHLesgN+WJ4LvjkQ62M6x6OblkHSz6/zy9
CeTrKUaVNLDJOnQ80T00D8gXF5Vf/oBB1mGZn+U6ByD/1moPl56fMg7c79OE
jx2LdFgbYKXN/FHGobtrjY85kN9xVs711nMZh5+eL0XmHY10SPZijt94T8Yh
nVPtLguQb/b+i6vGNRmH50uyxcqORDr8bJV7fPmcjIOP68zq34cjHR5VPhY1
OSnjkLV+SfpcIP8yE/PfVUdlHHaxXHNOAvKfCJx2Kzsi43Dl/1txPyzy6PrR
zUe3H9196O5H9x+6/9HDBz380MMXPfwBXcuxZQ==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/UU7xeSQp5xDlv6ub3vvRDpM32EittlWziHn30r7
L7cjHTiFCmQjpOQcuoKn31xyM9JBcaaipNQjWYfdFZxCP65GOuyrOWhzboas
w6Y9F1n1LkY6/Htj6FTsLOuw6nyn06zTkQ4dZ+Vcbz2Xcfjp+VJk3tFIB+F1
3B6OPTIOHkc8ni/cH+kQJFfj+8xMxsHhOoMK365Ih/eMMoWz3ko7mEufFHfZ
GunA3nk2J2artEOGg3XA9I2RDpWPOEoYJ0k7tE3VeOW+PtJBJv9m6KdWaYeO
FAnjunWY8uj60c1Ht18IzX3o7v+L5j90/6OHD3r4oYcvevgDAFUpqwI=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{9.111571242297074, 97.82505566762029}, {9.687590113936546, 
       98.42725721524337}, {10.263608985576015`, 99.02945876286645}, {
       10.839627857215486`, 99.63166031048954}, {11.415646728854956`, 
       100.23386185811262`}, {11.991665600494427`, 100.8360634057357}, {
       12.567684472133898`, 101.43826495335878`}, {12.567684472133898`, 
       101.43826495335878`}, {11.991665600494427`, 100.8360634057357}, {
       11.415646728854957`, 100.23386185811262`}, {10.839627857215486`, 
       99.63166031048954}, {10.263608985576017`, 99.02945876286645}, {
       9.687590113936546, 98.42725721524337}, {9.111571242297074, 
       97.82505566762029}, {9.111571242297074, 97.82505566762029}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10.839627857215486`, 99.63166031048954}, {10.839627857215486`,
        99.63166031048954}, {10.839627857215486`, 99.63166031048954}, {
       10.839627857215486`, 99.63166031048954}, {10.839627857215486`, 
       99.63166031048954}, {10.839627857215486`, 99.63166031048954}, {
       10.839627857215486`, 99.63166031048954}, {10.839627857215486`, 
       99.63166031048954}, {10.839627857215486`, 99.63166031048954}, {
       10.839627857215486`, 99.63166031048954}, {10.839627857215486`, 
       99.63166031048954}, {10.839627857215486`, 99.63166031048954}, {
       10.839627857215486`, 99.63166031048954}, {10.839627857215486`, 
       99.63166031048954}, {10.839627857215486`, 99.63166031048954}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQbdLG0rVcSdNBJ6uogycm0uH00959jSyaDmalil+l
IyIdMlwXBcit0XA4I3fkW59PpIOq+D3XZnkNhwM3/gnoW0U66F54O881Q91h
os6LyzZKkQ5nXrTpPJqk5pDT3cAcxRbpoCZ1ffPjtaoO397Fyue+iHBo8Fa3
fnpCxaEhyNq64VSEg3zKgRONn5Udojdezpq7LsJBXfaCoouNsoMO617d1dMi
HJ684xZfuV7JQWH/d3fvlgiHRj+Fla7hSg7bMmZ57quIcJBYt/KuvKWSw4Fi
z21nSzDl0fWroZmPbj+6+9DdfxrNfzpo/kcPH/TwQw9f9PAHAFSuqA8=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
      5.5, -0.6666666666666667}, {5.08714497247726, -0.6666666666666667}, {
      5.200534679946088, -1.}}], 
     PolygonBox[{{5.08714497247726, -0.6666666666666667}, {
      5.5, -0.6666666666666667}, {5.5, -0.3333333333333335}, {
      5.021509426103136, -0.33333333333333337`}, {
      5.08714497247726, -0.6666666666666667}}], 
     PolygonBox[{{5.021509426103136, -0.33333333333333337`}, {
      5.5, -0.3333333333333335}, {5.5, -2.220446049250313*^-16}, {5., 0.}, {
      5.021509426103136, -0.33333333333333337`}}], 
     PolygonBox[{{5., 0.}, {5.5, 0.}, {5.5, 0.33333333333333326`}, {
      5.021509426103136, 0.33333333333333326`}, {5., 0.}}], 
     PolygonBox[{{5.021509426103136, 0.33333333333333326`}, {5.5, 
      0.33333333333333326`}, {5.5, 0.6666666666666665}, {5.08714497247726, 
      0.6666666666666665}, {5.021509426103136, 0.33333333333333326`}}], 
     PolygonBox[{{5.08714497247726, 0.6666666666666665}, {5.5, 
      0.6666666666666665}, {5.5, 0.9999999999999998}, {5.200534679946088, 
      0.9999999999999998}, {5.08714497247726, 0.6666666666666665}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, -1.}, {
       5.08714497247726, -0.6666666666666667}, {
       5.021509426103136, -0.33333333333333337`}, {5., 0.}, {
       5.021509426103136, 0.33333333333333326`}, {5.08714497247726, 
       0.6666666666666665}, {5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.6666666666666667}, {5.5, 0.33333333333333337`}, {5.5, 0.}, {
       5.5, -0.33333333333333326`}, {5.5, -0.6666666666666665}, {5.5, -1.}, {
       5.200534679946088, -1.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.200534679946088, 0.}, {5.5, 1.2246467991473532`*^-16}, {
        5.5, 1.020538999289461*^-16}, {5.08714497247726, 
        2.041077998578922*^-17}, {5.200534679946088, 0.}}], 
       PolygonBox[{{5.08714497247726, 2.041077998578922*^-17}, {5.5, 
        1.020538999289461*^-16}, {5.5, 8.164311994315689*^-17}, {
        5.021509426103136, 4.082155997157844*^-17}, {5.08714497247726, 
        2.041077998578922*^-17}}], 
       PolygonBox[{{5.021509426103136, 4.082155997157844*^-17}, {5.5, 
        8.164311994315689*^-17}, {5.5, 6.123233995736767*^-17}, {5., 
        6.123233995736766*^-17}, {5.021509426103136, 
        4.082155997157844*^-17}}], 
       PolygonBox[{{5., 6.123233995736766*^-17}, {5.5, 
        6.123233995736766*^-17}, {5.5, 4.0821559971578444`*^-17}, {
        5.021509426103136, 8.164311994315688*^-17}, {5., 
        6.123233995736766*^-17}}], 
       PolygonBox[{{5.021509426103136, 8.164311994315688*^-17}, {5.5, 
        4.0821559971578444`*^-17}, {5.5, 2.0410779985789225`*^-17}, {
        5.08714497247726, 1.0205389992894609`*^-16}, {5.021509426103136, 
        8.164311994315688*^-17}}], 
       PolygonBox[{{5.08714497247726, 1.0205389992894609`*^-16}, {5.5, 
        2.0410779985789228`*^-17}, {5.5, 1.0197233050851682`*^-32}, {
        5.200534679946088, 1.224646799147353*^-16}, {5.08714497247726, 
        1.0205389992894609`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.200534679946088, 0.}, {5.08714497247726, 0.}, {
         5.021509426103136, 0.}, {5., 0.}, {5.021509426103136, 0.}, {
         5.08714497247726, 0.}, {5.200534679946088, 0.}, {5.5, 0.}, {5.5, 
         0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {
         5.200534679946088, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.9659258262890683}, {5.200534679946088, 0.9659258262890683}, {
       5.200534679946088, 1.}}], 
      LineBox[{{5.200534679946088, 0.9659258262890683}, {5.5, 
       0.9659258262890683}, {5.5, 0.8660254037844387}, {5.200534679946088, 
       0.8660254037844387}, {5.200534679946088, 0.9659258262890683}}], 
      LineBox[{{5.200534679946088, 0.8660254037844387}, {5.5, 
       0.8660254037844387}, {5.5, 0.7071067811865476}, {5.200534679946088, 
       0.7071067811865476}, {5.200534679946088, 0.8660254037844387}}], 
      LineBox[{{5.200534679946088, 0.7071067811865476}, {5.5, 
       0.7071067811865476}, {5.5, 0.5000000000000001}, {5.200534679946088, 
       0.5000000000000001}, {5.200534679946088, 0.7071067811865476}}], 
      LineBox[{{5.200534679946088, 0.5000000000000001}, {5.5, 
       0.5000000000000001}, {5.5, 0.25881904510252096`}, {5.200534679946088, 
       0.25881904510252096`}, {5.200534679946088, 0.5000000000000001}}], 
      LineBox[{{5.200534679946088, 0.25881904510252096`}, {5.5, 
       0.25881904510252096`}, {5.5, 2.83276944882399*^-16}, {
       5.200534679946088, 2.83276944882399*^-16}, {5.200534679946088, 
       0.25881904510252096`}}], 
      LineBox[{{5.200534679946088, 6.123233995736766*^-17}, {5.5, 
       6.123233995736766*^-17}, {5.5, -0.25881904510252063`}, {
       5.200534679946088, -0.25881904510252063`}, {5.200534679946088, 
       6.123233995736766*^-17}}], 
      LineBox[{{5.200534679946088, -0.25881904510252063`}, {
       5.5, -0.25881904510252063`}, {5.5, -0.4999999999999998}, {
       5.200534679946088, -0.4999999999999998}, {
       5.200534679946088, -0.25881904510252063`}}], 
      LineBox[{{5.200534679946088, -0.4999999999999998}, {
       5.5, -0.4999999999999998}, {5.5, -0.7071067811865475}, {
       5.200534679946088, -0.7071067811865475}, {
       5.200534679946088, -0.4999999999999998}}], 
      LineBox[{{5.200534679946088, -0.7071067811865475}, {
       5.5, -0.7071067811865475}, {5.5, -0.8660254037844387}, {
       5.200534679946088, -0.8660254037844387}, {
       5.200534679946088, -0.7071067811865475}}], 
      LineBox[{{5.200534679946088, -0.8660254037844385}, {
       5.5, -0.8660254037844385}, {5.5, -0.9659258262890682}, {
       5.200534679946088, -0.9659258262890682}, {
       5.200534679946088, -0.8660254037844385}}], 
      LineBox[{{5.200534679946088, -0.9659258262890682}, {
       5.5, -0.9659258262890682}, {5.5, -1.}, {5.200534679946088, -1.}, {
       5.200534679946088, -0.9659258262890682}}], 
      LineBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
       5.5, -0.9659258262890683}, {5.200534679946088, -0.9659258262890683}, {
       5.200534679946088, -1.}}], 
      LineBox[{{5.200534679946088, -0.9659258262890684}, {
       5.5, -0.9659258262890684}, {5.5, -0.8660254037844388}, {
       5.200534679946088, -0.8660254037844388}, {
       5.200534679946088, -0.9659258262890684}}], 
      LineBox[{{5.200534679946088, -0.8660254037844388}, {
       5.5, -0.8660254037844388}, {5.5, -0.7071067811865477}, {
       5.200534679946088, -0.7071067811865477}, {
       5.200534679946088, -0.8660254037844388}}], 
      LineBox[{{5.200534679946088, -0.7071067811865479}, {
       5.5, -0.7071067811865479}, {5.5, -0.5000000000000004}, {
       5.200534679946088, -0.5000000000000004}, {
       5.200534679946088, -0.7071067811865479}}], 
      LineBox[{{5.200534679946088, -0.5000000000000004}, {
       5.5, -0.5000000000000004}, {5.5, -0.2588190451025215}, {
       5.200534679946088, -0.2588190451025215}, {
       5.200534679946088, -0.5000000000000004}}], 
      LineBox[{{5.200534679946088, -0.2588190451025215}, {
       5.5, -0.2588190451025215}, {5.5, -1.0718754395722282`*^-15}, {
       5.200534679946088, -1.0718754395722282`*^-15}, {
       5.200534679946088, -0.2588190451025215}}], 
      LineBox[{{5.200534679946088, -1.8369701987210297`*^-16}, {
       5.5, -1.8369701987210297`*^-16}, {5.5, 0.2588190451025203}, {
       5.200534679946088, 0.2588190451025203}, {
       5.200534679946088, -1.8369701987210297`*^-16}}], 
      LineBox[{{5.200534679946088, 0.2588190451025203}, {5.5, 
       0.2588190451025203}, {5.5, 0.49999999999999933`}, {5.200534679946088, 
       0.49999999999999933`}, {5.200534679946088, 0.2588190451025203}}], 
      LineBox[{{5.200534679946088, 0.49999999999999933`}, {5.5, 
       0.49999999999999933`}, {5.5, 0.7071067811865468}, {5.200534679946088, 
       0.7071067811865468}, {5.200534679946088, 0.49999999999999933`}}], 
      LineBox[{{5.200534679946088, 0.7071067811865474}, {5.5, 
       0.7071067811865474}, {5.5, 0.8660254037844384}, {5.200534679946088, 
       0.8660254037844384}, {5.200534679946088, 0.7071067811865474}}], 
      LineBox[{{5.200534679946088, 0.8660254037844384}, {5.5, 
       0.8660254037844384}, {5.5, 0.9659258262890681}, {5.200534679946088, 
       0.9659258262890681}, {5.200534679946088, 0.8660254037844384}}], 
      LineBox[{{5.200534679946088, 0.9659258262890681}, {5.5, 
       0.9659258262890681}, {5.5, 1.}, {5.200534679946088, 1.}, {
       5.200534679946088, 0.9659258262890681}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{10., 0.05}, {10., 0.2}, {10., 0.19318516525781368`}, {10., 
      0.04829629131445342}, {10., 0.05}}], 
     PolygonBox[{{10., 0.04829629131445342}, {10., 0.19318516525781368`}, {
      10., 0.17320508075688776`}, {10., 0.04330127018922194}, {10., 
      0.04829629131445342}}], 
     PolygonBox[{{10., 0.04330127018922194}, {10., 0.17320508075688776`}, {
      10., 0.14142135623730953`}, {10., 0.03535533905932738}, {10., 
      0.04330127018922194}}], 
     PolygonBox[{{10., 0.03535533905932738}, {10., 0.14142135623730953`}, {
      10., 0.10000000000000002`}, {10., 0.02500000000000001}, {10., 
      0.03535533905932738}}], 
     PolygonBox[{{10., 0.02500000000000001}, {10., 0.10000000000000002`}, {
      10., 0.05176380902050419}, {10., 0.012940952255126049`}, {10., 
      0.02500000000000001}}], 
     PolygonBox[{{10., 0.012940952255126049`}, {10., 0.05176380902050419}, {
      10., 5.665538897647979*^-17}, {10., 1.4163847244119948`*^-17}, {10., 
      0.012940952255126049`}}], 
     PolygonBox[{{10., 3.061616997868383*^-18}, {10., 
      1.2246467991473533`*^-17}, {10., -0.05176380902050413}, {
      10., -0.012940952255126032`}, {10., 3.061616997868383*^-18}}], 
     PolygonBox[{{10., -0.012940952255126032`}, {10., -0.05176380902050413}, {
      10., -0.09999999999999995}, {10., -0.02499999999999999}, {
      10., -0.012940952255126032`}}], 
     PolygonBox[{{10., -0.02499999999999999}, {10., -0.09999999999999995}, {
      10., -0.1414213562373095}, {10., -0.035355339059327376`}, {
      10., -0.02499999999999999}}], 
     PolygonBox[{{10., -0.035355339059327376`}, {10., -0.1414213562373095}, {
      10., -0.17320508075688776`}, {10., -0.04330127018922194}, {
      10., -0.035355339059327376`}}], 
     PolygonBox[{{10., -0.043301270189221926`}, {
      10., -0.17320508075688767`}, {10., -0.19318516525781365`}, {
      10., -0.04829629131445341}, {10., -0.043301270189221926`}}], 
     PolygonBox[{{10., -0.04829629131445341}, {10., -0.19318516525781365`}, {
      10., -0.2}, {10., -0.05}, {10., -0.04829629131445341}}], 
     PolygonBox[{{10., -0.05}, {10., -0.2}, {10., -0.19318516525781368`}, {
      10., -0.04829629131445342}, {10., -0.05}}], 
     PolygonBox[{{10., -0.04829629131445343}, {10., -0.19318516525781368`}, {
      10., -0.17320508075688776`}, {10., -0.043301270189221946`}, {
      10., -0.04829629131445343}}], 
     PolygonBox[{{10., -0.043301270189221946`}, {
      10., -0.17320508075688776`}, {10., -0.14142135623730953`}, {
      10., -0.03535533905932738}, {10., -0.043301270189221946`}}], 
     PolygonBox[{{10., -0.0353553390593274}, {10., -0.1414213562373096}, {
      10., -0.10000000000000009`}, {10., -0.025000000000000022`}, {
      10., -0.0353553390593274}}], 
     PolygonBox[{{10., -0.025000000000000022`}, {
      10., -0.10000000000000009`}, {10., -0.0517638090205043}, {
      10., -0.012940952255126077`}, {10., -0.025000000000000022`}}], 
     PolygonBox[{{10., -0.012940952255126077`}, {10., -0.0517638090205043}, {
      10., -2.1437508791444562`*^-16}, {10., -5.359377197861141*^-17}, {
      10., -0.012940952255126077`}}], 
     PolygonBox[{{10., -9.184850993605149*^-18}, {
      10., -3.6739403974420595`*^-17}, {10., 0.05176380902050406}, {10., 
      0.012940952255126016`}, {10., -9.184850993605149*^-18}}], 
     PolygonBox[{{10., 0.012940952255126016`}, {10., 0.05176380902050406}, {
      10., 0.09999999999999987}, {10., 0.024999999999999967`}, {10., 
      0.012940952255126016`}}], 
     PolygonBox[{{10., 0.024999999999999967`}, {10., 0.09999999999999987}, {
      10., 0.14142135623730936`}, {10., 0.03535533905932734}, {10., 
      0.024999999999999967`}}], 
     PolygonBox[{{10., 0.03535533905932737}, {10., 0.14142135623730948`}, {
      10., 0.17320508075688767`}, {10., 0.04330127018922192}, {10., 
      0.03535533905932737}}], 
     PolygonBox[{{10., 0.04330127018922192}, {10., 0.17320508075688767`}, {
      10., 0.1931851652578136}, {10., 0.048296291314453406`}, {10., 
      0.04330127018922192}}], 
     PolygonBox[{{10., 0.048296291314453406`}, {10., 0.1931851652578136}, {
      10., 0.2}, {10., 0.05}, {10., 0.048296291314453406`}}], 
     PolygonBox[{{10., 0.2}, {10., 0.35}, {10., 0.3380740392011739}, {10., 
      0.19318516525781368`}, {10., 0.2}}], 
     PolygonBox[{{10., 0.19318516525781368`}, {10., 0.3380740392011739}, {10.,
       0.30310889132455354`}, {10., 0.17320508075688776`}, {10., 
      0.19318516525781368`}}], 
     PolygonBox[{{10., 0.17320508075688776`}, {10., 0.30310889132455354`}, {
      10., 0.24748737341529167`}, {10., 0.14142135623730953`}, {10., 
      0.17320508075688776`}}], 
     PolygonBox[{{10., 0.14142135623730953`}, {10., 0.24748737341529167`}, {
      10., 0.17500000000000004`}, {10., 0.10000000000000002`}, {10., 
      0.14142135623730953`}}], 
     PolygonBox[{{10., 0.10000000000000002`}, {10., 0.17500000000000004`}, {
      10., 0.09058666578588233}, {10., 0.05176380902050419}, {10., 
      0.10000000000000002`}}], 
     PolygonBox[{{10., 0.05176380902050419}, {10., 0.09058666578588233}, {10.,
       9.914693070883965*^-17}, {10., 5.665538897647979*^-17}, {10., 
      0.05176380902050419}}], 
     PolygonBox[{{10., 1.2246467991473533`*^-17}, {10., 
      2.143131898507868*^-17}, {10., -0.09058666578588223}, {
      10., -0.05176380902050413}, {10., 1.2246467991473533`*^-17}}], 
     PolygonBox[{{10., -0.05176380902050413}, {10., -0.09058666578588223}, {
      10., -0.1749999999999999}, {10., -0.09999999999999995}, {
      10., -0.05176380902050413}}], 
     PolygonBox[{{10., -0.09999999999999995}, {10., -0.1749999999999999}, {
      10., -0.2474873734152916}, {10., -0.1414213562373095}, {
      10., -0.09999999999999995}}], 
     PolygonBox[{{10., -0.1414213562373095}, {10., -0.2474873734152916}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.1414213562373095}}], 
     PolygonBox[{{10., -0.17320508075688767`}, {10., -0.30310889132455343`}, {
      10., -0.33807403920117385`}, {10., -0.19318516525781365`}, {
      10., -0.17320508075688767`}}], 
     PolygonBox[{{10., -0.19318516525781365`}, {10., -0.33807403920117385`}, {
      10., -0.35}, {10., -0.2}, {10., -0.19318516525781365`}}], 
     PolygonBox[{{10., -0.2}, {10., -0.35}, {10., -0.3380740392011739}, {
      10., -0.19318516525781368`}, {10., -0.2}}], 
     PolygonBox[{{10., -0.19318516525781368`}, {10., -0.33807403920117396`}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.19318516525781368`}}], 
     PolygonBox[{{10., -0.17320508075688776`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152917}, {10., -0.14142135623730953`}, {
      10., -0.17320508075688776`}}], 
     PolygonBox[{{10., -0.1414213562373096}, {10., -0.24748737341529178`}, {
      10., -0.17500000000000016`}, {10., -0.10000000000000009`}, {
      10., -0.1414213562373096}}], 
     PolygonBox[{{10., -0.10000000000000009`}, {10., -0.17500000000000016`}, {
      10., -0.09058666578588252}, {10., -0.0517638090205043}, {
      10., -0.10000000000000009`}}], 
     PolygonBox[{{10., -0.0517638090205043}, {10., -0.09058666578588252}, {
      10., -3.751564038502798*^-16}, {10., -2.1437508791444562`*^-16}, {
      10., -0.0517638090205043}}], 
     PolygonBox[{{10., -3.6739403974420595`*^-17}, {
      10., -6.429395695523605*^-17}, {10., 0.09058666578588209}, {10., 
      0.05176380902050406}, {10., -3.6739403974420595`*^-17}}], 
     PolygonBox[{{10., 0.05176380902050406}, {10., 0.09058666578588209}, {10.,
       0.17499999999999977`}, {10., 0.09999999999999987}, {10., 
      0.05176380902050406}}], 
     PolygonBox[{{10., 0.09999999999999987}, {10., 0.17499999999999977`}, {
      10., 0.2474873734152914}, {10., 0.14142135623730936`}, {10., 
      0.09999999999999987}}], 
     PolygonBox[{{10., 0.14142135623730948`}, {10., 0.24748737341529156`}, {
      10., 0.30310889132455343`}, {10., 0.17320508075688767`}, {10., 
      0.14142135623730948`}}], 
     PolygonBox[{{10., 0.17320508075688767`}, {10., 0.30310889132455343`}, {
      10., 0.3380740392011738}, {10., 0.1931851652578136}, {10., 
      0.17320508075688767`}}], 
     PolygonBox[{{10., 0.1931851652578136}, {10., 0.3380740392011738}, {10., 
      0.35}, {10., 0.2}, {10., 0.1931851652578136}}], 
     PolygonBox[{{10., 0.35}, {10., 0.5}, {10., 0.48296291314453416`}, {10., 
      0.3380740392011739}, {10., 0.35}}], 
     PolygonBox[{{10., 0.3380740392011739}, {10., 0.48296291314453416`}, {10.,
       0.43301270189221935`}, {10., 0.30310889132455354`}, {10., 
      0.3380740392011739}}], 
     PolygonBox[{{10., 0.30310889132455354`}, {10., 0.43301270189221935`}, {
      10., 0.3535533905932738}, {10., 0.24748737341529167`}, {10., 
      0.30310889132455354`}}], 
     PolygonBox[{{10., 0.24748737341529167`}, {10., 0.3535533905932738}, {10.,
       0.25000000000000006`}, {10., 0.17500000000000004`}, {10., 
      0.24748737341529167`}}], 
     PolygonBox[{{10., 0.17500000000000004`}, {10., 0.25000000000000006`}, {
      10., 0.12940952255126048`}, {10., 0.09058666578588233}, {10., 
      0.17500000000000004`}}], 
     PolygonBox[{{10., 0.09058666578588233}, {10., 0.12940952255126048`}, {
      10., 1.416384724411995*^-16}, {10., 9.914693070883965*^-17}, {10., 
      0.09058666578588233}}], 
     PolygonBox[{{10., 2.143131898507868*^-17}, {10., 
      3.061616997868383*^-17}, {10., -0.12940952255126031`}, {
      10., -0.09058666578588223}, {10., 2.143131898507868*^-17}}], 
     PolygonBox[{{10., -0.09058666578588223}, {10., -0.12940952255126031`}, {
      10., -0.2499999999999999}, {10., -0.1749999999999999}, {
      10., -0.09058666578588223}}], 
     PolygonBox[{{10., -0.1749999999999999}, {10., -0.2499999999999999}, {
      10., -0.35355339059327373`}, {10., -0.2474873734152916}, {
      10., -0.1749999999999999}}], 
     PolygonBox[{{10., -0.2474873734152916}, {10., -0.35355339059327373`}, {
      10., -0.43301270189221935`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152916}}], 
     PolygonBox[{{10., -0.30310889132455343`}, {10., -0.43301270189221924`}, {
      10., -0.4829629131445341}, {10., -0.33807403920117385`}, {
      10., -0.30310889132455343`}}], 
     PolygonBox[{{10., -0.33807403920117385`}, {10., -0.4829629131445341}, {
      10., -0.5}, {10., -0.35}, {10., -0.33807403920117385`}}], 
     PolygonBox[{{10., -0.35}, {10., -0.5}, {10., -0.48296291314453416`}, {
      10., -0.3380740392011739}, {10., -0.35}}], 
     PolygonBox[{{10., -0.33807403920117396`}, {10., -0.4829629131445342}, {
      10., -0.4330127018922194}, {10., -0.30310889132455354`}, {
      10., -0.33807403920117396`}}], 
     PolygonBox[{{10., -0.30310889132455354`}, {10., -0.4330127018922194}, {
      10., -0.35355339059327384`}, {10., -0.2474873734152917}, {
      10., -0.30310889132455354`}}], 
     PolygonBox[{{10., -0.24748737341529178`}, {10., -0.353553390593274}, {
      10., -0.2500000000000002}, {10., -0.17500000000000016`}, {
      10., -0.24748737341529178`}}], 
     PolygonBox[{{10., -0.17500000000000016`}, {10., -0.2500000000000002}, {
      10., -0.12940952255126076`}, {10., -0.09058666578588252}, {
      10., -0.17500000000000016`}}], 
     PolygonBox[{{10., -0.09058666578588252}, {10., -0.12940952255126076`}, {
      10., -5.359377197861141*^-16}, {10., -3.751564038502798*^-16}, {
      10., -0.09058666578588252}}], 
     PolygonBox[{{10., -6.429395695523605*^-17}, {
      10., -9.18485099360515*^-17}, {10., 0.12940952255126015`}, {10., 
      0.09058666578588209}, {10., -6.429395695523605*^-17}}], 
     PolygonBox[{{10., 0.09058666578588209}, {10., 0.12940952255126015`}, {
      10., 0.24999999999999967`}, {10., 0.17499999999999977`}, {10., 
      0.09058666578588209}}], 
     PolygonBox[{{10., 0.17499999999999977`}, {10., 0.24999999999999967`}, {
      10., 0.35355339059327345`}, {10., 0.2474873734152914}, {10., 
      0.17499999999999977`}}], 
     PolygonBox[{{10., 0.24748737341529156`}, {10., 0.3535533905932737}, {10.,
       0.4330127018922192}, {10., 0.30310889132455343`}, {10., 
      0.24748737341529156`}}], 
     PolygonBox[{{10., 0.30310889132455343`}, {10., 0.4330127018922192}, {10.,
       0.48296291314453405`}, {10., 0.3380740392011738}, {10., 
      0.30310889132455343`}}], 
     PolygonBox[{{10., 0.3380740392011738}, {10., 0.48296291314453405`}, {10.,
       0.5}, {10., 0.35}, {10., 0.3380740392011738}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDrNmgsBKexh/dWrufK9dK+B8Za61bVO1l8H5
3Mn/AyWkFsH5c8D6Z8L57Vw7TE82dMH5RceCX3Pa+tjA+LUQ+f0w/nSIfjif
C2I+nK8IsR/OXwVxH5wPdT+cvwZNXgVNPy+a+QvQ7J+O5r6rV+oKjuum7oHx
S9D8NwHN/5xo4aOAFn4r0cIXFv4Adxxtzw==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhD6gT2ML7rfw/3ui3tw/mqfiBdV227D+Wet
69PmLbgG5zOC6Qtw/hS2yQdrJxyA89ljRIzVljXawPh9EPn9MP6f/yBwHs4/
AzEfzl8JsR/OF4G4D86Huh/OF0OTX4Om/wKa+SwQ98P589Dcx9U1z8eyctYe
GL8DzX9fIO6H80+jhc8KtPATRgtfWPgDADAvbjg=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., -2.5}, {15., -1.6666666666666667`}, {
       15., -0.8333333333333335}, {15., 0.}, {15., 0.833333333333333}, {15., 
       1.666666666666666}, {15., 2.5}, {15., 2.5}, {15., 
       1.6666666666666667`}, {15., 0.8333333333333335}, {15., 0.}, {
       15., -0.833333333333333}, {15., -1.666666666666666}, {15., -2.5}, {
       15., -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
       0.}, {15., 0.}, {15., 0.}, {15., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQF6DhCaxQHGzy3v9ekKZIbzX+ubX+QJYoTzD3DJ
Mxzz+GMP4zOC6S9wvuWJ74ZztzyB8zmLb+5fz7/MBsY3gsjvh/H//QeBz3D+
foj5cP4riP0HYPwciPvgfKj74fw8NPk3aPqPoJnPCnE/nO+G5j43scfnD3cf
2APja6H57wfE/XD+PrTweYkWfjlo4QsLfwDM02G6
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{110., -25.}, {113.57802541904441`, -25.}, {
      117.24955116571522`, -16.66666666666667}, {
      110., -16.666666666666668`}, {110., -25.}}], 
     PolygonBox[{{110., -16.666666666666668`}, {
      117.24955116571522`, -16.66666666666667}, {
      119.32624200410794`, -8.333333333333336}, {110., -8.333333333333336}, {
      110., -16.666666666666668`}}], 
     PolygonBox[{{110., -8.333333333333336}, {
      119.32624200410794`, -8.333333333333336}, {
      120., -7.105427357601002*^-15}, {110., 0.}, {
      110., -8.333333333333336}}], 
     PolygonBox[{{110., 0.}, {120., 0.}, {119.32624200410794`, 
      8.333333333333332}, {110., 8.333333333333329}, {110., 0.}}], 
     PolygonBox[{{110., 8.333333333333329}, {119.32624200410794`, 
      8.333333333333332}, {117.24955116571522`, 16.666666666666664`}, {110., 
      16.666666666666664`}, {110., 8.333333333333329}}], 
     PolygonBox[{{110., 16.666666666666664`}, {117.24955116571522`, 
      16.666666666666664`}, {113.57802541904441`, 24.999999999999996`}, {110.,
       24.999999999999993`}, {110., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., -25.}, {110., -16.666666666666668`}, {
       110., -8.333333333333336}, {110., -3.552713678800501*^-15}, {110., 
       8.333333333333329}, {110., 16.666666666666657`}, {110., 
       24.999999999999993`}, {113.57802541904441`, 25.}, {117.24955116571522`,
        16.666666666666668`}, {119.32624200410794`, 8.333333333333336}, {120.,
        3.552713678800501*^-15}, {119.32624200410794`, -8.333333333333329}, {
       117.24955116571522`, -16.666666666666657`}, {
       113.57802541904441`, -24.999999999999993`}, {110., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{110., 0.}, {113.57802541904441`, 
        3.061616997868383*^-15}, {117.24955116571522`, 
        2.551347498223653*^-15}, {110., 5.102694996447305*^-16}, {110., 0.}}],
        PolygonBox[{{110., 5.102694996447305*^-16}, {117.24955116571522`, 
        2.551347498223653*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {110., 1.020538999289461*^-15}, {110., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{110., 1.020538999289461*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {120., 1.530808498934192*^-15}, {110., 
        1.5308084989341915`*^-15}, {110., 1.020538999289461*^-15}}], 
       PolygonBox[{{110., 1.5308084989341915`*^-15}, {120., 
        1.5308084989341915`*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {110., 2.041077998578922*^-15}, {110., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{110., 2.041077998578922*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {117.24955116571522`, 
        5.102694996447307*^-16}, {110., 2.5513474982236525`*^-15}, {110., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{110., 2.5513474982236525`*^-15}, {117.24955116571522`, 
        5.102694996447308*^-16}, {113.57802541904441`, 
        2.5493082627129206`*^-31}, {110., 3.0616169978683826`*^-15}, {110., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {
         110., 0.}, {110., 0.}, {113.57802541904441`, 0.}, {
         117.24955116571522`, 0.}, {119.32624200410794`, 0.}, {120., 0.}, {
         119.32624200410794`, 0.}, {117.24955116571522`, 0.}, {
         113.57802541904441`, 0.}, {110., 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., 25.}, {113.57802541904441`, 25.}, {113.57802541904441`, 
       24.148145657226706`}, {110., 24.148145657226706`}, {110., 25.}}], 
      LineBox[{{110., 24.148145657226706`}, {113.57802541904441`, 
       24.148145657226706`}, {113.57802541904441`, 21.65063509461097}, {110., 
       21.65063509461097}, {110., 24.148145657226706`}}], 
      LineBox[{{110., 21.65063509461097}, {113.57802541904441`, 
       21.65063509461097}, {113.57802541904441`, 17.67766952966369}, {110., 
       17.67766952966369}, {110., 21.65063509461097}}], 
      LineBox[{{110., 17.67766952966369}, {113.57802541904441`, 
       17.67766952966369}, {113.57802541904441`, 12.500000000000004`}, {110., 
       12.500000000000004`}, {110., 17.67766952966369}}], 
      LineBox[{{110., 12.500000000000004`}, {113.57802541904441`, 
       12.500000000000004`}, {113.57802541904441`, 6.470476127563024}, {110., 
       6.470476127563024}, {110., 12.500000000000004`}}], 
      LineBox[{{110., 6.470476127563024}, {113.57802541904441`, 
       6.470476127563024}, {113.57802541904441`, 7.0819236220599744`*^-15}, {
       110., 7.0819236220599744`*^-15}, {110., 6.470476127563024}}], 
      LineBox[{{110., 1.5308084989341915`*^-15}, {113.57802541904441`, 
       1.5308084989341915`*^-15}, {113.57802541904441`, -6.470476127563016}, {
       110., -6.470476127563016}, {110., 1.5308084989341915`*^-15}}], 
      LineBox[{{110., -6.470476127563016}, {
       113.57802541904441`, -6.470476127563016}, {
       113.57802541904441`, -12.499999999999995`}, {
       110., -12.499999999999995`}, {110., -6.470476127563016}}], 
      LineBox[{{110., -12.499999999999995`}, {
       113.57802541904441`, -12.499999999999995`}, {
       113.57802541904441`, -17.677669529663685`}, {
       110., -17.677669529663685`}, {110., -12.499999999999995`}}], 
      LineBox[{{110., -17.677669529663685`}, {
       113.57802541904441`, -17.677669529663685`}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -17.677669529663685`}}], 
      LineBox[{{110., -21.650635094610962`}, {
       113.5780254190444, -21.650635094610962`}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -21.650635094610962`}}], 
      LineBox[{{110., -24.148145657226706`}, {
       113.57802541904441`, -24.148145657226706`}, {
       113.57802541904441`, -25.}, {110., -25.}, {
       110., -24.148145657226706`}}], 
      LineBox[{{110., -25.}, {113.57802541904441`, -25.}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -25.}}], 
      LineBox[{{110., -24.14814565722671}, {
       113.57802541904441`, -24.14814565722671}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -24.14814565722671}}], 
      LineBox[{{110., -21.65063509461097}, {
       113.57802541904441`, -21.65063509461097}, {
       113.57802541904441`, -17.677669529663692`}, {
       110., -17.677669529663692`}, {110., -21.65063509461097}}], 
      LineBox[{{110., -17.677669529663696`}, {
       113.57802541904441`, -17.677669529663696`}, {
       113.57802541904441`, -12.50000000000001}, {110., -12.50000000000001}, {
       110., -17.677669529663696`}}], 
      LineBox[{{110., -12.50000000000001}, {
       113.57802541904441`, -12.50000000000001}, {
       113.57802541904441`, -6.470476127563038}, {110., -6.470476127563038}, {
       110., -12.50000000000001}}], 
      LineBox[{{110., -6.470476127563038}, {
       113.57802541904441`, -6.470476127563038}, {
       113.57802541904441`, -2.6796885989305705`*^-14}, {
       110., -2.6796885989305705`*^-14}, {110., -6.470476127563038}}], 
      LineBox[{{110., -4.592425496802574*^-15}, {
       113.57802541904441`, -4.592425496802574*^-15}, {113.57802541904441`, 
       6.470476127563007}, {110., 6.470476127563007}, {
       110., -4.592425496802574*^-15}}], 
      LineBox[{{110., 6.470476127563007}, {113.57802541904441`, 
       6.470476127563007}, {113.57802541904441`, 12.499999999999984`}, {110., 
       12.499999999999984`}, {110., 6.470476127563007}}], 
      LineBox[{{110., 12.499999999999984`}, {113.57802541904441`, 
       12.499999999999984`}, {113.5780254190444, 17.67766952966367}, {110., 
       17.67766952966367}, {110., 12.499999999999984`}}], 
      LineBox[{{110., 17.677669529663685`}, {113.57802541904441`, 
       17.677669529663685`}, {113.57802541904441`, 21.65063509461096}, {110., 
       21.65063509461096}, {110., 17.677669529663685`}}], 
      LineBox[{{110., 21.65063509461096}, {113.57802541904441`, 
       21.65063509461096}, {113.57802541904441`, 24.148145657226703`}, {110., 
       24.148145657226703`}, {110., 21.65063509461096}}], 
      LineBox[{{110., 24.148145657226703`}, {113.57802541904441`, 
       24.148145657226703`}, {113.57802541904441`, 25.}, {110., 25.}, {110., 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {150., -100.}, {150., 120.}, {
       150., 120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {0., -100.}, {0., -100.}, {150., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -100.}, {0., 120.}, {0., 120.}, {0., -100.}, {
       0., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 120.}, {150., 120.}, {150., 120.}, {0., 120.}, {0., 
       120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {150., 120.}, {0., 120.}, {0., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {0., -100.}, {0., 120.}, {150., 
       120.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJzVlH1MU2cUhwsDMoRii6wDo0WwrZpFRSxhbtieIEoAJUAiK7cUBhlTcaiY
qXxk0gXccIqGoChGhbFNmegmyKAK2huG2+RjK2Ob4WMFwyxWYEUEtBpkl13e
Tu57b/Y3b3L/+OVpz/vcc0+OT/LumJRXeDzebuqxn3lumraOHRT/oT++cLW4
b7sawlrSFC4fzIOnO6JX5h8mICy77daLz5r1vhsWuS/Zq4YvztQI/1a5wOc3
J8ZWnCDAL8a4YqqqSl+709np3Ww1bC6LeSLRuEJlYug6r/MEBNBcGX5iwlqa
p4Y9h0bMIRl8UObLV8ZdJCCcrq80NvQP9xaogR9+zLzlkhvEB94ymL8lYMZP
mX7fcM/7lBqsIbnPLz2eD13yxyM/1hGY79O4XUEN/nwIvrfdOL6fwHxlS3vF
EQo3CMusK7uWQ2C+xYr1jwpD54PmqG9kQj6B+ab0nP2Ev1wAvwiNP9kXEpjv
4octlquXBdAvCdt/pYTAfGsiHZIy/IXwsOHUmzvLcd+I7natXYIMKqxbHdKn
VJjvcGZ9U9lrMpBLRr56Pq7CfON/T2xfZpCCoi0na2BIhfmOJEQWlx6RwhVB
UNNovwrzTbwxWi7bJAXd9ZbTxi4V5msX12O6PSmBkL9S3trRrgLerNOnF7kP
3mlf4wEoI7L239OhT/PrPNch9ACUET9dMn2u6/NUvGNWOw9AGfEyOisRRxlx
OV1PieqjzPBTMvyYeeY+EZiT68kqoZHDVwSOlbpuN2s7h68IGk0XzZGDdXp2
XxE005zDVwROdH3Ml+HHzDP3r4K1pa7yjZ29No58EX+d35hb0PirjSNfxK+q
DxTH39FhvojX0tz2vsgX8YV0fWY/bXzGj91XS+2Z++LYQJUEWH0p3t/xoCjV
x9PGZ/lSPHgqy6qdnGL3pXgEzW33z/KluImuT7L6/udHMn3JBYcjdXUaWOLZ
/dHPn0qB6evubld9yKQBsUumVFDhZePI9/IF3m3/SQ1s9i3xO+JiB0xfxKNp
TjJ9UX0fuj7Tj2T4MTN9H5kMxnkDY987Sdl9KX6w9ag6T+IFrL4U/zBjfafl
Bg9YfSmeQXN2X4pr6fqYL8OPZO5L9L5R15Ia7F8NxPYl4ouKCz4etvfD9iXi
hr5tTgfCfbB9ibh2PKC26cwDJXNfIl62ILX0vQhvkrkvp6ZPjhp4nc92fbNt
DXO+5ub8vzQvXBnNC1dG88KV0bxwZTQvXBnNC2t+aV5WP3JIPT4aD+XWoX1p
GXJsXiYcJ+/uuaCBvcHlnaGWZdi8ZHn+YEl4ogFtpUfQORMfm5fSZ7Jy2ZgG
BuUhutZcoe1+NC+6NllA0HkNxBZ5Dxgml5PMeXnjrqBEMRQPi5O+TO+pltv+
P1f3D1e/K9xrApc6C9n7TX2/sdT6wPfNwSRrvyne43pWX/jibZK139Pz1c+L
jj6pwPqNeFS2Q5qzdzB7vyne/FtR3qrqjXN+fzL7PWTZlzcYq4FWy4aornf8
bL9H/ebKqN9cGfWbK6N+c2XUb648V/cPa7+p79G4zpAkDgrA8p+bkh2/+3oL
7cWL+9/8D1GmIVg=
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJzV0n1IE2EcB/CbqFQ63cxMozRrW0VUvkzWy9p+mCm+DQ2y89wpSlZa9kYv
0ygXWhm9IZZpVK71ZtmrWa60dpj2ptWWRUxtFdZsas1MyynLsmtPsP6toAeO
48N9n9/d8+V8U1YtSLXDMGzV92voHl6fIXJaMQL60mKn5e0k4PihCvYH3AmO
3fzcM2U/AVGKBV84pDOUJYXN8jpKwOptXcYQGRPEefxp8acJYEbsNUafdQGp
4JbGeJEAc0jOwNlPrtDE/9R1t5KAvviVwuoAJgS/Xqbv3UAAb+JL70iRC4Rn
ViquZBNQKJr7MT/MFcjdEySJeQSkthzezpzMgsds/T27fALGtdebLp1jQSsn
fMP5YgIqJPbJsgA2tFcfnLlcSUBks1bOSORBqXmh/ZpBHN5nVtUqRvGAz+k6
OdCLg/RZknaShguih9lZbZ04dCVKCkt2ceE8S1jb3YpD0o1uJS+UC6rr9UX6
JhwY8S2GOgsHQt6kzk7T4uDh1nFf6+8O2I/1Sp3hpzvSyHaHwB+rUZ2LY3vN
DHcoKh5a15EVtMXWPJ/Oi23miem7BxhTqqjLbL3aaocyVbOLWYtcYzhtlHRU
Ij+gjfY70nnbeT89HQJLnPnzdS+RRzNrcvbUPEG+lLCxUHpfhXyNttrqMXRe
bTOPtjwBjr/1jhPgHLC6tfFdQbqvJ3LwYJZZbhkUWx1JG+030HnKZh5Fjdwp
UVWSMN6zefOjHVxwc2OUbzOQ4O2UyWWVesG5U1hdgIWEqAnFfrucGMixtClr
3pfO286j30elgH5EW89tRy5YvaVhd0Iuxwt5nWyuznQDQ5bRRvvldN52HjpP
zJXkarthAtTH2MI9W9/b+SFrXi113BjhiyzvDbpWe+gd6ksxMr1kcaQPNTi0
shMA0/WvvLDU37avP97/3+5nxkf79H3dUlCaO9dnyPjw2cHyfPUpEtYGK3Vh
pkmQ5XnHlPiFBHmZu/CIgQkl/Twlr4eEDn6IqiGHTake8oKER0mIK/Bp01gm
U1Ofs4pFnVIYl3xiTUs5/9/8P9/7KnWrEEwczkbn70mvEiwxBqPztjgfVud/
nYO8rhWLjT0gQo7ZZJ8x3OdX/sHTgtzp5fP/ev+dpvW5HXEkNJjmxTQt8kPP
/5fvt/ZfM0uT7C0Mol6EpjhcPRNNz8Hif/M3MDSSGA==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366979024836*^9, 3.567267874254539*^9, 
  3.6012976513945427`*^9, 3.614727327144272*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[160]:="]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["collimator", "MB"],
 " and ",
 StyleBox["spatialFilter", "MB"],
 " modules functioning within a system under study."
}], "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "The ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " variables ",
 StyleBox["collimator", "MB"],
 " and ",
 StyleBox["spatialFilter", "MB"],
 " constitute system modules that can serve in any capacity.  They both \
contain pre-traced light rays.  In the example above, the only rays ",
 "Optica",
 " had to trace were those emerging from the output of the off-axis ",
 StyleBox["spatialFilter", "MB"],
 "."
}], "Text",
 CellChangeTimes->{3.5634621432838097`*^9},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "When speed is of less concern than flexibility, you can define modular \
systems lacking such pre-traced rays.  The basic idea is to compose a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " list of components (and possibly sources as well) that serves as a modular \
system.  The difference here is that the list is just a list, not an ",
 StyleBox["OpticalSystem", "MB"],
 ".  The collimator defined above is an ",
 StyleBox["OpticalSystem.", "MB"]
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "collimator", "]"}]], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[162]:="],

Cell[BoxData["OpticalSystem"], "Output",
 CellChangeTimes->{3.563366979064762*^9, 3.5672678743367662`*^9, 
  3.6012976515534773`*^9, 3.6147273272322283`*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"Out[162]="]
}, Open  ]],

Cell[TextData[{
 "Yet, you may freely redefine ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " variables, and we do so to demonstrate another method of modular design.  \
This method does not depend on the ",
 StyleBox["ModularSystem", "MB"],
 " option in any way.  The ",
 StyleBox["ModularSystem", "MB"],
 " option applies only to ",
 StyleBox["OpticalSystem", "MB"],
 " objects.  The following represents a completely different modular design \
approach."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"spatialFilter", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "6"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{"5", ",", "2", ",", ".5", ",", "\"\<\>\""}], "]"}], ",", 
       "5"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PinHole", "[", 
        RowBox[{"1.0", ",", ".1", ",", "\"\<\>\""}], "]"}], ",", "10"}], 
      "]"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"collimator", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"spatialFilter", ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{"100", ",", "50", ",", "10", ",", "\"\<\>\"", ",", 
         RowBox[{"CurvatureDirection", "\[Rule]", "Back"}]}], "]"}], ",", 
       "110"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"boundary", " ", "=", " ", 
   RowBox[{"Boundary", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "100"}], ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"150", ",", "120", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"finalSystem", " ", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"boundary", ",", "\[IndentingNewLine]", 
       RowBox[{"MoveDirected", "[", 
        RowBox[{"spatialFilter", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "110"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"115", ",", "0"}], "}"}], ",", 
         RowBox[{"SideOfObject", "\[Rule]", "After"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "collimator", ",", "\[IndentingNewLine]", 
       "boundary"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"In[163]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {150., -100.}, {150., 120.}, {
       150., 120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {0., -100.}, {0., -100.}, {150., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -100.}, {0., 120.}, {0., 120.}, {0., -100.}, {
       0., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 120.}, {150., 120.}, {150., 120.}, {0., 120.}, {0., 
       120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {150., 120.}, {0., 120.}, {0., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {0., -100.}, {0., 120.}, {150., 
       120.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{3.0669013933098914`, 105.68263080093494`}, {
      3.283307568344981, 105.4756335900318}, {3.513715117000769, 
      105.71651420908103`}, {3.2153687931789716`, 106.00188895360623`}, {
      3.0669013933098914`, 105.68263080093494`}}], 
     PolygonBox[{{3.2153687931789716`, 106.00188895360623`}, {
      3.513715117000769, 105.71651420908103`}, {3.744122665656557, 
      105.95739482813026`}, {3.398345348708059, 106.2881383486897}, {
      3.2153687931789716`, 106.00188895360623`}}], 
     PolygonBox[{{3.398345348708059, 106.2881383486897}, {3.744122665656557, 
      105.95739482813026`}, {3.9745302143123453`, 106.1982754471795}, {
      3.6132092857384954`, 106.54388677016318`}, {3.398345348708059, 
      106.2881383486897}}], 
     PolygonBox[{{3.6132092857384954`, 106.54388677016318`}, {
      3.9745302143123453`, 106.1982754471795}, {4.204937762968133, 
      106.43915606622873`}, {3.8591604460196347`, 106.76989958678817`}, {
      3.6132092857384954`, 106.54388677016318`}}], 
     PolygonBox[{{3.8591604460196347`, 106.76989958678817`}, {
      4.204937762968133, 106.43915606622873`}, {4.435345311623921, 
      106.68003668527797`}, {4.136998987802123, 106.96541142980317`}, {
      3.8591604460196347`, 106.76989958678817`}}], 
     PolygonBox[{{4.136998987802123, 106.96541142980317`}, {4.435345311623921,
       106.68003668527797`}, {4.66575286027971, 106.92091730432719`}, {
      4.44934668524462, 107.12791451523033`}, {4.136998987802123, 
      106.96541142980317`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{3.0669013933098914`, 105.68263080093494`}, {
       3.2153687931789716`, 106.00188895360623`}, {3.398345348708059, 
       106.2881383486897}, {3.6132092857384954`, 106.54388677016318`}, {
       3.8591604460196347`, 106.76989958678817`}, {4.136998987802123, 
       106.96541142980317`}, {4.44934668524462, 107.12791451523033`}, {
       4.66575286027971, 106.92091730432719`}, {4.435345311623921, 
       106.68003668527797`}, {4.204937762968133, 106.43915606622873`}, {
       3.9745302143123453`, 106.1982754471795}, {3.7441226656565574`, 
       105.95739482813026`}, {3.513715117000769, 105.71651420908103`}, {
       3.283307568344981, 105.4756335900318}, {3.0669013933098914`, 
       105.68263080093494`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{3.758124039277256, 106.40527265808264`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6761838904905475`, 106.4836501917047}, {
        3.758124039277256, 106.40527265808264`}}], 
       PolygonBox[{{3.6761838904905475`, 106.4836501917047}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6287528973638468`, 106.52901896773893`}, {
        3.6761838904905475`, 106.4836501917047}}], 
       PolygonBox[{{3.6287528973638468`, 106.52901896773893`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6132092857384954`, 106.54388677016318`}, {
        3.6287528973638468`, 106.52901896773893`}}], 
       PolygonBox[{{3.6132092857384954`, 106.54388677016318`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6287528973638468`, 106.52901896773893`}, {
        3.6132092857384954`, 106.54388677016318`}}], 
       PolygonBox[{{3.6287528973638468`, 106.52901896773893`}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.6761838904905475`, 106.4836501917047}, {
        3.6287528973638468`, 106.52901896773893`}}], 
       PolygonBox[{{3.6761838904905475`, 106.4836501917047}, {
        3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
        106.1982754471795}, {3.7581240392772557`, 106.40527265808264`}, {
        3.6761838904905475`, 106.4836501917047}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{3.758124039277256, 106.40527265808264`}, {
         3.6761838904905475`, 106.4836501917047}, {3.6287528973638468`, 
         106.52901896773893`}, {3.6132092857384954`, 106.54388677016318`}, {
         3.6287528973638468`, 106.52901896773893`}, {3.6761838904905475`, 
         106.4836501917047}, {3.758124039277256, 106.40527265808264`}, {
         3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
         106.1982754471795}, {3.9745302143123453`, 106.1982754471795}, {
         3.9745302143123453`, 106.1982754471795}, {3.9745302143123453`, 
         106.1982754471795}, {3.9745302143123453`, 106.1982754471795}, {
         3.9745302143123453`, 106.1982754471795}, {3.758124039277256, 
         106.40527265808264`}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{4.44934668524462, 107.12791451523033`}, {4.66575286027971, 
       106.92091730432719`}, {4.642200019768088, 106.89629388015595`}, {
       4.425793844732999, 107.10329109105909`}, {4.44934668524462, 
       107.12791451523033`}}], 
      LineBox[{{4.425793844732999, 107.10329109105909`}, {4.642200019768088, 
       106.89629388015595`}, {4.57314658539118, 106.82410165330737`}, {
       4.356740410356091, 107.0310988642105}, {4.425793844732999, 
       107.10329109105909`}}], 
      LineBox[{{4.356740410356091, 107.0310988642105}, {4.57314658539118, 
       106.82410165330737`}, {4.463298434585577, 106.70926040473788`}, {
       4.2468922595504885`, 106.91625761564102`}, {4.356740410356091, 
       107.0310988642105}}], 
      LineBox[{{4.2468922595504885`, 106.91625761564102`}, {4.463298434585577,
        106.70926040473788`}, {4.320141537296028, 106.55959637575334`}, {
       4.103735362260938, 106.76659358665648`}, {4.2468922595504885`, 
       106.91625761564102`}}], 
      LineBox[{{4.103735362260938, 106.76659358665648`}, {4.320141537296028, 
       106.55959637575334`}, {4.153431799494856, 106.38530892259757`}, {
       3.937025624459767, 106.59230613350071`}, {4.103735362260938, 
       106.76659358665648`}}], 
      LineBox[{{3.937025624459767, 106.59230613350071`}, {4.153431799494856, 
       106.38530892259757`}, {3.9745302143123453`, 106.1982754471795}, {
       3.758124039277256, 106.40527265808264`}, {3.937025624459767, 
       106.59230613350071`}}], 
      LineBox[{{3.758124039277256, 106.40527265808264`}, {3.9745302143123453`,
        106.1982754471795}, {3.7956286291298342`, 106.01124197176142`}, {
       3.579222454094745, 106.21823918266456`}, {3.758124039277256, 
       106.40527265808264`}}], 
      LineBox[{{3.579222454094745, 106.21823918266456`}, {3.7956286291298342`,
        106.01124197176142`}, {3.6289188913286634`, 105.83695451860565`}, {
       3.4125127162935738`, 106.04395172950879`}, {3.579222454094745, 
       106.21823918266456`}}], 
      LineBox[{{3.4125127162935738`, 106.04395172950879`}, {
       3.6289188913286634`, 105.83695451860565`}, {3.485761994039114, 
       105.68729048962112`}, {3.269355819004025, 105.89428770052426`}, {
       3.4125127162935738`, 106.04395172950879`}}], 
      LineBox[{{3.269355819004025, 105.89428770052426`}, {3.485761994039114, 
       105.68729048962112`}, {3.3759138432335103`, 105.57244924105163`}, {
       3.159507668198421, 105.77944645195477`}, {3.269355819004025, 
       105.89428770052426`}}], 
      LineBox[{{3.159507668198421, 105.77944645195477`}, {3.3759138432335107`,
        105.57244924105163`}, {3.3068604088566027`, 105.50025701420304`}, {
       3.090454233821514, 105.70725422510618`}, {3.159507668198421, 
       105.77944645195477`}}], 
      LineBox[{{3.090454233821514, 105.70725422510618`}, {3.3068604088566027`,
        105.50025701420304`}, {3.283307568344981, 105.4756335900318}, {
       3.0669013933098914`, 105.68263080093494`}, {3.090454233821514, 
       105.70725422510618`}}], 
      LineBox[{{3.0669013933098914`, 105.68263080093494`}, {3.283307568344981,
        105.4756335900318}, {3.3068604088566027`, 105.50025701420304`}, {
       3.090454233821513, 105.70725422510618`}, {3.0669013933098914`, 
       105.68263080093494`}}], 
      LineBox[{{3.090454233821513, 105.70725422510618`}, {3.3068604088566027`,
        105.50025701420304`}, {3.3759138432335103`, 105.57244924105163`}, {
       3.159507668198421, 105.77944645195477`}, {3.090454233821513, 
       105.70725422510618`}}], 
      LineBox[{{3.159507668198421, 105.77944645195477`}, {3.3759138432335103`,
        105.57244924105163`}, {3.485761994039114, 105.68729048962112`}, {
       3.269355819004024, 105.89428770052426`}, {3.159507668198421, 
       105.77944645195477`}}], 
      LineBox[{{3.269355819004024, 105.89428770052426`}, {3.4857619940391134`,
        105.68729048962112`}, {3.628918891328663, 105.83695451860565`}, {
       3.4125127162935738`, 106.04395172950879`}, {3.269355819004024, 
       105.89428770052426`}}], 
      LineBox[{{3.4125127162935738`, 106.04395172950879`}, {3.628918891328663,
        105.83695451860565`}, {3.795628629129834, 106.01124197176142`}, {
       3.579222454094744, 106.21823918266456`}, {3.4125127162935738`, 
       106.04395172950879`}}], 
      LineBox[{{3.579222454094744, 106.21823918266456`}, {3.795628629129834, 
       106.01124197176142`}, {3.9745302143123444`, 106.1982754471795}, {
       3.7581240392772552`, 106.40527265808264`}, {3.579222454094744, 
       106.21823918266456`}}], 
      LineBox[{{3.758124039277256, 106.40527265808264`}, {3.9745302143123453`,
        106.1982754471795}, {4.153431799494856, 106.38530892259757`}, {
       3.9370256244597672`, 106.59230613350071`}, {3.758124039277256, 
       106.40527265808264`}}], 
      LineBox[{{3.9370256244597672`, 106.59230613350071`}, {4.153431799494856,
        106.38530892259757`}, {4.320141537296027, 106.55959637575334`}, {
       4.103735362260938, 106.76659358665648`}, {3.9370256244597672`, 
       106.59230613350071`}}], 
      LineBox[{{4.103735362260938, 106.76659358665648`}, {4.320141537296027, 
       106.55959637575334`}, {4.463298434585576, 106.70926040473788`}, {
       4.246892259550487, 106.91625761564102`}, {4.103735362260938, 
       106.76659358665648`}}], 
      LineBox[{{4.246892259550487, 106.91625761564102`}, {4.463298434585576, 
       106.70926040473788`}, {4.57314658539118, 106.82410165330737`}, {
       4.356740410356091, 107.0310988642105}, {4.246892259550487, 
       106.91625761564102`}}], 
      LineBox[{{4.356740410356091, 107.0310988642105}, {4.57314658539118, 
       106.82410165330737`}, {4.6422000197680875`, 106.89629388015595`}, {
       4.425793844732999, 107.10329109105909`}, {4.356740410356091, 
       107.0310988642105}}], 
      LineBox[{{4.425793844732999, 107.10329109105909`}, {4.6422000197680875`,
        106.89629388015595`}, {4.66575286027971, 106.92091730432719`}, {
       4.44934668524462, 107.12791451523033`}, {4.425793844732999, 
       107.10329109105909`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{7.260979703775359, 103.12390563318374`}, {7.364663100670464,
       103.2323019117559}, {7.35995253256814, 103.22737722692165`}, {
      7.259802061749778, 103.12267446197518`}, {7.260979703775359, 
      103.12390563318374`}}], 
     PolygonBox[{{7.259802061749778, 103.12267446197518`}, {7.35995253256814, 
      103.22737722692165`}, {7.346141845692758, 103.21293878155193`}, {
      7.256349390030932, 103.11906485063275`}, {7.259802061749778, 
      103.12267446197518`}}], 
     PolygonBox[{{7.256349390030932, 103.11906485063275`}, {7.346141845692758,
       103.21293878155193`}, {7.324172215531637, 103.18997053183803`}, {
      7.250856982490652, 103.11332278820427`}, {7.256349390030932, 
      103.11906485063275`}}], 
     PolygonBox[{{7.250856982490652, 103.11332278820427`}, {7.324172215531637,
       103.18997053183803`}, {7.2955408360737275`, 103.16003772604112`}, {
      7.243699137626175, 103.10583958675504`}, {7.250856982490652, 
      103.11332278820427`}}], 
     PolygonBox[{{7.243699137626175, 103.10583958675504`}, {
      7.2955408360737275`, 103.16003772604112`}, {7.262198888513493, 
      103.12518023540997`}, {7.235363650736116, 103.09712521409726`}, {
      7.243699137626175, 103.10583958675504`}}], 
     PolygonBox[{{7.235363650736116, 103.09712521409726`}, {7.262198888513493,
       103.12518023540997`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.235363650736116, 
      103.09712521409726`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.190638254440489, 103.05036684524273`}, {
      7.217473492217866, 103.07842186655544`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.217473492217866, 103.07842186655544`}, {7.190638254440489,
       103.05036684524273`}, {7.157296306880254, 103.01550935461158`}, {
      7.209138005327807, 103.06970749389767`}, {7.217473492217866, 
      103.07842186655544`}}], 
     PolygonBox[{{7.209138005327807, 103.06970749389767`}, {7.157296306880254,
       103.01550935461158`}, {7.128664927422345, 102.98557654881468`}, {
      7.20198016046333, 103.06222429244843`}, {7.209138005327807, 
      103.06970749389767`}}], 
     PolygonBox[{{7.20198016046333, 103.06222429244843`}, {7.128664927422345, 
      102.98557654881468`}, {7.106695297261224, 102.96260829910078`}, {
      7.1964877529230495`, 103.05648223001995`}, {7.20198016046333, 
      103.06222429244843`}}], 
     PolygonBox[{{7.1964877529230495`, 103.05648223001995`}, {
      7.106695297261224, 102.96260829910078`}, {7.092884610385842, 
      102.94816985373106`}, {7.193035081204203, 103.05287261867753`}, {
      7.1964877529230495`, 103.05648223001995`}}], 
     PolygonBox[{{7.193035081204203, 103.05287261867753`}, {7.092884610385842,
       102.94816985373106`}, {7.0881740422835176`, 102.94324516889681`}, {
      7.191857439178623, 103.05164144746897`}, {7.193035081204203, 
      103.05287261867753`}}], 
     PolygonBox[{{7.191857439178623, 103.05164144746897`}, {
      7.0881740422835176`, 102.94324516889681`}, {7.092884610385842, 
      102.94816985373106`}, {7.193035081204203, 103.05287261867753`}, {
      7.191857439178623, 103.05164144746897`}}], 
     PolygonBox[{{7.193035081204203, 103.05287261867753`}, {7.092884610385842,
       102.94816985373106`}, {7.106695297261224, 102.96260829910078`}, {
      7.1964877529230495`, 103.05648223001995`}, {7.193035081204203, 
      103.05287261867753`}}], 
     PolygonBox[{{7.1964877529230495`, 103.05648223001995`}, {
      7.106695297261224, 102.96260829910078`}, {7.128664927422345, 
      102.98557654881468`}, {7.20198016046333, 103.06222429244843`}, {
      7.1964877529230495`, 103.05648223001995`}}], 
     PolygonBox[{{7.20198016046333, 103.06222429244843`}, {7.128664927422345, 
      102.98557654881468`}, {7.157296306880254, 103.01550935461158`}, {
      7.209138005327807, 103.06970749389767`}, {7.20198016046333, 
      103.06222429244843`}}], 
     PolygonBox[{{7.209138005327807, 103.06970749389767`}, {7.157296306880254,
       103.01550935461158`}, {7.190638254440488, 103.05036684524273`}, {
      7.217473492217866, 103.07842186655544`}, {7.209138005327807, 
      103.06970749389767`}}], 
     PolygonBox[{{7.217473492217866, 103.07842186655544`}, {7.190638254440488,
       103.05036684524273`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.217473492217866, 
      103.07842186655544`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.262198888513493, 103.12518023540997`}, {
      7.235363650736116, 103.09712521409726`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.235363650736116, 103.09712521409726`}, {7.262198888513493,
       103.12518023540997`}, {7.2955408360737275`, 103.16003772604112`}, {
      7.243699137626175, 103.10583958675504`}, {7.235363650736116, 
      103.09712521409726`}}], 
     PolygonBox[{{7.243699137626175, 103.10583958675504`}, {
      7.2955408360737275`, 103.16003772604112`}, {7.324172215531637, 
      103.18997053183803`}, {7.250856982490652, 103.11332278820427`}, {
      7.243699137626175, 103.10583958675504`}}], 
     PolygonBox[{{7.250856982490652, 103.11332278820427`}, {7.324172215531637,
       103.18997053183803`}, {7.346141845692758, 103.21293878155193`}, {
      7.256349390030932, 103.11906485063275`}, {7.250856982490652, 
      103.11332278820427`}}], 
     PolygonBox[{{7.256349390030932, 103.11906485063275`}, {7.346141845692758,
       103.21293878155193`}, {7.35995253256814, 103.22737722692165`}, {
      7.259802061749778, 103.12267446197518`}, {7.256349390030932, 
      103.11906485063275`}}], 
     PolygonBox[{{7.259802061749778, 103.12267446197518`}, {7.35995253256814, 
      103.22737722692165`}, {7.364663100670464, 103.2323019117559}, {
      7.260979703775359, 103.12390563318374`}, {7.259802061749778, 
      103.12267446197518`}}], 
     PolygonBox[{{7.364663100670464, 103.2323019117559}, {7.468346497565569, 
      103.34069819032804`}, {7.460103003386501, 103.33207999186811`}, {
      7.35995253256814, 103.22737722692165`}, {7.364663100670464, 
      103.2323019117559}}], 
     PolygonBox[{{7.35995253256814, 103.22737722692165`}, {7.460103003386501, 
      103.33207999186811`}, {7.435934301354583, 103.30681271247111`}, {
      7.346141845692758, 103.21293878155193`}, {7.35995253256814, 
      103.22737722692165`}}], 
     PolygonBox[{{7.346141845692758, 103.21293878155193`}, {7.435934301354583,
       103.30681271247111`}, {7.397487448572622, 103.26661827547179`}, {
      7.324172215531637, 103.18997053183803`}, {7.346141845692758, 
      103.21293878155193`}}], 
     PolygonBox[{{7.324172215531637, 103.18997053183803`}, {7.397487448572622,
       103.26661827547179`}, {7.347382534521279, 103.2142358653272}, {
      7.2955408360737275`, 103.16003772604112`}, {7.324172215531637, 
      103.18997053183803`}}], 
     PolygonBox[{{7.2955408360737275`, 103.16003772604112`}, {
      7.347382534521279, 103.2142358653272}, {7.289034126290869, 
      103.15323525672268`}, {7.262198888513493, 103.12518023540997`}, {
      7.2955408360737275`, 103.16003772604112`}}], 
     PolygonBox[{{7.262198888513493, 103.12518023540997`}, {7.289034126290869,
       103.15323525672268`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.262198888513493, 
      103.12518023540997`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.163803016663112, 103.02231182393002`}, {
      7.190638254440489, 103.05036684524273`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.190638254440489, 103.05036684524273`}, {7.163803016663112,
       103.02231182393002`}, {7.105454608432702, 102.96131121532551`}, {
      7.157296306880254, 103.01550935461158`}, {7.190638254440489, 
      103.05036684524273`}}], 
     PolygonBox[{{7.157296306880254, 103.01550935461158`}, {7.105454608432702,
       102.96131121532551`}, {7.05534969438136, 102.90892880518092`}, {
      7.128664927422345, 102.98557654881468`}, {7.157296306880254, 
      103.01550935461158`}}], 
     PolygonBox[{{7.128664927422345, 102.98557654881468`}, {7.05534969438136, 
      102.90892880518092`}, {7.016902841599399, 102.86873436818159`}, {
      7.106695297261224, 102.96260829910078`}, {7.128664927422345, 
      102.98557654881468`}}], 
     PolygonBox[{{7.106695297261224, 102.96260829910078`}, {7.016902841599399,
       102.86873436818159`}, {6.992734139567481, 102.84346708878459`}, {
      7.092884610385842, 102.94816985373106`}, {7.106695297261224, 
      102.96260829910078`}}], 
     PolygonBox[{{7.092884610385842, 102.94816985373106`}, {6.992734139567481,
       102.84346708878459`}, {6.984490645388413, 102.83484889032466`}, {
      7.0881740422835176`, 102.94324516889681`}, {7.092884610385842, 
      102.94816985373106`}}], 
     PolygonBox[{{7.0881740422835176`, 102.94324516889681`}, {
      6.984490645388413, 102.83484889032466`}, {6.992734139567481, 
      102.84346708878459`}, {7.092884610385842, 102.94816985373106`}, {
      7.0881740422835176`, 102.94324516889681`}}], 
     PolygonBox[{{7.092884610385842, 102.94816985373106`}, {6.992734139567481,
       102.84346708878459`}, {7.016902841599399, 102.86873436818159`}, {
      7.106695297261224, 102.96260829910078`}, {7.092884610385842, 
      102.94816985373106`}}], 
     PolygonBox[{{7.106695297261224, 102.96260829910078`}, {7.016902841599399,
       102.86873436818159`}, {7.05534969438136, 102.90892880518092`}, {
      7.128664927422345, 102.98557654881468`}, {7.106695297261224, 
      102.96260829910078`}}], 
     PolygonBox[{{7.128664927422345, 102.98557654881468`}, {7.05534969438136, 
      102.90892880518092`}, {7.105454608432702, 102.96131121532551`}, {
      7.157296306880254, 103.01550935461158`}, {7.128664927422345, 
      102.98557654881468`}}], 
     PolygonBox[{{7.157296306880254, 103.01550935461158`}, {7.105454608432702,
       102.96131121532551`}, {7.1638030166631115`, 103.02231182393002`}, {
      7.190638254440488, 103.05036684524273`}, {7.157296306880254, 
      103.01550935461158`}}], 
     PolygonBox[{{7.190638254440488, 103.05036684524273`}, {
      7.1638030166631115`, 103.02231182393002`}, {7.226418571476991, 
      103.08777354032635`}, {7.226418571476991, 103.08777354032635`}, {
      7.190638254440488, 103.05036684524273`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.289034126290869, 103.15323525672268`}, {
      7.262198888513493, 103.12518023540997`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.262198888513493, 103.12518023540997`}, {7.289034126290869,
       103.15323525672268`}, {7.347382534521279, 103.2142358653272}, {
      7.2955408360737275`, 103.16003772604112`}, {7.262198888513493, 
      103.12518023540997`}}], 
     PolygonBox[{{7.2955408360737275`, 103.16003772604112`}, {
      7.347382534521279, 103.2142358653272}, {7.397487448572622, 
      103.26661827547179`}, {7.324172215531637, 103.18997053183803`}, {
      7.2955408360737275`, 103.16003772604112`}}], 
     PolygonBox[{{7.324172215531637, 103.18997053183803`}, {7.397487448572622,
       103.26661827547179`}, {7.435934301354583, 103.30681271247111`}, {
      7.346141845692758, 103.21293878155193`}, {7.324172215531637, 
      103.18997053183803`}}], 
     PolygonBox[{{7.346141845692758, 103.21293878155193`}, {7.435934301354583,
       103.30681271247111`}, {7.460103003386501, 103.33207999186811`}, {
      7.35995253256814, 103.22737722692165`}, {7.346141845692758, 
      103.21293878155193`}}], 
     PolygonBox[{{7.35995253256814, 103.22737722692165`}, {7.460103003386501, 
      103.33207999186811`}, {7.468346497565569, 103.34069819032804`}, {
      7.364663100670464, 103.2323019117559}, {7.35995253256814, 
      103.22737722692165`}}], 
     PolygonBox[{{7.468346497565569, 103.34069819032804`}, {7.572029894460673,
       103.4490944689002}, {7.560253474204862, 103.43678275681458`}, {
      7.460103003386501, 103.33207999186811`}, {7.468346497565569, 
      103.34069819032804`}}], 
     PolygonBox[{{7.460103003386501, 103.33207999186811`}, {7.560253474204862,
       103.43678275681458`}, {7.525726757016408, 103.40068664339029`}, {
      7.435934301354583, 103.30681271247111`}, {7.460103003386501, 
      103.33207999186811`}}], 
     PolygonBox[{{7.435934301354583, 103.30681271247111`}, {7.525726757016408,
       103.40068664339029`}, {7.470802681613606, 103.34326601910554`}, {
      7.397487448572622, 103.26661827547179`}, {7.435934301354583, 
      103.30681271247111`}}], 
     PolygonBox[{{7.397487448572622, 103.26661827547179`}, {7.470802681613606,
       103.34326601910554`}, {7.399224232968832, 103.26843400461328`}, {
      7.347382534521279, 103.2142358653272}, {7.397487448572622, 
      103.26661827547179`}}], 
     PolygonBox[{{7.347382534521279, 103.2142358653272}, {7.399224232968832, 
      103.26843400461328`}, {7.315869364068247, 103.18129027803539`}, {
      7.289034126290869, 103.15323525672268`}, {7.347382534521279, 
      103.2142358653272}}], 
     PolygonBox[{{7.289034126290869, 103.15323525672268`}, {7.315869364068247,
       103.18129027803539`}, {7.226418571476991, 103.08777354032635`}, {
      7.226418571476991, 103.08777354032635`}, {7.289034126290869, 
      103.15323525672268`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.136967778885736, 102.99425680261731`}, {
      7.163803016663112, 103.02231182393002`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.163803016663112, 103.02231182393002`}, {7.136967778885736,
       102.99425680261731`}, {7.05361290998515, 102.90711307603942`}, {
      7.105454608432702, 102.96131121532551`}, {7.163803016663112, 
      103.02231182393002`}}], 
     PolygonBox[{{7.105454608432702, 102.96131121532551`}, {7.05361290998515, 
      102.90711307603942`}, {6.982034461340375, 102.83228106154716`}, {
      7.05534969438136, 102.90892880518092`}, {7.105454608432702, 
      102.96131121532551`}}], 
     PolygonBox[{{7.05534969438136, 102.90892880518092`}, {6.982034461340375, 
      102.83228106154716`}, {6.927110385937573, 102.77486043726242`}, {
      7.016902841599399, 102.86873436818159`}, {7.05534969438136, 
      102.90892880518092`}}], 
     PolygonBox[{{7.016902841599399, 102.86873436818159`}, {6.927110385937573,
       102.77486043726242`}, {6.892583668749119, 102.73876432383813`}, {
      6.992734139567481, 102.84346708878459`}, {7.016902841599399, 
      102.86873436818159`}}], 
     PolygonBox[{{6.992734139567481, 102.84346708878459`}, {6.892583668749119,
       102.73876432383813`}, {6.8808072484933085`, 102.7264526117525}, {
      6.984490645388413, 102.83484889032466`}, {6.992734139567481, 
      102.84346708878459`}}], 
     PolygonBox[{{6.984490645388413, 102.83484889032466`}, {
      6.8808072484933085`, 102.7264526117525}, {6.892583668749119, 
      102.73876432383813`}, {6.992734139567481, 102.84346708878459`}, {
      6.984490645388413, 102.83484889032466`}}], 
     PolygonBox[{{6.992734139567481, 102.84346708878459`}, {6.892583668749119,
       102.73876432383813`}, {6.927110385937573, 102.77486043726242`}, {
      7.016902841599399, 102.86873436818159`}, {6.992734139567481, 
      102.84346708878459`}}], 
     PolygonBox[{{7.016902841599399, 102.86873436818159`}, {6.927110385937573,
       102.77486043726242`}, {6.982034461340375, 102.83228106154716`}, {
      7.05534969438136, 102.90892880518092`}, {7.016902841599399, 
      102.86873436818159`}}], 
     PolygonBox[{{7.05534969438136, 102.90892880518092`}, {6.982034461340375, 
      102.83228106154716`}, {7.05361290998515, 102.90711307603942`}, {
      7.105454608432702, 102.96131121532551`}, {7.05534969438136, 
      102.90892880518092`}}], 
     PolygonBox[{{7.105454608432702, 102.96131121532551`}, {7.05361290998515, 
      102.90711307603942`}, {7.136967778885735, 102.99425680261731`}, {
      7.1638030166631115`, 103.02231182393002`}, {7.105454608432702, 
      102.96131121532551`}}], 
     PolygonBox[{{7.1638030166631115`, 103.02231182393002`}, {
      7.136967778885735, 102.99425680261731`}, {7.226418571476991, 
      103.08777354032635`}, {7.226418571476991, 103.08777354032635`}, {
      7.1638030166631115`, 103.02231182393002`}}], 
     PolygonBox[{{7.226418571476991, 103.08777354032635`}, {7.226418571476991,
       103.08777354032635`}, {7.315869364068246, 103.18129027803539`}, {
      7.289034126290869, 103.15323525672268`}, {7.226418571476991, 
      103.08777354032635`}}], 
     PolygonBox[{{7.289034126290869, 103.15323525672268`}, {7.315869364068246,
       103.18129027803539`}, {7.399224232968832, 103.26843400461328`}, {
      7.347382534521279, 103.2142358653272}, {7.289034126290869, 
      103.15323525672268`}}], 
     PolygonBox[{{7.347382534521279, 103.2142358653272}, {7.399224232968832, 
      103.26843400461328`}, {7.470802681613606, 103.34326601910554`}, {
      7.397487448572622, 103.26661827547179`}, {7.347382534521279, 
      103.2142358653272}}], 
     PolygonBox[{{7.397487448572622, 103.26661827547179`}, {7.470802681613606,
       103.34326601910554`}, {7.525726757016408, 103.40068664339029`}, {
      7.435934301354583, 103.30681271247111`}, {7.397487448572622, 
      103.26661827547179`}}], 
     PolygonBox[{{7.435934301354583, 103.30681271247111`}, {7.525726757016408,
       103.40068664339029`}, {7.560253474204862, 103.43678275681458`}, {
      7.460103003386501, 103.33207999186811`}, {7.435934301354583, 
      103.30681271247111`}}], 
     PolygonBox[{{7.460103003386501, 103.33207999186811`}, {7.560253474204862,
       103.43678275681458`}, {7.572029894460673, 103.4490944689002}, {
      7.468346497565569, 103.34069819032804`}, {7.460103003386501, 
      103.33207999186811`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQrdNV5GzHLesgN+WJ4LvjkQ62M6x6OblkHSz6/zy9
CeTrKUaVNLDJOnQ80T00D8gXF5Vf/oBB1mGZn+U6ByD/1moPl56fMg7c79OE
jx2LdFgbYKXN/FHGobtrjY85kN9xVs711nMZh5+eL0XmHY10SPZijt94T8Yh
nVPtLguQb/b+i6vGNRmH50uyxcqORDr8bJV7fPmcjIOP68zq34cjHR5VPhY1
OSnjkLV+SfpcIP8yE/PfVUdlHHaxXHNOAvKfCJx2Kzsi43Dl/1txPyzy6PrR
zUe3H9196O5H9x+6/9HDBz380MMXPfwBXcuxZQ==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/UU7xeSQp5xDlv6ub3vvRDpM32EittlWziHn30r7
L7cjHTiFCmQjpOQcuoKn31xyM9JBcaaipNQjWYfdFZxCP65GOuyrOWhzboas
w6Y9F1n1LkY6/Htj6FTsLOuw6nyn06zTkQ4dZ+Vcbz2Xcfjp+VJk3tFIB+F1
3B6OPTIOHkc8ni/cH+kQJFfj+8xMxsHhOoMK365Ih/eMMoWz3ko7mEufFHfZ
GunA3nk2J2artEOGg3XA9I2RDpWPOEoYJ0k7tE3VeOW+PtJBJv9m6KdWaYeO
FAnjunWY8uj60c1Ht18IzX3o7v+L5j90/6OHD3r4oYcvevgDAFUpqwI=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
      5.5, -0.6666666666666667}, {5.08714497247726, -0.6666666666666667}, {
      5.200534679946088, -1.}}], 
     PolygonBox[{{5.08714497247726, -0.6666666666666667}, {
      5.5, -0.6666666666666667}, {5.5, -0.3333333333333335}, {
      5.021509426103136, -0.33333333333333337`}, {
      5.08714497247726, -0.6666666666666667}}], 
     PolygonBox[{{5.021509426103136, -0.33333333333333337`}, {
      5.5, -0.3333333333333335}, {5.5, -2.220446049250313*^-16}, {5., 0.}, {
      5.021509426103136, -0.33333333333333337`}}], 
     PolygonBox[{{5., 0.}, {5.5, 0.}, {5.5, 0.33333333333333326`}, {
      5.021509426103136, 0.33333333333333326`}, {5., 0.}}], 
     PolygonBox[{{5.021509426103136, 0.33333333333333326`}, {5.5, 
      0.33333333333333326`}, {5.5, 0.6666666666666665}, {5.08714497247726, 
      0.6666666666666665}, {5.021509426103136, 0.33333333333333326`}}], 
     PolygonBox[{{5.08714497247726, 0.6666666666666665}, {5.5, 
      0.6666666666666665}, {5.5, 0.9999999999999998}, {5.200534679946088, 
      0.9999999999999998}, {5.08714497247726, 0.6666666666666665}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, -1.}, {
       5.08714497247726, -0.6666666666666667}, {
       5.021509426103136, -0.33333333333333337`}, {5., 0.}, {
       5.021509426103136, 0.33333333333333326`}, {5.08714497247726, 
       0.6666666666666665}, {5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.6666666666666667}, {5.5, 0.33333333333333337`}, {5.5, 0.}, {
       5.5, -0.33333333333333326`}, {5.5, -0.6666666666666665}, {5.5, -1.}, {
       5.200534679946088, -1.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.200534679946088, 0.}, {5.5, 1.2246467991473532`*^-16}, {
        5.5, 1.020538999289461*^-16}, {5.08714497247726, 
        2.041077998578922*^-17}, {5.200534679946088, 0.}}], 
       PolygonBox[{{5.08714497247726, 2.041077998578922*^-17}, {5.5, 
        1.020538999289461*^-16}, {5.5, 8.164311994315689*^-17}, {
        5.021509426103136, 4.082155997157844*^-17}, {5.08714497247726, 
        2.041077998578922*^-17}}], 
       PolygonBox[{{5.021509426103136, 4.082155997157844*^-17}, {5.5, 
        8.164311994315689*^-17}, {5.5, 6.123233995736767*^-17}, {5., 
        6.123233995736766*^-17}, {5.021509426103136, 
        4.082155997157844*^-17}}], 
       PolygonBox[{{5., 6.123233995736766*^-17}, {5.5, 
        6.123233995736766*^-17}, {5.5, 4.0821559971578444`*^-17}, {
        5.021509426103136, 8.164311994315688*^-17}, {5., 
        6.123233995736766*^-17}}], 
       PolygonBox[{{5.021509426103136, 8.164311994315688*^-17}, {5.5, 
        4.0821559971578444`*^-17}, {5.5, 2.0410779985789225`*^-17}, {
        5.08714497247726, 1.0205389992894609`*^-16}, {5.021509426103136, 
        8.164311994315688*^-17}}], 
       PolygonBox[{{5.08714497247726, 1.0205389992894609`*^-16}, {5.5, 
        2.0410779985789228`*^-17}, {5.5, 1.0197233050851682`*^-32}, {
        5.200534679946088, 1.224646799147353*^-16}, {5.08714497247726, 
        1.0205389992894609`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.200534679946088, 0.}, {5.08714497247726, 0.}, {
         5.021509426103136, 0.}, {5., 0.}, {5.021509426103136, 0.}, {
         5.08714497247726, 0.}, {5.200534679946088, 0.}, {5.5, 0.}, {5.5, 
         0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {5.5, 0.}, {
         5.200534679946088, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.200534679946088, 1.}, {5.5, 1.}, {5.5, 
       0.9659258262890683}, {5.200534679946088, 0.9659258262890683}, {
       5.200534679946088, 1.}}], 
      LineBox[{{5.200534679946088, 0.9659258262890683}, {5.5, 
       0.9659258262890683}, {5.5, 0.8660254037844387}, {5.200534679946088, 
       0.8660254037844387}, {5.200534679946088, 0.9659258262890683}}], 
      LineBox[{{5.200534679946088, 0.8660254037844387}, {5.5, 
       0.8660254037844387}, {5.5, 0.7071067811865476}, {5.200534679946088, 
       0.7071067811865476}, {5.200534679946088, 0.8660254037844387}}], 
      LineBox[{{5.200534679946088, 0.7071067811865476}, {5.5, 
       0.7071067811865476}, {5.5, 0.5000000000000001}, {5.200534679946088, 
       0.5000000000000001}, {5.200534679946088, 0.7071067811865476}}], 
      LineBox[{{5.200534679946088, 0.5000000000000001}, {5.5, 
       0.5000000000000001}, {5.5, 0.25881904510252096`}, {5.200534679946088, 
       0.25881904510252096`}, {5.200534679946088, 0.5000000000000001}}], 
      LineBox[{{5.200534679946088, 0.25881904510252096`}, {5.5, 
       0.25881904510252096`}, {5.5, 2.83276944882399*^-16}, {
       5.200534679946088, 2.83276944882399*^-16}, {5.200534679946088, 
       0.25881904510252096`}}], 
      LineBox[{{5.200534679946088, 6.123233995736766*^-17}, {5.5, 
       6.123233995736766*^-17}, {5.5, -0.25881904510252063`}, {
       5.200534679946088, -0.25881904510252063`}, {5.200534679946088, 
       6.123233995736766*^-17}}], 
      LineBox[{{5.200534679946088, -0.25881904510252063`}, {
       5.5, -0.25881904510252063`}, {5.5, -0.4999999999999998}, {
       5.200534679946088, -0.4999999999999998}, {
       5.200534679946088, -0.25881904510252063`}}], 
      LineBox[{{5.200534679946088, -0.4999999999999998}, {
       5.5, -0.4999999999999998}, {5.5, -0.7071067811865475}, {
       5.200534679946088, -0.7071067811865475}, {
       5.200534679946088, -0.4999999999999998}}], 
      LineBox[{{5.200534679946088, -0.7071067811865475}, {
       5.5, -0.7071067811865475}, {5.5, -0.8660254037844387}, {
       5.200534679946088, -0.8660254037844387}, {
       5.200534679946088, -0.7071067811865475}}], 
      LineBox[{{5.200534679946088, -0.8660254037844385}, {
       5.5, -0.8660254037844385}, {5.5, -0.9659258262890682}, {
       5.200534679946088, -0.9659258262890682}, {
       5.200534679946088, -0.8660254037844385}}], 
      LineBox[{{5.200534679946088, -0.9659258262890682}, {
       5.5, -0.9659258262890682}, {5.5, -1.}, {5.200534679946088, -1.}, {
       5.200534679946088, -0.9659258262890682}}], 
      LineBox[{{5.200534679946088, -1.}, {5.5, -1.}, {
       5.5, -0.9659258262890683}, {5.200534679946088, -0.9659258262890683}, {
       5.200534679946088, -1.}}], 
      LineBox[{{5.200534679946088, -0.9659258262890684}, {
       5.5, -0.9659258262890684}, {5.5, -0.8660254037844388}, {
       5.200534679946088, -0.8660254037844388}, {
       5.200534679946088, -0.9659258262890684}}], 
      LineBox[{{5.200534679946088, -0.8660254037844388}, {
       5.5, -0.8660254037844388}, {5.5, -0.7071067811865477}, {
       5.200534679946088, -0.7071067811865477}, {
       5.200534679946088, -0.8660254037844388}}], 
      LineBox[{{5.200534679946088, -0.7071067811865479}, {
       5.5, -0.7071067811865479}, {5.5, -0.5000000000000004}, {
       5.200534679946088, -0.5000000000000004}, {
       5.200534679946088, -0.7071067811865479}}], 
      LineBox[{{5.200534679946088, -0.5000000000000004}, {
       5.5, -0.5000000000000004}, {5.5, -0.2588190451025215}, {
       5.200534679946088, -0.2588190451025215}, {
       5.200534679946088, -0.5000000000000004}}], 
      LineBox[{{5.200534679946088, -0.2588190451025215}, {
       5.5, -0.2588190451025215}, {5.5, -1.0718754395722282`*^-15}, {
       5.200534679946088, -1.0718754395722282`*^-15}, {
       5.200534679946088, -0.2588190451025215}}], 
      LineBox[{{5.200534679946088, -1.8369701987210297`*^-16}, {
       5.5, -1.8369701987210297`*^-16}, {5.5, 0.2588190451025203}, {
       5.200534679946088, 0.2588190451025203}, {
       5.200534679946088, -1.8369701987210297`*^-16}}], 
      LineBox[{{5.200534679946088, 0.2588190451025203}, {5.5, 
       0.2588190451025203}, {5.5, 0.49999999999999933`}, {5.200534679946088, 
       0.49999999999999933`}, {5.200534679946088, 0.2588190451025203}}], 
      LineBox[{{5.200534679946088, 0.49999999999999933`}, {5.5, 
       0.49999999999999933`}, {5.5, 0.7071067811865468}, {5.200534679946088, 
       0.7071067811865468}, {5.200534679946088, 0.49999999999999933`}}], 
      LineBox[{{5.200534679946088, 0.7071067811865474}, {5.5, 
       0.7071067811865474}, {5.5, 0.8660254037844384}, {5.200534679946088, 
       0.8660254037844384}, {5.200534679946088, 0.7071067811865474}}], 
      LineBox[{{5.200534679946088, 0.8660254037844384}, {5.5, 
       0.8660254037844384}, {5.5, 0.9659258262890681}, {5.200534679946088, 
       0.9659258262890681}, {5.200534679946088, 0.8660254037844384}}], 
      LineBox[{{5.200534679946088, 0.9659258262890681}, {5.5, 
       0.9659258262890681}, {5.5, 1.}, {5.200534679946088, 1.}, {
       5.200534679946088, 0.9659258262890681}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{10., 0.05}, {10., 0.2}, {10., 0.19318516525781368`}, {10., 
      0.04829629131445342}, {10., 0.05}}], 
     PolygonBox[{{10., 0.04829629131445342}, {10., 0.19318516525781368`}, {
      10., 0.17320508075688776`}, {10., 0.04330127018922194}, {10., 
      0.04829629131445342}}], 
     PolygonBox[{{10., 0.04330127018922194}, {10., 0.17320508075688776`}, {
      10., 0.14142135623730953`}, {10., 0.03535533905932738}, {10., 
      0.04330127018922194}}], 
     PolygonBox[{{10., 0.03535533905932738}, {10., 0.14142135623730953`}, {
      10., 0.10000000000000002`}, {10., 0.02500000000000001}, {10., 
      0.03535533905932738}}], 
     PolygonBox[{{10., 0.02500000000000001}, {10., 0.10000000000000002`}, {
      10., 0.05176380902050419}, {10., 0.012940952255126049`}, {10., 
      0.02500000000000001}}], 
     PolygonBox[{{10., 0.012940952255126049`}, {10., 0.05176380902050419}, {
      10., 5.665538897647979*^-17}, {10., 1.4163847244119948`*^-17}, {10., 
      0.012940952255126049`}}], 
     PolygonBox[{{10., 3.061616997868383*^-18}, {10., 
      1.2246467991473533`*^-17}, {10., -0.05176380902050413}, {
      10., -0.012940952255126032`}, {10., 3.061616997868383*^-18}}], 
     PolygonBox[{{10., -0.012940952255126032`}, {10., -0.05176380902050413}, {
      10., -0.09999999999999995}, {10., -0.02499999999999999}, {
      10., -0.012940952255126032`}}], 
     PolygonBox[{{10., -0.02499999999999999}, {10., -0.09999999999999995}, {
      10., -0.1414213562373095}, {10., -0.035355339059327376`}, {
      10., -0.02499999999999999}}], 
     PolygonBox[{{10., -0.035355339059327376`}, {10., -0.1414213562373095}, {
      10., -0.17320508075688776`}, {10., -0.04330127018922194}, {
      10., -0.035355339059327376`}}], 
     PolygonBox[{{10., -0.043301270189221926`}, {
      10., -0.17320508075688767`}, {10., -0.19318516525781365`}, {
      10., -0.04829629131445341}, {10., -0.043301270189221926`}}], 
     PolygonBox[{{10., -0.04829629131445341}, {10., -0.19318516525781365`}, {
      10., -0.2}, {10., -0.05}, {10., -0.04829629131445341}}], 
     PolygonBox[{{10., -0.05}, {10., -0.2}, {10., -0.19318516525781368`}, {
      10., -0.04829629131445342}, {10., -0.05}}], 
     PolygonBox[{{10., -0.04829629131445343}, {10., -0.19318516525781368`}, {
      10., -0.17320508075688776`}, {10., -0.043301270189221946`}, {
      10., -0.04829629131445343}}], 
     PolygonBox[{{10., -0.043301270189221946`}, {
      10., -0.17320508075688776`}, {10., -0.14142135623730953`}, {
      10., -0.03535533905932738}, {10., -0.043301270189221946`}}], 
     PolygonBox[{{10., -0.0353553390593274}, {10., -0.1414213562373096}, {
      10., -0.10000000000000009`}, {10., -0.025000000000000022`}, {
      10., -0.0353553390593274}}], 
     PolygonBox[{{10., -0.025000000000000022`}, {
      10., -0.10000000000000009`}, {10., -0.0517638090205043}, {
      10., -0.012940952255126077`}, {10., -0.025000000000000022`}}], 
     PolygonBox[{{10., -0.012940952255126077`}, {10., -0.0517638090205043}, {
      10., -2.1437508791444562`*^-16}, {10., -5.359377197861141*^-17}, {
      10., -0.012940952255126077`}}], 
     PolygonBox[{{10., -9.184850993605149*^-18}, {
      10., -3.6739403974420595`*^-17}, {10., 0.05176380902050406}, {10., 
      0.012940952255126016`}, {10., -9.184850993605149*^-18}}], 
     PolygonBox[{{10., 0.012940952255126016`}, {10., 0.05176380902050406}, {
      10., 0.09999999999999987}, {10., 0.024999999999999967`}, {10., 
      0.012940952255126016`}}], 
     PolygonBox[{{10., 0.024999999999999967`}, {10., 0.09999999999999987}, {
      10., 0.14142135623730936`}, {10., 0.03535533905932734}, {10., 
      0.024999999999999967`}}], 
     PolygonBox[{{10., 0.03535533905932737}, {10., 0.14142135623730948`}, {
      10., 0.17320508075688767`}, {10., 0.04330127018922192}, {10., 
      0.03535533905932737}}], 
     PolygonBox[{{10., 0.04330127018922192}, {10., 0.17320508075688767`}, {
      10., 0.1931851652578136}, {10., 0.048296291314453406`}, {10., 
      0.04330127018922192}}], 
     PolygonBox[{{10., 0.048296291314453406`}, {10., 0.1931851652578136}, {
      10., 0.2}, {10., 0.05}, {10., 0.048296291314453406`}}], 
     PolygonBox[{{10., 0.2}, {10., 0.35}, {10., 0.3380740392011739}, {10., 
      0.19318516525781368`}, {10., 0.2}}], 
     PolygonBox[{{10., 0.19318516525781368`}, {10., 0.3380740392011739}, {10.,
       0.30310889132455354`}, {10., 0.17320508075688776`}, {10., 
      0.19318516525781368`}}], 
     PolygonBox[{{10., 0.17320508075688776`}, {10., 0.30310889132455354`}, {
      10., 0.24748737341529167`}, {10., 0.14142135623730953`}, {10., 
      0.17320508075688776`}}], 
     PolygonBox[{{10., 0.14142135623730953`}, {10., 0.24748737341529167`}, {
      10., 0.17500000000000004`}, {10., 0.10000000000000002`}, {10., 
      0.14142135623730953`}}], 
     PolygonBox[{{10., 0.10000000000000002`}, {10., 0.17500000000000004`}, {
      10., 0.09058666578588233}, {10., 0.05176380902050419}, {10., 
      0.10000000000000002`}}], 
     PolygonBox[{{10., 0.05176380902050419}, {10., 0.09058666578588233}, {10.,
       9.914693070883965*^-17}, {10., 5.665538897647979*^-17}, {10., 
      0.05176380902050419}}], 
     PolygonBox[{{10., 1.2246467991473533`*^-17}, {10., 
      2.143131898507868*^-17}, {10., -0.09058666578588223}, {
      10., -0.05176380902050413}, {10., 1.2246467991473533`*^-17}}], 
     PolygonBox[{{10., -0.05176380902050413}, {10., -0.09058666578588223}, {
      10., -0.1749999999999999}, {10., -0.09999999999999995}, {
      10., -0.05176380902050413}}], 
     PolygonBox[{{10., -0.09999999999999995}, {10., -0.1749999999999999}, {
      10., -0.2474873734152916}, {10., -0.1414213562373095}, {
      10., -0.09999999999999995}}], 
     PolygonBox[{{10., -0.1414213562373095}, {10., -0.2474873734152916}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.1414213562373095}}], 
     PolygonBox[{{10., -0.17320508075688767`}, {10., -0.30310889132455343`}, {
      10., -0.33807403920117385`}, {10., -0.19318516525781365`}, {
      10., -0.17320508075688767`}}], 
     PolygonBox[{{10., -0.19318516525781365`}, {10., -0.33807403920117385`}, {
      10., -0.35}, {10., -0.2}, {10., -0.19318516525781365`}}], 
     PolygonBox[{{10., -0.2}, {10., -0.35}, {10., -0.3380740392011739}, {
      10., -0.19318516525781368`}, {10., -0.2}}], 
     PolygonBox[{{10., -0.19318516525781368`}, {10., -0.33807403920117396`}, {
      10., -0.30310889132455354`}, {10., -0.17320508075688776`}, {
      10., -0.19318516525781368`}}], 
     PolygonBox[{{10., -0.17320508075688776`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152917}, {10., -0.14142135623730953`}, {
      10., -0.17320508075688776`}}], 
     PolygonBox[{{10., -0.1414213562373096}, {10., -0.24748737341529178`}, {
      10., -0.17500000000000016`}, {10., -0.10000000000000009`}, {
      10., -0.1414213562373096}}], 
     PolygonBox[{{10., -0.10000000000000009`}, {10., -0.17500000000000016`}, {
      10., -0.09058666578588252}, {10., -0.0517638090205043}, {
      10., -0.10000000000000009`}}], 
     PolygonBox[{{10., -0.0517638090205043}, {10., -0.09058666578588252}, {
      10., -3.751564038502798*^-16}, {10., -2.1437508791444562`*^-16}, {
      10., -0.0517638090205043}}], 
     PolygonBox[{{10., -3.6739403974420595`*^-17}, {
      10., -6.429395695523605*^-17}, {10., 0.09058666578588209}, {10., 
      0.05176380902050406}, {10., -3.6739403974420595`*^-17}}], 
     PolygonBox[{{10., 0.05176380902050406}, {10., 0.09058666578588209}, {10.,
       0.17499999999999977`}, {10., 0.09999999999999987}, {10., 
      0.05176380902050406}}], 
     PolygonBox[{{10., 0.09999999999999987}, {10., 0.17499999999999977`}, {
      10., 0.2474873734152914}, {10., 0.14142135623730936`}, {10., 
      0.09999999999999987}}], 
     PolygonBox[{{10., 0.14142135623730948`}, {10., 0.24748737341529156`}, {
      10., 0.30310889132455343`}, {10., 0.17320508075688767`}, {10., 
      0.14142135623730948`}}], 
     PolygonBox[{{10., 0.17320508075688767`}, {10., 0.30310889132455343`}, {
      10., 0.3380740392011738}, {10., 0.1931851652578136}, {10., 
      0.17320508075688767`}}], 
     PolygonBox[{{10., 0.1931851652578136}, {10., 0.3380740392011738}, {10., 
      0.35}, {10., 0.2}, {10., 0.1931851652578136}}], 
     PolygonBox[{{10., 0.35}, {10., 0.5}, {10., 0.48296291314453416`}, {10., 
      0.3380740392011739}, {10., 0.35}}], 
     PolygonBox[{{10., 0.3380740392011739}, {10., 0.48296291314453416`}, {10.,
       0.43301270189221935`}, {10., 0.30310889132455354`}, {10., 
      0.3380740392011739}}], 
     PolygonBox[{{10., 0.30310889132455354`}, {10., 0.43301270189221935`}, {
      10., 0.3535533905932738}, {10., 0.24748737341529167`}, {10., 
      0.30310889132455354`}}], 
     PolygonBox[{{10., 0.24748737341529167`}, {10., 0.3535533905932738}, {10.,
       0.25000000000000006`}, {10., 0.17500000000000004`}, {10., 
      0.24748737341529167`}}], 
     PolygonBox[{{10., 0.17500000000000004`}, {10., 0.25000000000000006`}, {
      10., 0.12940952255126048`}, {10., 0.09058666578588233}, {10., 
      0.17500000000000004`}}], 
     PolygonBox[{{10., 0.09058666578588233}, {10., 0.12940952255126048`}, {
      10., 1.416384724411995*^-16}, {10., 9.914693070883965*^-17}, {10., 
      0.09058666578588233}}], 
     PolygonBox[{{10., 2.143131898507868*^-17}, {10., 
      3.061616997868383*^-17}, {10., -0.12940952255126031`}, {
      10., -0.09058666578588223}, {10., 2.143131898507868*^-17}}], 
     PolygonBox[{{10., -0.09058666578588223}, {10., -0.12940952255126031`}, {
      10., -0.2499999999999999}, {10., -0.1749999999999999}, {
      10., -0.09058666578588223}}], 
     PolygonBox[{{10., -0.1749999999999999}, {10., -0.2499999999999999}, {
      10., -0.35355339059327373`}, {10., -0.2474873734152916}, {
      10., -0.1749999999999999}}], 
     PolygonBox[{{10., -0.2474873734152916}, {10., -0.35355339059327373`}, {
      10., -0.43301270189221935`}, {10., -0.30310889132455354`}, {
      10., -0.2474873734152916}}], 
     PolygonBox[{{10., -0.30310889132455343`}, {10., -0.43301270189221924`}, {
      10., -0.4829629131445341}, {10., -0.33807403920117385`}, {
      10., -0.30310889132455343`}}], 
     PolygonBox[{{10., -0.33807403920117385`}, {10., -0.4829629131445341}, {
      10., -0.5}, {10., -0.35}, {10., -0.33807403920117385`}}], 
     PolygonBox[{{10., -0.35}, {10., -0.5}, {10., -0.48296291314453416`}, {
      10., -0.3380740392011739}, {10., -0.35}}], 
     PolygonBox[{{10., -0.33807403920117396`}, {10., -0.4829629131445342}, {
      10., -0.4330127018922194}, {10., -0.30310889132455354`}, {
      10., -0.33807403920117396`}}], 
     PolygonBox[{{10., -0.30310889132455354`}, {10., -0.4330127018922194}, {
      10., -0.35355339059327384`}, {10., -0.2474873734152917}, {
      10., -0.30310889132455354`}}], 
     PolygonBox[{{10., -0.24748737341529178`}, {10., -0.353553390593274}, {
      10., -0.2500000000000002}, {10., -0.17500000000000016`}, {
      10., -0.24748737341529178`}}], 
     PolygonBox[{{10., -0.17500000000000016`}, {10., -0.2500000000000002}, {
      10., -0.12940952255126076`}, {10., -0.09058666578588252}, {
      10., -0.17500000000000016`}}], 
     PolygonBox[{{10., -0.09058666578588252}, {10., -0.12940952255126076`}, {
      10., -5.359377197861141*^-16}, {10., -3.751564038502798*^-16}, {
      10., -0.09058666578588252}}], 
     PolygonBox[{{10., -6.429395695523605*^-17}, {
      10., -9.18485099360515*^-17}, {10., 0.12940952255126015`}, {10., 
      0.09058666578588209}, {10., -6.429395695523605*^-17}}], 
     PolygonBox[{{10., 0.09058666578588209}, {10., 0.12940952255126015`}, {
      10., 0.24999999999999967`}, {10., 0.17499999999999977`}, {10., 
      0.09058666578588209}}], 
     PolygonBox[{{10., 0.17499999999999977`}, {10., 0.24999999999999967`}, {
      10., 0.35355339059327345`}, {10., 0.2474873734152914}, {10., 
      0.17499999999999977`}}], 
     PolygonBox[{{10., 0.24748737341529156`}, {10., 0.3535533905932737}, {10.,
       0.4330127018922192}, {10., 0.30310889132455343`}, {10., 
      0.24748737341529156`}}], 
     PolygonBox[{{10., 0.30310889132455343`}, {10., 0.4330127018922192}, {10.,
       0.48296291314453405`}, {10., 0.3380740392011738}, {10., 
      0.30310889132455343`}}], 
     PolygonBox[{{10., 0.3380740392011738}, {10., 0.48296291314453405`}, {10.,
       0.5}, {10., 0.35}, {10., 0.3380740392011738}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDrNmgsBKexh/dWrufK9dK+B8Za61bVO1l8H5
3Mn/AyWkFsH5c8D6Z8L57Vw7TE82dMH5RceCX3Pa+tjA+LUQ+f0w/nSIfjif
C2I+nK8IsR/OXwVxH5wPdT+cvwZNXgVNPy+a+QvQ7J+O5r6rV+oKjuum7oHx
S9D8NwHN/5xo4aOAFn4r0cIXFv4Adxxtzw==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEqDhD6gT2ML7rfw/3ui3tw/mqfiBdV227D+Wet
69PmLbgG5zOC6Qtw/hS2yQdrJxyA89ljRIzVljXawPh9EPn9MP6f/yBwHs4/
AzEfzl8JsR/OF4G4D86Huh/OF0OTX4Om/wKa+SwQ98P589Dcx9U1z8eyctYe
GL8DzX9fIO6H80+jhc8KtPATRgtfWPgDADAvbjg=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{110., -25.}, {113.57802541904441`, -25.}, {
      117.24955116571522`, -16.66666666666667}, {
      110., -16.666666666666668`}, {110., -25.}}], 
     PolygonBox[{{110., -16.666666666666668`}, {
      117.24955116571522`, -16.66666666666667}, {
      119.32624200410794`, -8.333333333333336}, {110., -8.333333333333336}, {
      110., -16.666666666666668`}}], 
     PolygonBox[{{110., -8.333333333333336}, {
      119.32624200410794`, -8.333333333333336}, {
      120., -7.105427357601002*^-15}, {110., 0.}, {
      110., -8.333333333333336}}], 
     PolygonBox[{{110., 0.}, {120., 0.}, {119.32624200410794`, 
      8.333333333333332}, {110., 8.333333333333329}, {110., 0.}}], 
     PolygonBox[{{110., 8.333333333333329}, {119.32624200410794`, 
      8.333333333333332}, {117.24955116571522`, 16.666666666666664`}, {110., 
      16.666666666666664`}, {110., 8.333333333333329}}], 
     PolygonBox[{{110., 16.666666666666664`}, {117.24955116571522`, 
      16.666666666666664`}, {113.57802541904441`, 24.999999999999996`}, {110.,
       24.999999999999993`}, {110., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., -25.}, {110., -16.666666666666668`}, {
       110., -8.333333333333336}, {110., -3.552713678800501*^-15}, {110., 
       8.333333333333329}, {110., 16.666666666666657`}, {110., 
       24.999999999999993`}, {113.57802541904441`, 25.}, {117.24955116571522`,
        16.666666666666668`}, {119.32624200410794`, 8.333333333333336}, {120.,
        3.552713678800501*^-15}, {119.32624200410794`, -8.333333333333329}, {
       117.24955116571522`, -16.666666666666657`}, {
       113.57802541904441`, -24.999999999999993`}, {110., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{110., 0.}, {113.57802541904441`, 
        3.061616997868383*^-15}, {117.24955116571522`, 
        2.551347498223653*^-15}, {110., 5.102694996447305*^-16}, {110., 0.}}],
        PolygonBox[{{110., 5.102694996447305*^-16}, {117.24955116571522`, 
        2.551347498223653*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {110., 1.020538999289461*^-15}, {110., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{110., 1.020538999289461*^-15}, {119.32624200410794`, 
        2.0410779985789223`*^-15}, {120., 1.530808498934192*^-15}, {110., 
        1.5308084989341915`*^-15}, {110., 1.020538999289461*^-15}}], 
       PolygonBox[{{110., 1.5308084989341915`*^-15}, {120., 
        1.5308084989341915`*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {110., 2.041077998578922*^-15}, {110., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{110., 2.041077998578922*^-15}, {119.32624200410794`, 
        1.0205389992894611`*^-15}, {117.24955116571522`, 
        5.102694996447307*^-16}, {110., 2.5513474982236525`*^-15}, {110., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{110., 2.5513474982236525`*^-15}, {117.24955116571522`, 
        5.102694996447308*^-16}, {113.57802541904441`, 
        2.5493082627129206`*^-31}, {110., 3.0616169978683826`*^-15}, {110., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {110., 0.}, {
         110., 0.}, {110., 0.}, {113.57802541904441`, 0.}, {
         117.24955116571522`, 0.}, {119.32624200410794`, 0.}, {120., 0.}, {
         119.32624200410794`, 0.}, {117.24955116571522`, 0.}, {
         113.57802541904441`, 0.}, {110., 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{110., 25.}, {113.57802541904441`, 25.}, {113.57802541904441`, 
       24.148145657226706`}, {110., 24.148145657226706`}, {110., 25.}}], 
      LineBox[{{110., 24.148145657226706`}, {113.57802541904441`, 
       24.148145657226706`}, {113.57802541904441`, 21.65063509461097}, {110., 
       21.65063509461097}, {110., 24.148145657226706`}}], 
      LineBox[{{110., 21.65063509461097}, {113.57802541904441`, 
       21.65063509461097}, {113.57802541904441`, 17.67766952966369}, {110., 
       17.67766952966369}, {110., 21.65063509461097}}], 
      LineBox[{{110., 17.67766952966369}, {113.57802541904441`, 
       17.67766952966369}, {113.57802541904441`, 12.500000000000004`}, {110., 
       12.500000000000004`}, {110., 17.67766952966369}}], 
      LineBox[{{110., 12.500000000000004`}, {113.57802541904441`, 
       12.500000000000004`}, {113.57802541904441`, 6.470476127563024}, {110., 
       6.470476127563024}, {110., 12.500000000000004`}}], 
      LineBox[{{110., 6.470476127563024}, {113.57802541904441`, 
       6.470476127563024}, {113.57802541904441`, 7.0819236220599744`*^-15}, {
       110., 7.0819236220599744`*^-15}, {110., 6.470476127563024}}], 
      LineBox[{{110., 1.5308084989341915`*^-15}, {113.57802541904441`, 
       1.5308084989341915`*^-15}, {113.57802541904441`, -6.470476127563016}, {
       110., -6.470476127563016}, {110., 1.5308084989341915`*^-15}}], 
      LineBox[{{110., -6.470476127563016}, {
       113.57802541904441`, -6.470476127563016}, {
       113.57802541904441`, -12.499999999999995`}, {
       110., -12.499999999999995`}, {110., -6.470476127563016}}], 
      LineBox[{{110., -12.499999999999995`}, {
       113.57802541904441`, -12.499999999999995`}, {
       113.57802541904441`, -17.677669529663685`}, {
       110., -17.677669529663685`}, {110., -12.499999999999995`}}], 
      LineBox[{{110., -17.677669529663685`}, {
       113.57802541904441`, -17.677669529663685`}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -17.677669529663685`}}], 
      LineBox[{{110., -21.650635094610962`}, {
       113.5780254190444, -21.650635094610962`}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -21.650635094610962`}}], 
      LineBox[{{110., -24.148145657226706`}, {
       113.57802541904441`, -24.148145657226706`}, {
       113.57802541904441`, -25.}, {110., -25.}, {
       110., -24.148145657226706`}}], 
      LineBox[{{110., -25.}, {113.57802541904441`, -25.}, {
       113.57802541904441`, -24.148145657226706`}, {
       110., -24.148145657226706`}, {110., -25.}}], 
      LineBox[{{110., -24.14814565722671}, {
       113.57802541904441`, -24.14814565722671}, {
       113.57802541904441`, -21.65063509461097}, {110., -21.65063509461097}, {
       110., -24.14814565722671}}], 
      LineBox[{{110., -21.65063509461097}, {
       113.57802541904441`, -21.65063509461097}, {
       113.57802541904441`, -17.677669529663692`}, {
       110., -17.677669529663692`}, {110., -21.65063509461097}}], 
      LineBox[{{110., -17.677669529663696`}, {
       113.57802541904441`, -17.677669529663696`}, {
       113.57802541904441`, -12.50000000000001}, {110., -12.50000000000001}, {
       110., -17.677669529663696`}}], 
      LineBox[{{110., -12.50000000000001}, {
       113.57802541904441`, -12.50000000000001}, {
       113.57802541904441`, -6.470476127563038}, {110., -6.470476127563038}, {
       110., -12.50000000000001}}], 
      LineBox[{{110., -6.470476127563038}, {
       113.57802541904441`, -6.470476127563038}, {
       113.57802541904441`, -2.6796885989305705`*^-14}, {
       110., -2.6796885989305705`*^-14}, {110., -6.470476127563038}}], 
      LineBox[{{110., -4.592425496802574*^-15}, {
       113.57802541904441`, -4.592425496802574*^-15}, {113.57802541904441`, 
       6.470476127563007}, {110., 6.470476127563007}, {
       110., -4.592425496802574*^-15}}], 
      LineBox[{{110., 6.470476127563007}, {113.57802541904441`, 
       6.470476127563007}, {113.57802541904441`, 12.499999999999984`}, {110., 
       12.499999999999984`}, {110., 6.470476127563007}}], 
      LineBox[{{110., 12.499999999999984`}, {113.57802541904441`, 
       12.499999999999984`}, {113.5780254190444, 17.67766952966367}, {110., 
       17.67766952966367}, {110., 12.499999999999984`}}], 
      LineBox[{{110., 17.677669529663685`}, {113.57802541904441`, 
       17.677669529663685`}, {113.57802541904441`, 21.65063509461096}, {110., 
       21.65063509461096}, {110., 17.677669529663685`}}], 
      LineBox[{{110., 21.65063509461096}, {113.57802541904441`, 
       21.65063509461096}, {113.57802541904441`, 24.148145657226703`}, {110., 
       24.148145657226703`}, {110., 21.65063509461096}}], 
      LineBox[{{110., 24.148145657226703`}, {113.57802541904441`, 
       24.148145657226703`}, {113.57802541904441`, 25.}, {110., 25.}, {110., 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {150., -100.}, {150., 120.}, {
       150., 120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {0., -100.}, {0., -100.}, {150., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -100.}, {0., 120.}, {0., 120.}, {0., -100.}, {
       0., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 120.}, {150., 120.}, {150., 120.}, {0., 120.}, {0., 
       120.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -100.}, {150., 120.}, {0., 120.}, {0., -100.}, {
       150., -100.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 120.}, {150., -100.}, {0., -100.}, {0., 120.}, {150., 
       120.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-0.3456113229836822, 109.63867907142615`}, {
      3.3027558209663868`, 106.1489365859087}}], 
     {Arrowheads[Small], 
      ArrowBox[{{-0.2073667937902093, 109.78320744285568`}, {
       3.4184228308907443`, 106.31506084533477`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-0.06912226459673643, 109.92773581428523`}, {
       3.545480663498923, 106.4702895352372}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.0691222645967365, 110.07226418571477`}, {3.683725192692399,
        106.61481790666674`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.20736679379020934`, 110.21679255714432`}, {
       3.8331564184711686`, 106.7486459596234}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0.3456113229836822, 110.36132092857385`}, {
       3.9939784669337457`, 106.87157844305639`}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., -0.5}, {5.048651843044828, -0.5}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., -0.3}, {5.0174088157474275`, -0.3}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., -0.09999999999999998}, {
       5.001928538104156, -0.09999999999999998}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.10000000000000009`}, {5.001928538104156, 
       0.10000000000000009`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.30000000000000004`}, {5.0174088157474275`, 
       0.30000000000000004`}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.5}, {5.048651843044828, 0.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.3027558209663868`, 106.1489365859087}, {
       3.6497730942894573`, 105.85875663988284`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.4184228308907443`, 106.31506084533477`}, {
       3.7804167186590245`, 105.99533861081466`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.545480663498923, 106.4702895352372}, {3.909946331674125, 
       106.13075593351226`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.683725192692399, 106.61481790666674`}, {4.039114096950559, 
       106.26579496084672`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.8331564184711686`, 106.7486459596234}, {4.168643709965666, 
       106.40121228354434`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.9939784669337457`, 106.87157844305639`}, {
       4.299287334335233, 106.53779425447615`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, -0.5}, {5.5, -0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, -0.3}, {5.5, -0.2808262963978197}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, -0.09999999999999998}, {
       5.5, -0.09343426899422538}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.001928538104156, 0.10000000000000009`}, {5.5, 
       0.0934342689942255}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.0174088157474275`, 0.30000000000000004`}, {5.5, 
       0.28082629639781975`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.048651843044828, 0.5}, {5.5, 0.46982997724039294`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.6497730942894573`, 105.85875663988284`}, {110., 
       23.03129174599907}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.7804167186590245`, 105.99533861081466`}, {
       109.99999999999999`, 16.01143655497293}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{3.909946331674125, 106.13075593351226`}, {110., 
       8.645439338856363}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.039114096950559, 106.26579496084672`}, {110., 
       0.7688926276021135}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.168643709965666, 106.40121228354434`}, {
       109.99999999999999`, -7.823626032685723}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{4.299287334335233, 106.53779425447615`}, {
       110.00000000000001`, -17.40500539421255}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.46982997724039294`}, {110., 10.17229718329583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.2808262963978197}, {109.99999999999999`, 
       6.0326331244332065`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, -0.09343426899422538}, {110.00000000000001`, 
       1.9993905778246277`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.0934342689942255}, {
       110.00000000000001`, -1.9993905778246297`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.28082629639781975`}, {
       109.99999999999999`, -6.032633124433208}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.5, 0.46982997724039294`}, {110., -10.17229718329583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 23.03129174599907}, {115.7900033043158, 
       20.47042023692641}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{109.99999999999999`, 16.01143655497293}, {
       118.60063743314072`, 11.967345048005516`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 8.645439338856363}, {119.86516947121882`, 
       3.7376045888719727`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 0.7688926276021135}, {
       119.81485799604933`, -4.378710631525917}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{109.99999999999999`, -7.823626032685723}, {
       118.47242478169834`, -12.495734427074908`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110.00000000000001`, -17.40500539421255}, {
       115.69132067341414`, -20.69867620719093}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 10.17229718329583}, {118.87062419306221`, 
       10.765247281069662`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{109.99999999999999`, 6.0326331244332065`}, {
       119.60191011528539`, 6.41412409354487}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110.00000000000001`, 1.9993905778246277`}, {
       119.95622372687893`, 2.1306365772946148`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110.00000000000001`, -1.9993905778246297`}, {
       119.95622372687893`, -2.1306365772946165`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{109.99999999999999`, -6.032633124433208}, {
       119.60191011528539`, -6.414124093544872}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., -10.17229718329583}, {
       118.87062419306221`, -10.765247281069662`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{115.7900033043158, 20.47042023692641}, {110., 
       4.258923406949812}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.60063743314072`, 11.967345048005516`}, {
       150., -37.823431936754176`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.86516947121882`, 3.7376045888719727`}, {
       150., -27.99441144523447}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.81485799604933`, -4.378710631525917}, {
       150., -30.583272040097114`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.47242478169834`, -12.495734427074908`}, {
       150., -36.24247515410268}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{115.69132067341414`, -20.69867620719093}, {
       150., -43.39204461305901}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, 10.765247281069662`}, {150., 
       10.513213780597138`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, 6.41412409354487}, {150., 
       6.2856611542403}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, 2.1306365772946148`}, {150., 
       2.0912777873882593`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.95622372687893`, -2.1306365772946165`}, {
       150., -2.091277787388261}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{119.60191011528539`, -6.414124093544872}, {
       150., -6.285661154240302}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{118.87062419306221`, -10.765247281069662`}, {
       150., -10.513213780597138`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., 4.258923406949812}, {
       117.35812484280873`, -16.343174950205057`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{117.35812484280873`, -16.343174950205057`}, {
       110., -21.234838593803797`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{110., -21.234838593803797`}, {
       59.325836823450594`, -100.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQ7XU61447h8vhR2agbkdnlMOMWVsE30VwOyzc++2L
5pQoB5cFQd9VYnkcVse7W0rOi3LIa/3w0qWC18G+w0Q3cnmUA59X30vfVXwO
seb7LrxcH+Xw1qX596rP/A63TD5/OL49ykFM6PXJi4YiDgxg8GB/rsHNuZcF
RRyMweDy/pYIhr6fjCIOM2aCwE44fwGEbw9TbwJRb49mnv3/yDybPUa8Dk4P
M+59LYtykFG+L+dtx+fgUbl9web6KIcuO9uPE935HWJ6lPziOqIcUu7MaePV
EHA4L3jvBNPEKAelV6ffb1gj4PBExbNs7cwohw1+LIkVRoIOr/ZMt8heFAW1
R8zhZdLuAxsF7+2H8VlX77jN9/MinH/o2fKXfq+3w/mnIHx7GJ8Not4ezTwI
vyHaIWVz4h4mDnOH/yBQH+1QMK238S2TgQNM3uFhOlu5lyKc3/DDdNuRWS/s
YeofCGfNT/GWP8AIld9y41feunTDAzD1i5/KhZlHqMDNf3z5xeQsRQkHmHqn
/1U/G/7+t4fxvSH8/TD1TyHq0c07oPORJav/U4zD7p9vSnMrTBw+sP69XrAs
1sHIedFN9/fqDlUSx97HfY91iFkrYjP3Ga/D/F9qi9S+xDr0mrjsONMseGD7
WTVTm3mxDhWT5Z9f+KtxwOi6wEy7NzEOdxKWFN7ZZHLggHCn347tsQ4KErdr
z7WrOggJMW5qfRbrIM9dqSqwQtJhzTKGo0Z/Yx18lGYadHMzwvkBEP4BmHpF
iHp08+D+OSG0xVyZUxASvgeSHFZl7zZPe+l0AMa/xjNn/8R/1nB+xmOGwMCp
dnB+WDVLLqc8Qv3KK5Nb9Da5wvn3uJ5/OcymCje/7kxPdIuKJJxfUmF78/0u
Bji/AsKH62+AqEc378Cr96Utr8NiHV6+dw64FW4A9891ywuJcjamBw67JbFu
XekLTceRBwDIapFB
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  FrameTicks:>Automatic,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366980007147*^9, 3.567267876213236*^9, 
  3.60129765316383*^9, 3.614727328257584*^9},
 CellTags->{"Special Considerations", "PR3.5.4"},
 CellLabel->"During evaluation of In[163]:="]
}, Open  ]],

Cell["The same system built using a different modular method.", "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "The trace is identical but consumes more time, for ",
 "Optica",
 " must trace the light through each and every component.  There is no \
pre-trace data.  Some computational savings was achieved by removing the \
output components from the modules.  The ",
 StyleBox["spatialFilter", "MB"],
 " previously had ",
 StyleBox["Screen", "MB"],
 ", and the collimator had ",
 StyleBox["ClearBoundary", "MB"],
 ".  These components were not required since ",
 StyleBox["ModularSystem", "MB"],
 " was not in use."
}], "Text",
 CellChangeTimes->{3.563462143349324*^9},
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[{
 "The question of whether to use the ",
 StyleBox["ModularSystem", "MB"],
 " approach or the type shown revolves around the subject of light inputs.  \
The ",
 StyleBox["ModularSystem", "MB"],
 " option effectively turns upstream modules into light sources for \
downstream modules.  It only makes sense to define an effective light source \
of this nature if its own light source is fixed.  Therefore, you should use \
the ",
 StyleBox["ModularSystem", "MB"],
 " method if the input light to the module is fixed.  When, instead, the \
input light sources will be moved about, no pre-trace is really possible."
}], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.6 TurboTrace", "Section",
 CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 StyleBox["TurboTrace", "MB"],
 " speeds Optica's ray-tracing performance up to 100 times beyond standard \
routines (and >1000 times in special cases).  The suite of ",
 StyleBox["TurboTrace", "MB"],
 " functions is, perhaps, the most important branch of Optica.  As a whole, \
",
 StyleBox["TurboTrace", "MB"],
 " and its allied functions constitute an alternative ray-tracing system \
within ",
 "Optica",
 ".  Yet this system merely builds upon concepts already presented in this \
chapter."
}], "Text",
 CellChangeTimes->{{3.563462143420546*^9, 3.563462143560548*^9}},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["3.6.1 Basics of TurboTrace", "Subsection",
 CellTags->{"3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}
  ],

Cell[TextData[{
 StyleBox["TurboTrace", "MB"],
 " incorporates compiled functions plus certain structural and numerical \
optimizations to maximize tracing speed.  Compiled functions utilize a \
special bytecode system that bypasses the standard ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " interpreter.  These bytecodes embody arithmetic and branching operations, \
much like assembly-language opcodes.  (See ",
 StyleBox["The",
  FontSlant->"Italic"],
 " ",
 StyleBox["Mathematica Book",
  FontSlant->"Italic"],
 " for more information.)"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 "The implementation details of ",
 StyleBox["TurboTrace", "MB"],
 " are transparent and largely unimportant for proper usage.  The major \
concern with this function is to understand its basic principles of \
operation.  The interfaces to the turbo system are practically identical to \
those of the standard system.  In general, you should use ",
 StyleBox["TurboTrace", "MB"],
 " whenever possible.  The following equivalency table shows the primary \
interfaces to the turbo system. Note: this table should be taken conceptually \
and not literally."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      StyleBox["\<\"\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"PropagateSystem[...]\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\[DoubleLongLeftRightArrow] TurboTrace[...]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"AnalyzeSystem[...,PlotType\[Rule]Surface]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\[DoubleLongLeftRightArrow] TurboPlot[...]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"ReadRays[...]\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\[DoubleLongLeftRightArrow] ReadTurboRays[...]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"RaySelect[...]\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox[
       RowBox[{"\<\"\[DoubleLongLeftRightArrow] TurboRaySelect[...]\"\>", 
        "\n"}], "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"{Ray[...],Ray[...],...}\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\[DoubleLongLeftRightArrow] TurboRays[...]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"Surfaces\:f39f/. {Component[...],...}\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\[DoubleLongLeftRightArrow] TurboSurfaces[...]\"\>", 
       "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]},
    {
     TagBox[
      StyleBox["\<\"\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ], 
     TagBox[
      StyleBox["\<\"\"\>", "IndentedText",
       FontFamily->"Courier",
       FontSize->12,
       FontWeight->"Bold"],
      StyleForm[#, "IndentedText", FontSize -> 12, FontFamily -> "Courier", 
       FontWeight -> "Bold"]& ]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[#]& ]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False]], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 StyleBox["TurboTrace", "MB"],
 " works with the same kind of system descriptions as the standard functions. \
 However, ",
 StyleBox["TurboTrace", "MB"],
 " differs from them in one important respect, its assumption about surface \
encounters. In particular, ",
 StyleBox["TurboTrace", "Input"],
 " offers two different ways of determining optical surface encounters during \
a ray trace. These two methods are selected with the ",
 StyleBox["TurboTrace", "Input"],
 " option settings: ",
 StyleBox["SequentialTrace", "Input"],
 " and ",
 StyleBox["ScoutTrace", "Input"],
 ".  As its default setting, ",
 StyleBox["TurboTrace", "Input"],
 " uses ",
 StyleBox["SequentialTrace -> False", "Input"],
 " and ",
 StyleBox["ScoutTrace -> Automatic", "Input"],
 ". With this setting, ",
 StyleBox["TurboTrace", "Input"],
 " traces the rays through optical surfaces in similar fashion as ",
 StyleBox["PropagateSystem", "Input"],
 ", described previously. ",
 StyleBox["SequentialTrace -> False", "Input"],
 " provides the most robust tracing environment.  However, in order to \
achieve maximum the ray-trace speed, ",
 StyleBox["SequentialTrace -> True", "Input"],
 " is required. With ",
 StyleBox["SequentialTrace -> True", "Input"],
 ", ",
 StyleBox["TurboTrace", "MB"],
 " sorts the optical surfaces in your system by means of a scout trace.  This \
preliminary trace involves just a handful of scout rays but fixes the order \
of surface encounters for all other rays.  Internally, ",
 StyleBox["TurboTrace", "MB"],
 " calls ",
 StyleBox["PropagateSystem", "MB"],
 " to compute the scout rays.  These yield an ordered list of surface \
encounters.  Armed with this list, ",
 StyleBox["TurboTrace", "MB"],
 " constructs a compiled function for ray tracing called, ",
 StyleBox["RayTraceFunction", "Input"],
 ". Once invoked, ",
 StyleBox["RayTraceFunction", "Input"],
 " sends the mass of remaining rays through ordered list of surface \
encounters, under the assumption that all rays encounter the same surfaces, \
in the same order, as the scout rays.  We refer to these main rays as turbo \
rays."
}], "Text",
 PageBreakAbove->True,
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 "With ",
 StyleBox["SequentialTrace -> True", "Input"],
 ", the fact that ",
 StyleBox["TurboTrace", "MB"],
 " uses ",
 StyleBox["PropagateSystem", "MB"],
 " to determine surface encounters means that there is no mystery about the \
path.  Everything that applies to ",
 StyleBox["PropagateSystem", "MB"],
 ", as described in previous sections, applies to the scout trace.  \
Fundamentally, a scout trace can fail.  If the scout trace is wrong, so is \
the entire ",
 StyleBox["TurboTrace", "MB"],
 ". Sometimes ",
 StyleBox["TurboTrace", "MB"],
 " fails even after a successful scout trace.  This situation arises when the \
turbo rays have a wide crosswise dispersion relative to the optics.  A \
paraxial scout ray within a wide beam may follow the system quite well, while \
some stray edge ray may not.  Nonetheless, ",
 StyleBox["TurboTrace", "MB"],
 " wrongly assumes that it does.  Therefore you must exercise caution with ",
 StyleBox["TurboTrace", "MB"],
 " and ",
 StyleBox["SequentialTrace -> True", "Input"],
 ".  You can often remedy these kinds of problems by manual specification of \
the scout rays.  For example, an automatic scout ray traced into a \
Cassegrainian telescope would be paraxial and thus strike the back of the \
secondary mirror, yielding incorrect scout data.  In this case you would \
define scout rays that bypass the central obstruction of the secondary \
mirror.  Alternatively, you can simply use the ",
 StyleBox["SequentialTrace -> False", "Input"],
 " setting."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 "In addition to the ",
 StyleBox["SequentialTrace", "Input"],
 " option, the auxiliary ",
 StyleBox["ScoutTrace", "Input"],
 " option determines whether a scout trace is used in ",
 StyleBox["TurboTrace", "Input"],
 ". With ",
 StyleBox["SequentialTrace -> True", "Input"],
 ", a scout trace always occurs. However, with ",
 StyleBox["SequentialTrace -> False", "Input"],
 ", a scout trace does not occur with the default ",
 StyleBox["ScoutTrace -> Automatic", "Input"],
 " setting, but does occur with ",
 StyleBox["ScoutTrace -> True", "Input"],
 ". In this later setting, only those surfaces that intersect the scout ray \
get included into the constructed ",
 StyleBox["RayTraceFunction", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 " Before we can examine ",
 StyleBox["TurboTrace", "Input"],
 " in greater detail, we first need to explore how symbolic parameters are \
specified in ",
 "Optica",
 "."
}], "Text",
 CellChangeTimes->{3.5634621436405993`*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["How to Enter Symbolic Parameters in Optica", "Subsubsection",
 CellChangeTimes->{3.563462143708166*^9},
 CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[{
 "The basic Optica system permits symbolic entry of most system parameters. \
These parameters may then be used to construct symbolic variables within the \
system that later become the input parameters to the compiled ",
 StyleBox["RayTraceFunction", "Input"],
 ". In many cases, the symbolic parameter \"piggy-backs\" together with a \
numerical value in the form of an ordered list. In general, ",
 "Optica",
 " requires that all symbolic parameters are also accompanied by a numerical \
value. Here is an example of symbolic parameter entry within ",
 StyleBox["PlanoConvexLens", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.563462143774807*^9, 3.563462143842224*^9}},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["symbolicLens = PlanoConvexLens[{f,100},{a,50},{t,10}]", "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[167]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ParameterValue", "::", "ApertureQ"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\\"The parameter number 2, which is {{0, \
0}, 50}, is an unknown pattern of PlanoConvexLens at level 1. The parameter  \
can be \\\"\\)\[NoBreak]a numerically specified aperture. Possible shapes are \
circular, rectangular, elliptical and polygonal. They are specified by a \
single number, a list of two positive numbers, a list of two negative numbers \
and a list of two-dimensional points that do not have any repetition.\
\[NoBreak]\\!\\(\\\"\\\"\\)\[NoBreak]\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614727328456078*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"During evaluation of In[167]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.563366980288333*^9, 3.563548129836673*^9, 
  3.567267876591487*^9, 3.601297653662504*^9, 3.614727328463866*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[167]="]
}, Open  ]],

Cell[TextData[{
 "In other cases, the symbolic parameter is given in the form of an option. \
This occurs in particular for numerical option parameters. However, in this \
case, the symbolic value does not piggy-back with the numeric option, but \
instead gets its own option name that is prefixed with the word \"",
 StyleBox["Symbolic", "Input"],
 "\" in front of the corresponding numerical option name.  Two such options \
are ",
 StyleBox["SymbolicWaveLength", "Input"],
 " and ",
 StyleBox["SymbolicIntensity", "Input"],
 ". An exception is ",
 StyleBox["NumberOfRays", "Input"],
 ", which must be a numeric at all times."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell[TextData[{
 "LineOfRays[10, SymbolicWaveLength->\[Lambda], SymbolicIntensity->i, ",
 StyleBox["NumberOfRays", "Input"],
 "->4]"
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[168]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LineOfRays", "[", 
     RowBox[{"10", ",", 
      RowBox[{"SymbolicWaveLength", "\[Rule]", "\[Lambda]"}], ",", 
      RowBox[{"SymbolicIntensity", "\[Rule]", "i"}], ",", 
      RowBox[{"NumberOfRays", "\[Rule]", "4"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563366980347142*^9, 3.5635481301358957`*^9, 
  3.567267876634952*^9, 3.601297653691874*^9, 3.614727328503961*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[168]="]
}, Open  ]],

Cell[TextData[{
 "Most types of light source functions cannot accept symbolic values for its \
built-in parameters. The ",
 StyleBox["LineOfRays", "Input"],
 " source given above is one such example. Here, the ",
 StyleBox["linewidth",
  FontSlant->"Italic"],
 " parameter must be a numeric value. In error message is generated otherwise."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["LineOfRays[{s,10}]", "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[169]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Source", "::", "symbolic"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(LineOfRays\\)\[NoBreak] cannot take \
symbolic parameters \[NoBreak]\\!\\(LineOfRays\\)\[NoBreak].\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.601297653862887*^9, 3.614727328643016*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"During evaluation of In[169]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.563366980488804*^9, 3.563548130250783*^9, 
  3.567267876750657*^9, 3.6012976538669243`*^9, 3.6147273286457777`*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[169]="]
}, Open  ]],

Cell[TextData[{
 "An exception is the ",
 StyleBox["GaussianBeam", "Input"],
 " source, which can take direct symbolic parameters."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["\<\
symbolicSource = GaussianBeam[{w,10},{div,.001}, \
SymbolicWaveLength->\[Lambda], NumberOfRays->4]\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[170]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"GaussianBeam", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"div", ",", "0.001`"}], "}"}], ",", 
      RowBox[{"SymbolicWaveLength", "\[Rule]", "\[Lambda]"}], ",", 
      RowBox[{"NumberOfRays", "\[Rule]", "4"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.5633669805436163`*^9, 3.563548130288103*^9, 
  3.567267876786476*^9, 3.601297653909443*^9, 3.614727328673481*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[170]="]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["Move", "Input"],
 " function accepts symbolic parameters as long as a numeric value is also \
given with each one. Angles may also be specified in a similar fashion. \
Remember, that any angular information will use units of Degrees for ",
 "Optica",
 StyleBox["'",
  FontSlant->"Italic"],
 "s ",
 StyleBox["Move", "Input"],
 " functions. This is in contrast with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built-in trigonometric functions, which takes radians by default."
}], "Text",
 CellChangeTimes->{3.563462143911272*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell["\<\
symbolicLensSystem = 
\t{symbolicSource,
\tMove[symbolicLens, 50],
\tMove[Screen[50],{{x,200},{y,0}},{\[Alpha],10}]}\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[171]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Move", "::", "pattern"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The pattern \[NoBreak]\\!\\(HoldForm[\\(\\(symbolicLens, \
50\\)\\)]\\)\[NoBreak] is not recognized by Move.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614727328813477*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"During evaluation of In[171]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.563366980648816*^9, 3.5635481304029512`*^9, 
  3.567267876944993*^9, 3.601297653992053*^9, 3.614727328819173*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[171]="]
}, Open  ]],

Cell[TextData[{
 "Once a system has been defined with symbolic parameters, you can use ",
 StyleBox["TurboTrace", "Input"],
 " to make compiled ray-trace code that uses these symbolic values as input \
parameters."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[CellGroupData[{

Cell[TextData[{
 "turbotrace = TurboTrace[symbolicLensSystem",
 StyleBox["]", "Input"]
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"In[172]:="],

Cell[BoxData["\<\"-empty system-\"\>"], "Output",
 CellChangeTimes->{3.563366981653759*^9, 3.563548130754466*^9, 
  3.567267877776531*^9, 3.601297655017775*^9, 3.614727328854048*^9},
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"},
 CellLabel->"Out[172]="]
}, Open  ]],

Cell[TextData[{
 "Here ",
 StyleBox["TurboTrace", "Input"],
 " has generated a fully-compiled, ",
 StyleBox["RayTraceFunction", "Input"],
 " that is returned along with a list of rules that describe the ",
 StyleBox["RayTraceFunction", "Input"],
 " construction. ",
 StyleBox["RayTraceFunction", "Input"],
 " contains all necessary information to carry out a complete ray trace \
operation. It uses all of the symbolic variables defined previously in ",
 StyleBox["symbolicLensSystem", "Input"],
 " as input parameters. The ",
 StyleBox["SymbolicValues", "Input"],
 " rule holds default numeric settings for each symbolic parameter. This was \
extracted from the numeric values originally given for each parameter. The ",
 StyleBox["EmbedRays", "Input"],
 ", ",
 StyleBox["EmbedThresholdIntensity", "Input"],
 ", and ",
 StyleBox["EmbedGenerationLimit", "Input"],
 " options tell us whether each of these parameter types have been embedded \
within the compiled ray-trace code or whether the parameter has been left as \
an input variable to ",
 StyleBox["RayTraceFunction", "Input"],
 ". "
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.6.2 Lens Optimization", "Subsection",
 PageBreakAbove->Automatic,
 CellTags->{"3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[{
 "Iterative design procedures involving repeated traces will benefit \
substantially from ",
 StyleBox["TurboTrace", "MB"],
 ".  Lens optimization falls into this category.  This section presents an \
example of lens optimization.  The objective is to find optimal surface \
curvatures for a lens focusing planar waves onto a screen at a fixed distance."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[{
 "The optimization parameters are the radii of curvature for the front and \
back lens surfaces. Begin with each set to 100 mm, opposite polarities \
indicating opposite directions of curvature.  A ",
 StyleBox["Baffle", "MB"],
 " fixes the desired focal plane. Here we assign symbolic parameters, ",
 StyleBox["r1", "Input"],
 " and ",
 StyleBox["r2", "Input"],
 " to the radius-of-curvature parameters of the front and back lens \
surfaces."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"45", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "6"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"SphericalLens", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"r1", ",", "200"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"r2", ",", 
           RowBox[{"-", "200"}]}], "}"}], ",", "50", ",", "10"}], "]"}], ",", 
       "100"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Baffle", "[", "50", "]"}], ",", "200"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"turbosys", " ", "=", " ", 
   RowBox[{"TurboPlot", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}]}], ";"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"In[173]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYC4jkdP0+mpEQ6MICB5YGUcjaz2dLRcL7NwbK0
quBohzWrQMDgwBG7zpmtOpEOq6F8dP3o8uj6f71/GvioBMZXOMAmILVOljsS
zkfXjy6Prh9sbQPMvQx7IRTMPQwM6PrR5dH0M8DMXwVR7wDTvwLKx2U+TB5d
P8z/EL6BA8x/MD66fnR5dP2w+PkPBhYOsPD/B+Wj60eNHwYGmP7T58+vnz35
tQ3MfC1d3b2Mv5/ZwPS3d3WdSk86ZIOuH10eXT/M/x1g+Uc2MP9B1F/CMB9d
Hl0/LH7Ogt172wYW/qehfHT96PIw/TA+qvmX0PQ/ImD+Iwz9MP93Qv0D858m
NDzQ9aPLw/R3QfXD4ufG7duHt6ybYgkL/1PQ+ELXDwB0MpU2
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{101.5686516701557, -25.}, {
       100.69565428164339`, -16.666666666666668`}, {
       100.1736865286367, -8.333333333333336}, {
       100., -3.552713678800501*^-15}, {100.1736865286367, 
       8.333333333333329}, {100.69565428164339`, 16.666666666666657`}, {
       101.5686516701557, 24.999999999999993`}, {108.4313483298443, 25.}, {
       109.30434571835661`, 16.666666666666668`}, {109.8263134713633, 
       8.333333333333336}, {110., 3.552713678800501*^-15}, {
       109.8263134713633, -8.333333333333329}, {
       109.30434571835661`, -16.666666666666657`}, {
       108.4313483298443, -24.999999999999993`}, {
       101.5686516701557, -25.}}, {{101.5686516701557, 0.}, {
       100.69565428164339`, 0.}, {100.1736865286367, 0.}, {100., 0.}, {
       100.1736865286367, 0.}, {100.69565428164339`, 0.}, {101.5686516701557, 
       0.}, {108.4313483298443, 0.}, {109.30434571835661`, 0.}, {
       109.8263134713633, 0.}, {110., 0.}, {109.8263134713633, 0.}, {
       109.30434571835661`, 0.}, {108.4313483298443, 0.}, {101.5686516701557, 
       0.}}, {{101.5686516701557, 25.}, {108.4313483298443, 25.}, {
       108.4313483298443, 24.148145657226706`}, {101.5686516701557, 
       24.148145657226706`}, {101.5686516701557, 25.}}, {{101.5686516701557, 
       24.148145657226706`}, {108.4313483298443, 24.148145657226706`}, {
       108.4313483298443, 21.65063509461097}, {101.5686516701557, 
       21.65063509461097}, {101.5686516701557, 24.148145657226706`}}, {{
       101.5686516701557, 21.65063509461097}, {108.4313483298443, 
       21.65063509461097}, {108.4313483298443, 17.67766952966369}, {
       101.5686516701557, 17.67766952966369}, {101.5686516701557, 
       21.65063509461097}}, {{101.5686516701557, 17.67766952966369}, {
       108.4313483298443, 17.67766952966369}, {108.4313483298443, 
       12.500000000000004`}, {101.5686516701557, 12.500000000000004`}, {
       101.5686516701557, 17.67766952966369}}, {{101.5686516701557, 
       12.500000000000004`}, {108.4313483298443, 12.500000000000004`}, {
       108.4313483298443, 6.470476127563024}, {101.5686516701557, 
       6.470476127563024}, {101.5686516701557, 12.500000000000004`}}, {{
       101.5686516701557, 6.470476127563024}, {108.4313483298443, 
       6.470476127563024}, {108.4313483298443, 7.0819236220599744`*^-15}, {
       101.5686516701557, 7.0819236220599744`*^-15}, {101.5686516701557, 
       6.470476127563024}}, {{101.5686516701557, 1.5308084989341915`*^-15}, {
       108.4313483298443, 1.5308084989341915`*^-15}, {
       108.4313483298443, -6.470476127563016}, {
       101.5686516701557, -6.470476127563016}, {101.5686516701557, 
       1.5308084989341915`*^-15}}, {{101.5686516701557, -6.470476127563016}, {
       108.4313483298443, -6.470476127563016}, {
       108.4313483298443, -12.499999999999995`}, {
       101.5686516701557, -12.499999999999995`}, {
       101.5686516701557, -6.470476127563016}}, {{
       101.5686516701557, -12.499999999999995`}, {
       108.4313483298443, -12.499999999999995`}, {
       108.4313483298443, -17.677669529663685`}, {
       101.5686516701557, -17.677669529663685`}, {
       101.5686516701557, -12.499999999999995`}}, {{
       101.5686516701557, -17.677669529663685`}, {
       108.4313483298443, -17.677669529663685`}, {
       108.4313483298443, -21.65063509461097}, {
       101.5686516701557, -21.65063509461097}, {
       101.5686516701557, -17.677669529663685`}}, {{
       101.5686516701557, -21.650635094610962`}, {
       108.4313483298443, -21.650635094610962`}, {
       108.4313483298443, -24.148145657226706`}, {
       101.5686516701557, -24.148145657226706`}, {
       101.5686516701557, -21.650635094610962`}}, {{
       101.5686516701557, -24.148145657226706`}, {
       108.4313483298443, -24.148145657226706`}, {108.4313483298443, -25.}, {
       101.5686516701557, -25.}, {
       101.5686516701557, -24.148145657226706`}}, {{
       101.5686516701557, -25.}, {108.4313483298443, -25.}, {
       108.4313483298443, -24.148145657226706`}, {
       101.5686516701557, -24.148145657226706`}, {
       101.5686516701557, -25.}}, {{101.5686516701557, -24.14814565722671}, {
       108.4313483298443, -24.14814565722671}, {
       108.4313483298443, -21.65063509461097}, {
       101.5686516701557, -21.65063509461097}, {
       101.5686516701557, -24.14814565722671}}, {{
       101.5686516701557, -21.65063509461097}, {
       108.4313483298443, -21.65063509461097}, {
       108.4313483298443, -17.677669529663692`}, {
       101.5686516701557, -17.677669529663692`}, {
       101.5686516701557, -21.65063509461097}}, {{
       101.5686516701557, -17.677669529663696`}, {
       108.4313483298443, -17.677669529663696`}, {
       108.4313483298443, -12.50000000000001}, {
       101.5686516701557, -12.50000000000001}, {
       101.5686516701557, -17.677669529663696`}}, {{
       101.5686516701557, -12.50000000000001}, {
       108.4313483298443, -12.50000000000001}, {
       108.4313483298443, -6.470476127563038}, {
       101.5686516701557, -6.470476127563038}, {
       101.5686516701557, -12.50000000000001}}, {{
       101.5686516701557, -6.470476127563038}, {
       108.4313483298443, -6.470476127563038}, {
       108.4313483298443, -2.6796885989305705`*^-14}, {
       101.5686516701557, -2.6796885989305705`*^-14}, {
       101.5686516701557, -6.470476127563038}}, {{
       101.5686516701557, -4.592425496802574*^-15}, {
       108.4313483298443, -4.592425496802574*^-15}, {108.4313483298443, 
       6.470476127563007}, {101.5686516701557, 6.470476127563007}, {
       101.5686516701557, -4.592425496802574*^-15}}, {{101.5686516701557, 
       6.470476127563007}, {108.4313483298443, 6.470476127563007}, {
       108.4313483298443, 12.499999999999984`}, {101.5686516701557, 
       12.499999999999984`}, {101.5686516701557, 6.470476127563007}}, {{
       101.5686516701557, 12.499999999999984`}, {108.4313483298443, 
       12.499999999999984`}, {108.4313483298443, 17.67766952966367}, {
       101.5686516701557, 17.67766952966367}, {101.5686516701557, 
       12.499999999999984`}}, {{101.5686516701557, 17.677669529663685`}, {
       108.4313483298443, 17.677669529663685`}, {108.4313483298443, 
       21.65063509461096}, {101.5686516701557, 21.65063509461096}, {
       101.5686516701557, 17.677669529663685`}}, {{101.5686516701557, 
       21.65063509461096}, {108.4313483298443, 21.65063509461096}, {
       108.4313483298443, 24.148145657226703`}, {101.5686516701557, 
       24.148145657226703`}, {101.5686516701557, 21.65063509461096}}, {{
       101.5686516701557, 24.148145657226703`}, {108.4313483298443, 
       24.148145657226703`}, {108.4313483298443, 25.}, {101.5686516701557, 
       25.}, {101.5686516701557, 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJyVmE1IVGEUhm8/tk4qQkiZFmJS4UQFDQwxkuAESRBEm1ZChStXQRC4EgIX
WUgLiYbUS+igU1FgSQNDtbKFFATpUBGZG92NTVCE2Zw7c5kHD+e7F4bLgfu8
73nn/nw/B3v7L1zZ4XleevPXsPnb7lWPvpRXd/SlspUjlqrW8duxe+mmsOb1
Fi91HHqseb3OyzlRq9Mfn3xdaz2l6m/Nh/3S//P5p5f3fTngnJc8/UXviKpv
8cy38mew4c6jk6o+efZL/4fH+y/+vrvfOS95+otem6pv8cz34uqews2ZY6o+
efZL/+nK87DbOS95+k/jeaW+xTOfvJvtqj559kv/wfcTU0c7tznnJU9/0WtU
9S2e+brnrg+8/dak6pNnv/Q/19PzoOvMj6RrXvL0F72fyfo61Ld45iuVSqsr
yxtJTZ88+701NDR/rfd17foB8S+45iUv9QfoNRbq61Df4t8tLDy+P1Ks1acl
f0HTJ89+6T8pz5dzXvL0F72Yqm/xzPd34/9xSNUnz37pn5Hvh3Ne8vQXvTZV
3+KZb1a+X6o+efZL/2B8cM5Lnv7B+KDqWzzzBeOTqk+e/S7BPxj/nfOSX4J/
MP6r+ha/jHzB/EPVJ89+6Z81ngeLp38wv1P1LZ755JxQ9cmzX8vfykve8rf+
X/LMZ93frfmwX/pHfX+t+2O9vxZ/Fvms99e6v/Qfi/h9Jk//MXw/qG/xzPcS
3y/qk2e/4/DPRRx/yY/DP4fnlfoWP4d8uyrndlWfPPul/3DE+RV5+g9j/Ke+
xTPfJcw/qE+e/dLf9/1YS/POvGte8vQXvb35+jrUt3jmK5fL8ZnDLXlNnzz7
nZf56atqfSPi+oi81KvQC+fv1Lf4T8Xim+e59Vp9AusH6pNnv/T3sT6z8pKn
v4/1GfUtnvl+yfxS1SfPfuk/GnF/gzz9R7H+pr7FM98zrP+pT579ZuC/GHH/
inwG/ovYX6G+xc8i33fs71CfPPulf0fE/Uny9O/A/hn1LZ75urF/R33y7Jf+
WeN5sHj6B/M7Vd/imU/OCejx/4yn/gEPQjfd
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIFMBwht6QDje1zdcP+NqgWc/+x3C+uEZaZw
/o404QPVaw3hfIhZmnC++67SuiMPJeH80+fPr589+bYNjG8HkT8A4//9DwIa
cP52iPlw/hOI/XA+1H1wPtT9cL4nmvwzNP270Mxng7gfzg9Hc9+N27cPb1n3
ZQ+Mb4Lmv+8Q98P529HC5zFa+LmjhS/U/Q4ASOxxkA==
       "]],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGAQAmImKEYBDWYH7j31ZncKjHSA8VEVaB+49K252lAWKg/k
o8oLHWDxau22ZYbJC6HLO6DJO6CZ74BmPqp8g5kDmvvQ+QfOT24ouGwQ7XBn
e4HoU1MzDPdq8iw7uzU52mFx3hej4ClaGO69rajnda8m2iHux/Jark2C6PIO
aPIY7kUzH8O9aO5D50PDK9NBR2KL1v17ahjuhcn71D51MLspjeFemHzMgyzp
txuZ0OUd0OQx3ItmPoZ70dznAACEBKen
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
      PointBox[{{101.269655059928, -22.5}, {100.45614517104266`, -13.5}, {
       100.05063140884891`, -4.5}, {100.05063140884891`, 4.5}, {
       100.45614517104266`, 13.5}, {101.269655059928, 22.5}, {
       108.76290524059662`, -22.210526790637104`}, {
       109.55797139373375`, -13.289697258317863`}, {
       109.95106749062636`, -4.423868144394957}, {109.95106749062636`, 
       4.423868144394957}, {109.55797139373375`, 13.289697258317863`}, {
       108.76290524059662`, 22.210526790637104`}, {
       200., -11.435296377643759`}, {200., -6.962121023184704}, {
       200., -2.3368780271521654`}, {200., 2.3368780271521654`}, {200., 
       6.962121023184704}, {200., 11.435296377643759`}}]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366982917431*^9, 3.567267878928372*^9, 
  3.601297656040319*^9, 3.614727329529685*^9},
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"During evaluation of In[173]:="]
}, Open  ]],

Cell[TextData[{
 "A system in need of optimization.  The light does not focus ",
 "optimally",
 " at surface ",
 StyleBox["B", "MB"],
 " owing to unoptimized radii of curvature."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[{
 "At this point, the variable ",
 StyleBox["sys", "MB"],
 " is neither an ",
 StyleBox["OpticalSystem", "MB"],
 " nor a ",
 StyleBox["TurboSystem", "MB"],
 ".  It is merely a list of components.  You now require a means to alter the \
lens between traces, monitor its performance, and find the optimal solution \
for parameters, ",
 StyleBox["r1", "Input"],
 ", and ",
 StyleBox["r2", "Input"],
 ".  With this specific need in mind, ",
 "Optica",
 " already has a built-in function, called ",
 StyleBox["OptimizeSystem", "Input"],
 ", which does this very thing. Next we demonstrate ",
 StyleBox["OptimizeSystem", "Input"],
 ". In order to achieve the fastest answer, we employ ",
 StyleBox["SequentialTrace->True", "Input"],
 ". "
}], "Text",
 CellChangeTimes->{3.563462143994864*^9},
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[CellGroupData[{

Cell[TextData[{
 "soln = ",
 StyleBox["OptimizeSystem", "Input"],
 "[sys, SequentialTrace->True]"
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"In[175]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r1", "\[Rule]", "59.39879202928174`"}], ",", 
      RowBox[{"r2", "\[Rule]", 
       RowBox[{"-", "392.90398194469793`"}]}]}], "}"}]}], ",", 
   RowBox[{"NumberOfCycles", "\[Rule]", "442"}], ",", 
   RowBox[{"FinalMerit", "\[Rule]", "0.2645634223699867`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5633669843837852`*^9, 3.567267880596064*^9, 
  3.601297658289124*^9, 3.614727330547431*^9},
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"Out[175]="]
}, Open  ]],

Cell[TextData[{
 "On the surface ",
 StyleBox["OptimizeSystem", "Input"],
 " appears to be very simple. Underneath, however, ",
 StyleBox["OptimizeSystem", "Input"],
 " is managing a number of complex activities. First, ",
 StyleBox["OptimizeSystem", "Input"],
 " calls the ",
 StyleBox["ConstructMeritFunction", "Input"],
 ", which, in-turn, internally calls ",
 StyleBox["TurboTrace", "Input"],
 " with the necessary settings to construct a compiled merit function, called \
a ",
 StyleBox["RayTraceFunction", "Input"],
 ", that performs a self-contained ray-trace of the components given by ",
 StyleBox["sys", "Input"],
 ". Then, in its default mode, ",
 StyleBox["OptimizeSystem", "Input"],
 " passes this ",
 StyleBox["RayTraceFunction", "Input"],
 " to either ",
 StyleBox["FindMinimum", "Input"],
 " or ",
 StyleBox["NMinimize", "Input"],
 ", in order to determine an optimal solution. The resulting answer for the \
symbolic parameters is given in the returned ",
 StyleBox["SymbolicValues", "Input"],
 " rule. Here, the ",
 StyleBox["NumberOfCycles", "Input"],
 " tells how many iterations were required to find the optimal solution and \
",
 StyleBox["FinalMerit", "Input"],
 " indicates the optimal merit result.  Realize that ",
 StyleBox["FinalMerit", "Input"],
 " is technically a demerit result because larger values are worse."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell["\<\
The final lens design incorporates the results of our search.  These are the \
curvatures.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[{
 "Here is a ",
 StyleBox["TurboPlot", "Input"],
 " of the optimized lens with the ",
 StyleBox["SymbolicValues", "Input"],
 " option.  Note ",
 StyleBox["TurboPlot", "Input"],
 " responds much more quickly when it is called a second time with a previous \
",
 StyleBox["TurboPlot", "Input"],
 " result. In fact, it responds much more quickly than working with ",
 StyleBox["AnalyzeSystem", "Input"],
 "."
}], "Text",
 PageBreakAbove->True,
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[CellGroupData[{

Cell["TurboPlot[turbosys, PlotType->TopView, soln];", "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"In[176]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYC4o6GHDvpxCgHBjCwPCCRqTOH2zcazv8yoeRQ
bGa0w5pVIGBwoHZ9Cv/2GZEOq6F8dP3o8uj6z2w6/za8CsZXOMD1ai33TNVI
OB9dP7o8un6wtQ0w9zLshVCRMD4Dun50eTT9DDDzV0HUO8D0r4DycZkPk0fX
D/M/hG/gAPMfjI+uH10eXT8sfv6DgYUDLPz/Qfno+lHjh4EBpv/0+fPrZ09+
bQMzX0tXdy/j72c2MP3tXV2n0pMO2aDrR5dH1w/zfwdY/pENzH8Q9ZcwzEeX
R9cPi5+zYPfetoGF/2koH10/ujxMP4yPav4lNP2PCJj/CEM/zP+dUP/A/KcJ
DQ90/ejyMP1dUP2w+Llx+/bhLeumWMLC/xQ0vtD1AwBI76Do
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{105.51728783222109`, -25.}, {
       102.38617310364312`, -16.666666666666668`}, {
       100.58746616348085`, -8.333333333333336}, {
       100., -3.552713678800501*^-15}, {100.58746616348085`, 
       8.333333333333329}, {102.38617310364312`, 16.666666666666657`}, {
       105.51728783222109`, 24.999999999999993`}, {109.20383362137761`, 
       25.}, {109.64634763129635`, 16.666666666666668`}, {109.91161675723123`,
        8.333333333333336}, {110., 3.552713678800501*^-15}, {
       109.91161675723123`, -8.333333333333329}, {
       109.64634763129635`, -16.666666666666657`}, {
       109.20383362137761`, -24.999999999999993`}, {
       105.51728783222109`, -25.}}, {{105.51728783222109`, 0.}, {
       102.38617310364312`, 0.}, {100.58746616348085`, 0.}, {100., 0.}, {
       100.58746616348085`, 0.}, {102.38617310364312`, 0.}, {
       105.51728783222109`, 0.}, {109.20383362137761`, 0.}, {
       109.64634763129635`, 0.}, {109.91161675723123`, 0.}, {110., 0.}, {
       109.91161675723123`, 0.}, {109.64634763129635`, 0.}, {
       109.20383362137761`, 0.}, {105.51728783222109`, 0.}}, {{
       105.51728783222109`, 25.}, {109.20383362137761`, 25.}, {
       109.20383362137761`, 24.148145657226706`}, {105.51728783222109`, 
       24.148145657226706`}, {105.51728783222109`, 25.}}, {{
       105.51728783222109`, 24.148145657226706`}, {109.20383362137761`, 
       24.148145657226706`}, {109.20383362137761`, 21.65063509461097}, {
       105.51728783222109`, 21.65063509461097}, {105.51728783222109`, 
       24.148145657226706`}}, {{105.51728783222109`, 21.65063509461097}, {
       109.20383362137761`, 21.65063509461097}, {109.20383362137761`, 
       17.67766952966369}, {105.51728783222109`, 17.67766952966369}, {
       105.51728783222109`, 21.65063509461097}}, {{105.51728783222109`, 
       17.67766952966369}, {109.20383362137761`, 17.67766952966369}, {
       109.20383362137761`, 12.500000000000004`}, {105.51728783222109`, 
       12.500000000000004`}, {105.51728783222109`, 17.67766952966369}}, {{
       105.51728783222109`, 12.500000000000004`}, {109.20383362137761`, 
       12.500000000000004`}, {109.20383362137761`, 6.470476127563024}, {
       105.51728783222109`, 6.470476127563024}, {105.51728783222109`, 
       12.500000000000004`}}, {{105.51728783222109`, 6.470476127563024}, {
       109.20383362137761`, 6.470476127563024}, {109.20383362137761`, 
       7.0819236220599744`*^-15}, {105.51728783222109`, 
       7.0819236220599744`*^-15}, {105.51728783222109`, 
       6.470476127563024}}, {{105.51728783222109`, 
       1.5308084989341915`*^-15}, {109.20383362137761`, 
       1.5308084989341915`*^-15}, {109.20383362137761`, -6.470476127563016}, {
       105.51728783222109`, -6.470476127563016}, {105.51728783222109`, 
       1.5308084989341915`*^-15}}, {{
       105.51728783222109`, -6.470476127563016}, {
       109.20383362137761`, -6.470476127563016}, {
       109.20383362137761`, -12.499999999999995`}, {
       105.51728783222109`, -12.499999999999995`}, {
       105.51728783222109`, -6.470476127563016}}, {{
       105.51728783222109`, -12.499999999999995`}, {
       109.20383362137761`, -12.499999999999995`}, {
       109.20383362137761`, -17.677669529663685`}, {
       105.51728783222109`, -17.677669529663685`}, {
       105.51728783222109`, -12.499999999999995`}}, {{
       105.51728783222109`, -17.677669529663685`}, {
       109.20383362137761`, -17.677669529663685`}, {
       109.20383362137761`, -21.65063509461097}, {
       105.51728783222109`, -21.65063509461097}, {
       105.51728783222109`, -17.677669529663685`}}, {{
       105.51728783222109`, -21.650635094610962`}, {
       109.20383362137761`, -21.650635094610962`}, {
       109.20383362137761`, -24.148145657226706`}, {
       105.51728783222109`, -24.148145657226706`}, {
       105.51728783222109`, -21.650635094610962`}}, {{
       105.51728783222109`, -24.148145657226706`}, {
       109.20383362137761`, -24.148145657226706`}, {
       109.20383362137761`, -25.}, {105.51728783222109`, -25.}, {
       105.51728783222109`, -24.148145657226706`}}, {{
       105.51728783222109`, -25.}, {109.20383362137761`, -25.}, {
       109.20383362137761`, -24.148145657226706`}, {
       105.51728783222109`, -24.148145657226706`}, {
       105.51728783222109`, -25.}}, {{
       105.51728783222109`, -24.14814565722671}, {
       109.20383362137761`, -24.14814565722671}, {
       109.20383362137761`, -21.65063509461097}, {
       105.51728783222109`, -21.65063509461097}, {
       105.51728783222109`, -24.14814565722671}}, {{
       105.51728783222109`, -21.65063509461097}, {
       109.20383362137761`, -21.65063509461097}, {
       109.20383362137761`, -17.677669529663692`}, {
       105.51728783222109`, -17.677669529663692`}, {
       105.51728783222109`, -21.65063509461097}}, {{
       105.51728783222109`, -17.677669529663696`}, {
       109.20383362137761`, -17.677669529663696`}, {
       109.20383362137761`, -12.50000000000001}, {
       105.51728783222109`, -12.50000000000001}, {
       105.51728783222109`, -17.677669529663696`}}, {{
       105.51728783222109`, -12.50000000000001}, {
       109.20383362137761`, -12.50000000000001}, {
       109.20383362137761`, -6.470476127563038}, {
       105.51728783222109`, -6.470476127563038}, {
       105.51728783222109`, -12.50000000000001}}, {{
       105.51728783222109`, -6.470476127563038}, {
       109.20383362137761`, -6.470476127563038}, {
       109.20383362137761`, -2.6796885989305705`*^-14}, {
       105.51728783222109`, -2.6796885989305705`*^-14}, {
       105.51728783222109`, -6.470476127563038}}, {{
       105.51728783222109`, -4.592425496802574*^-15}, {
       109.20383362137761`, -4.592425496802574*^-15}, {109.20383362137761`, 
       6.470476127563007}, {105.51728783222109`, 6.470476127563007}, {
       105.51728783222109`, -4.592425496802574*^-15}}, {{105.51728783222109`, 
       6.470476127563007}, {109.20383362137761`, 6.470476127563007}, {
       109.20383362137761`, 12.499999999999984`}, {105.51728783222109`, 
       12.499999999999984`}, {105.51728783222109`, 6.470476127563007}}, {{
       105.51728783222109`, 12.499999999999984`}, {109.20383362137761`, 
       12.499999999999984`}, {109.20383362137761`, 17.67766952966367}, {
       105.51728783222109`, 17.67766952966367}, {105.51728783222109`, 
       12.499999999999984`}}, {{105.51728783222109`, 17.677669529663685`}, {
       109.20383362137761`, 17.677669529663685`}, {109.20383362137761`, 
       21.65063509461096}, {105.51728783222109`, 21.65063509461096}, {
       105.51728783222109`, 17.677669529663685`}}, {{105.51728783222109`, 
       21.65063509461096}, {109.20383362137761`, 21.65063509461096}, {
       109.20383362137761`, 24.148145657226703`}, {105.51728783222109`, 
       24.148145657226703`}, {105.51728783222109`, 21.65063509461096}}, {{
       105.51728783222109`, 24.148145657226703`}, {109.20383362137761`, 
       24.148145657226703`}, {109.20383362137761`, 25.}, {105.51728783222109`,
        25.}, {105.51728783222109`, 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJyVmE1IVGEUhm8/tk4qQkiZFmJS4UQFDQwxkuAESRBEm1ZChStXQRC4EgIX
WUgLiYbUS+igU1FgSQNDtbKFFATpUBGZG92NTVCE2Zw7c5kHD+e7F4bLgfu8
73nn/nw/B3v7L1zZ4XleevPXsPnb7lWPvpRXd/SlspUjlqrW8duxe+mmsOb1
Fi91HHqseb3OyzlRq9Mfn3xdaz2l6m/Nh/3S//P5p5f3fTngnJc8/UXviKpv
8cy38mew4c6jk6o+efZL/4fH+y/+vrvfOS95+otem6pv8cz34uqews2ZY6o+
efZL/+nK87DbOS95+k/jeaW+xTOfvJvtqj559kv/wfcTU0c7tznnJU9/0WtU
9S2e+brnrg+8/dak6pNnv/Q/19PzoOvMj6RrXvL0F72fyfo61Ld45iuVSqsr
yxtJTZ88+701NDR/rfd17foB8S+45iUv9QfoNRbq61Df4t8tLDy+P1Ks1acl
f0HTJ89+6T8pz5dzXvL0F72Yqm/xzPd34/9xSNUnz37pn5Hvh3Ne8vQXvTZV
3+KZb1a+X6o+efZL/2B8cM5Lnv7B+KDqWzzzBeOTqk+e/S7BPxj/nfOSX4J/
MP6r+ha/jHzB/EPVJ89+6Z81ngeLp38wv1P1LZ755JxQ9cmzX8vfykve8rf+
X/LMZ93frfmwX/pHfX+t+2O9vxZ/Fvms99e6v/Qfi/h9Jk//MXw/qG/xzPcS
3y/qk2e/4/DPRRx/yY/DP4fnlfoWP4d8uyrndlWfPPul/3DE+RV5+g9j/Ke+
xTPfJcw/qE+e/dLf9/1YS/POvGte8vQXvb35+jrUt3jmK5fL8ZnDLXlNnzz7
nZf56atqfSPi+oi81KvQC+fv1Lf4T8Xim+e59Vp9AusH6pNnv/T3sT6z8pKn
v4/1GfUtnvl+yfxS1SfPfuk/GnF/gzz9R7H+pr7FM98zrP+pT579ZuC/GHH/
inwG/ovYX6G+xc8i33fs71CfPPulf0fE/Uny9O/A/hn1LZ75urF/R33y7Jf+
WeN5sHj6B/M7Vd/imU/OCejx/4yn/gEPQjfd
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIFMBwht6QDje1zdcP+NqgWc/+x3C+uEZaZw
/o404QPVaw3hfIhZmnC++67SuiMPJeH80+fPr589+bYNjG8HkT8A4//9DwIa
cP52iPlw/hOI/XA+1H1wPtT9cL4nmvwzNP270Mxng7gfzg9Hc9+N27cPb1n3
ZQ+Mb4Lmv+8Q98P529HC5zFa+LmjhS/U/Q4ASOxxkA==
       "]],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGAQAmImKEYBDWYHrszfsN9TOsoBxkdVoH3gZ8pvv5rkSAcY
H1Ve6ED95I6zb7hg8kLo8g5o8g5o5jugmY8q32DmgOY+dP4BB76WLOPIaIeP
T9w54y6aYrh39yn+U71F0Q7dTz5fPLpRE8O9S8SfaHfURTu4/Zi+teK3ALq8
A5o8hnvRzMdwL5r70PnQ8Mp0aPCOcfzLfcYe3b0weQevnq28u6/tR3cvTF4h
49R1J6sT6PIOaPLo5jugmW+P7l409+0HAPYJuhE=
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
      PointBox[{{104.42637626884908`, -22.5}, {101.55446219015347`, -13.5}, {
       100.17070329988017`, -4.5}, {100.17070329988017`, 4.5}, {
       101.55446219015347`, 13.5}, {104.42637626884908`, 22.5}, {
       109.39376318832456`, -21.817841129352875`}, {
       109.7899041322916, -12.847212372800888`}, {
       109.97706124567645`, -4.245577657127859}, {109.97706124567645`, 
       4.245577657127859}, {109.7899041322916, 12.847212372800888`}, {
       109.39376318832456`, 21.817841129352875`}, {200., 
       0.2191158837454985}, {200., -0.3551668427400365}, {
       200., -0.18927798782971283`}, {200., 0.18927798782971283`}, {200., 
       0.3551668427400365}, {200., -0.2191158837454985}}]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366984647882*^9, 3.5672678808119917`*^9, 
  3.601297658519216*^9, 3.614727330707038*^9},
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"},
 CellLabel->"During evaluation of In[176]:="]
}, Open  ]],

Cell[TextData[{
 "Now the light focuses optimally at surface ",
 StyleBox["B", "MB"],
 "."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[{
 "Finally, a comment about optimization in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ": ",
 StyleBox["FindMinimum", "Input",
  FontFamily->"Courier"],
 " and ",
 StyleBox["NMinimize", "Input"],
 " are merely two of a growing collection of optimization routines \
available",
 StyleBox["ConstructMeritFunction", "Input"],
 " for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  ",
 StyleBox["FindMinimum", "Input",
  FontFamily->"Courier"],
 " and ",
 StyleBox["NMinimize", "Input"],
 " are ",
 StyleBox["Mathematica'",
  FontSlant->"Italic"],
 "s two primary built-in function for optimization, but they is not \
necessarily the most efficient or most effective. There also exists a number \
of third-party optimization packages for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  Some packages offer the promise of global optimization while others \
offer greater efficiency and speed.  In general, different types of problems \
will require different types of optimization solutions.  Unfortunately, it is \
not possible to make a single optimization algorithm that performs optimally \
for all problems.  The trick is to find the one that works best for your \
particular system.  Nevertheless, ",
 StyleBox["FindMinimum", "Input",
  FontFamily->"Courier"],
 " and ",
 StyleBox["NMinimize", "Input"],
 " both provide reasonable starting points because of the general nature of \
their design."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.3 ",
 StyleBox["ConstructMeritFunction", "Input"]
}], "Subsection",
 CellTags->{
  "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],

Cell[TextData[{
 "The following examples demonstrate the use of ",
 StyleBox["ConstructMeritFunction", "Input"],
 " to perform application-specific, high-level, ray-trace calculations. Here \
is ",
 "Optica",
 "'s built-in explanation for ",
 StyleBox["ConstructMeritFunction", "Input"],
 ":"
}], "Text",
 CellChangeTimes->{3.563462144059244*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],

Cell[CellGroupData[{

Cell["?ConstructMeritFunction", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"},
 CellLabel->"In[177]:="],

Cell[BoxData[
 StyleBox["\<\"ConstructMeritFunction[opticalsystem, options] constructs a \
RayTraceFunction that calculates the performance of an optical system for a \
specified set of input parameters. \\n\\nConstructMeritFunction calls \
TurboTrace to create the RayTraceFunction according to the MeritType option \
setting. MeritType is internally converted by ConstructMeritFunction into \
particular settings for the ReportedParameters and ReportedFunction options. \
As an alternative to using the MeritType option, the user can instead work \
directly with the ReportedParameters and ReportedFunction options. \
ConstructMeritFunction is used by OptimizeSystem. See also: OptimizeSystem, \
MeritType, TurboTrace, and RayTraceFunction.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.614727330975975*^9},
 CellTags->{
  "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}]
}, Open  ]],

Cell[TextData[{
 StyleBox["ConstructMeritFunction", "Input"],
 " constructs a single compiled function that combines ray-tracing and \
post-processing of the ray-traced data. You can use ",
 StyleBox["ConstructMeritFunction", "Input"],
 " to perform optimizations and perturbation analysis on various optical \
parameters. Internally, ",
 StyleBox["ConstructMeritFunction", "Input"],
 " is used by ",
 StyleBox["OptimizeSystem", "Input"],
 " for such purposes. We will now use ",
 StyleBox["ConstructMeritFunction", "Input"],
 " to obtain two different types of measurements on an imaging system. We \
will first measure the optical path differences of a point-source image and \
test how this changes with different lens positions, which gives us an \
indication of the optical phase aberrations present in the system. Then, we \
will measure the projected focal point position on a screen for different \
lens positions. First, however, we need to define an optical system."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],

Cell[TextData[{
 "For this optical system, we will include three symbolic parameters that we \
can manipulate later on. Two of these parameters, ",
 StyleBox["y1", "Input"],
 " and ",
 StyleBox["y2", "Input"],
 ", correspond with the lateral positions of the two lenses and the third \
parameter, ",
 StyleBox["x", "Input"],
 ", corresponds with the longitudinal position of the second lens."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],

Cell["\<\
lenssystem = 
\t{WedgeOfRays[20, NumberOfRays->11],
\tMove[PlanoConvexLens[100,50,10, CurvatureDirection->Back],{90,{y1,0}}],
\tMove[PlanoConvexLens[100,50,10],{{x,140},{y2,0}}],
\tMove[Screen[75],250]};\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"},
 CellLabel->"In[178]:="],

Cell[CellGroupData[{

Cell["AnalyzeSystem[lenssystem,PlotType->TopView];", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"},
 CellLabel->"In[179]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{90., -25.}, {93.57802541904441, -25.}, {
      97.24955116571522, -16.66666666666667}, {90., -16.666666666666668`}, {
      90., -25.}}], 
     PolygonBox[{{90., -16.666666666666668`}, {
      97.24955116571522, -16.66666666666667}, {
      99.32624200410794, -8.333333333333336}, {90., -8.333333333333336}, {
      90., -16.666666666666668`}}], 
     PolygonBox[{{90., -8.333333333333336}, {
      99.32624200410794, -8.333333333333336}, {
      100., -7.105427357601002*^-15}, {90., 0.}, {90., -8.333333333333336}}], 
     PolygonBox[{{90., 0.}, {100., 0.}, {99.32624200410794, 
      8.333333333333332}, {90., 8.333333333333329}, {90., 0.}}], 
     PolygonBox[{{90., 8.333333333333329}, {99.32624200410794, 
      8.333333333333332}, {97.24955116571522, 16.666666666666664`}, {90., 
      16.666666666666664`}, {90., 8.333333333333329}}], 
     PolygonBox[{{90., 16.666666666666664`}, {97.24955116571522, 
      16.666666666666664`}, {93.57802541904442, 24.999999999999996`}, {90., 
      24.999999999999993`}, {90., 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{90., 0.}, {93.57802541904441, 3.061616997868383*^-15}, {
        97.24955116571522, 2.551347498223653*^-15}, {90., 
        5.102694996447305*^-16}, {90., 0.}}], 
       PolygonBox[{{90., 5.102694996447305*^-16}, {97.24955116571522, 
        2.551347498223653*^-15}, {99.32624200410794, 
        2.0410779985789223`*^-15}, {90., 1.020538999289461*^-15}, {90., 
        5.102694996447305*^-16}}], 
       PolygonBox[{{90., 1.020538999289461*^-15}, {99.32624200410794, 
        2.0410779985789223`*^-15}, {100., 1.530808498934192*^-15}, {90., 
        1.5308084989341915`*^-15}, {90., 1.020538999289461*^-15}}], 
       PolygonBox[{{90., 1.5308084989341915`*^-15}, {100., 
        1.5308084989341915`*^-15}, {99.32624200410794, 
        1.0205389992894611`*^-15}, {90., 2.041077998578922*^-15}, {90., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{90., 2.041077998578922*^-15}, {99.32624200410794, 
        1.0205389992894611`*^-15}, {97.24955116571522, 
        5.102694996447307*^-16}, {90., 2.5513474982236525`*^-15}, {90., 
        2.041077998578922*^-15}}], 
       PolygonBox[{{90., 2.5513474982236525`*^-15}, {97.24955116571522, 
        5.102694996447308*^-16}, {93.57802541904442, 
        2.5493082627129206`*^-31}, {90., 3.0616169978683826`*^-15}, {90., 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 
         0.}, {90., 0.}, {93.57802541904441, 0.}, {97.24955116571522, 0.}, {
         99.32624200410794, 0.}, {100., 0.}, {99.32624200410794, 0.}, {
         97.24955116571522, 0.}, {93.57802541904442, 0.}, {90., 
         0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{90., 25.}, {93.57802541904441, 25.}, {93.57802541904441, 
       24.148145657226706`}, {90., 24.148145657226706`}, {90., 25.}}], 
      LineBox[{{90., 24.148145657226706`}, {93.57802541904441, 
       24.148145657226706`}, {93.57802541904441, 21.65063509461097}, {90., 
       21.65063509461097}, {90., 24.148145657226706`}}], 
      LineBox[{{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}], 
      LineBox[{{90., 17.67766952966369}, {93.57802541904441, 
       17.67766952966369}, {93.57802541904441, 12.500000000000004`}, {90., 
       12.500000000000004`}, {90., 17.67766952966369}}], 
      LineBox[{{90., 12.500000000000004`}, {93.57802541904441, 
       12.500000000000004`}, {93.57802541904441, 6.470476127563024}, {90., 
       6.470476127563024}, {90., 12.500000000000004`}}], 
      LineBox[{{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}], 
      LineBox[{{90., 1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}], 
      LineBox[{{90., -6.470476127563016}, {
       93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}], 
      LineBox[{{90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}], 
      LineBox[{{90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}], 
      LineBox[{{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}], 
      LineBox[{{90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}], 
      LineBox[{{90., -25.}, {93.57802541904441, -25.}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}], 
      LineBox[{{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}], 
      LineBox[{{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}], 
      LineBox[{{90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}], 
      LineBox[{{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}], 
      LineBox[{{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}], 
      LineBox[{{90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}], 
      LineBox[{{90., 6.470476127563007}, {93.57802541904441, 
       6.470476127563007}, {93.57802541904441, 12.499999999999984`}, {90., 
       12.499999999999984`}, {90., 6.470476127563007}}], 
      LineBox[{{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}], 
      LineBox[{{90., 17.677669529663685`}, {93.57802541904441, 
       17.677669529663685`}, {93.57802541904441, 21.65063509461096}, {90., 
       21.65063509461096}, {90., 17.677669529663685`}}], 
      LineBox[{{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}], 
      LineBox[{{90., 24.148145657226703`}, {93.57802541904441, 
       24.148145657226703`}, {93.57802541904441, 25.}, {90., 25.}, {90., 
       24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{11.421974580955592`, -25.}, {15., -25.}, {
      15., -16.66666666666667}, {7.750448834284789, -16.666666666666668`}, {
      11.421974580955592`, -25.}}], 
     PolygonBox[{{7.750448834284789, -16.666666666666668`}, {
      15., -16.66666666666667}, {15., -8.333333333333336}, {
      5.6737579958920605`, -8.333333333333336}, {
      7.750448834284789, -16.666666666666668`}}], 
     PolygonBox[{{5.6737579958920605`, -8.333333333333336}, {
      15., -8.333333333333336}, {15., -7.105427357601002*^-15}, {5., 0.}, {
      5.6737579958920605`, -8.333333333333336}}], 
     PolygonBox[{{5., 0.}, {15., 0.}, {15., 8.333333333333332}, {
      5.6737579958920605`, 8.333333333333329}, {5., 0.}}], 
     PolygonBox[{{5.6737579958920605`, 8.333333333333329}, {15., 
      8.333333333333332}, {15., 16.666666666666664`}, {7.750448834284789, 
      16.666666666666664`}, {5.6737579958920605`, 8.333333333333329}}], 
     PolygonBox[{{7.750448834284789, 16.666666666666664`}, {15., 
      16.666666666666664`}, {15., 24.999999999999996`}, {11.421974580955585`, 
      24.999999999999993`}, {7.750448834284789, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{11.421974580955592`, -25.}, {
       7.750448834284789, -16.666666666666668`}, {
       5.6737579958920605`, -8.333333333333336}, {
       5., -3.552713678800501*^-15}, {5.6737579958920605`, 
       8.333333333333329}, {7.750448834284782, 16.666666666666657`}, {
       11.421974580955585`, 24.999999999999993`}, {15., 25.}, {15., 
       16.666666666666668`}, {15., 8.333333333333336}, {15., 
       3.552713678800501*^-15}, {15., -8.333333333333329}, {
       15., -16.666666666666657`}, {15., -24.999999999999993`}, {
       11.421974580955592`, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{11.421974580955592`, 0.}, {15., 3.061616997868383*^-15}, {
        15., 2.551347498223653*^-15}, {7.750448834284789, 
        5.102694996447305*^-16}, {11.421974580955592`, 0.}}], 
       PolygonBox[{{7.750448834284789, 5.102694996447305*^-16}, {15., 
        2.551347498223653*^-15}, {15., 2.0410779985789223`*^-15}, {
        5.6737579958920605`, 1.020538999289461*^-15}, {7.750448834284789, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{5.6737579958920605`, 1.020538999289461*^-15}, {15., 
        2.0410779985789223`*^-15}, {15., 1.530808498934192*^-15}, {5., 
        1.5308084989341915`*^-15}, {5.6737579958920605`, 
        1.020538999289461*^-15}}], 
       PolygonBox[{{5., 1.5308084989341915`*^-15}, {15., 
        1.5308084989341915`*^-15}, {15., 1.0205389992894611`*^-15}, {
        5.6737579958920605`, 2.041077998578922*^-15}, {5., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{5.6737579958920605`, 2.041077998578922*^-15}, {15., 
        1.0205389992894611`*^-15}, {15., 5.102694996447307*^-16}, {
        7.750448834284789, 2.5513474982236525`*^-15}, {5.6737579958920605`, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{7.750448834284789, 2.5513474982236525`*^-15}, {15., 
        5.102694996447308*^-16}, {15., 2.5493082627129206`*^-31}, {
        11.421974580955585`, 3.0616169978683826`*^-15}, {7.750448834284789, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{11.421974580955592`, 0.}, {7.750448834284789, 0.}, {
         5.6737579958920605`, 0.}, {5., 0.}, {5.6737579958920605`, 0.}, {
         7.750448834284782, 0.}, {11.421974580955585`, 0.}, {15., 0.}, {15., 
         0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {
         11.421974580955592`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{11.421974580955592`, 25.}, {15., 25.}, {15., 
       24.148145657226706`}, {11.421974580955592`, 24.148145657226706`}, {
       11.421974580955592`, 25.}}], 
      LineBox[{{11.421974580955592`, 24.148145657226706`}, {15., 
       24.148145657226706`}, {15., 21.65063509461097}, {11.421974580955592`, 
       21.65063509461097}, {11.421974580955592`, 24.148145657226706`}}], 
      LineBox[{{11.421974580955592`, 21.65063509461097}, {15., 
       21.65063509461097}, {15., 17.67766952966369}, {11.421974580955592`, 
       17.67766952966369}, {11.421974580955592`, 21.65063509461097}}], 
      LineBox[{{11.421974580955592`, 17.67766952966369}, {15., 
       17.67766952966369}, {15., 12.500000000000004`}, {11.421974580955592`, 
       12.500000000000004`}, {11.421974580955592`, 17.67766952966369}}], 
      LineBox[{{11.421974580955592`, 12.500000000000004`}, {15., 
       12.500000000000004`}, {15., 6.470476127563024}, {11.421974580955592`, 
       6.470476127563024}, {11.421974580955592`, 12.500000000000004`}}], 
      LineBox[{{11.421974580955592`, 6.470476127563024}, {15., 
       6.470476127563024}, {15., 7.0819236220599744`*^-15}, {
       11.421974580955592`, 7.0819236220599744`*^-15}, {11.421974580955592`, 
       6.470476127563024}}], 
      LineBox[{{11.421974580955592`, 1.5308084989341915`*^-15}, {15., 
       1.5308084989341915`*^-15}, {15., -6.470476127563016}, {
       11.421974580955592`, -6.470476127563016}, {11.421974580955592`, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{11.421974580955592`, -6.470476127563016}, {
       15., -6.470476127563016}, {15., -12.499999999999995`}, {
       11.421974580955592`, -12.499999999999995`}, {
       11.421974580955592`, -6.470476127563016}}], 
      LineBox[{{11.421974580955592`, -12.499999999999995`}, {
       15., -12.499999999999995`}, {15., -17.677669529663685`}, {
       11.421974580955592`, -17.677669529663685`}, {
       11.421974580955592`, -12.499999999999995`}}], 
      LineBox[{{11.421974580955592`, -17.677669529663685`}, {
       15., -17.677669529663685`}, {15., -21.65063509461097}, {
       11.421974580955592`, -21.65063509461097}, {
       11.421974580955592`, -17.677669529663685`}}], 
      LineBox[{{11.421974580955599`, -21.650635094610962`}, {
       15., -21.650635094610962`}, {15., -24.148145657226706`}, {
       11.421974580955592`, -24.148145657226706`}, {
       11.421974580955599`, -21.650635094610962`}}], 
      LineBox[{{11.421974580955592`, -24.148145657226706`}, {
       15., -24.148145657226706`}, {15., -25.}, {11.421974580955592`, -25.}, {
       11.421974580955592`, -24.148145657226706`}}], 
      LineBox[{{11.421974580955592`, -25.}, {15., -25.}, {
       15., -24.148145657226706`}, {
       11.421974580955592`, -24.148145657226706`}, {
       11.421974580955592`, -25.}}], 
      LineBox[{{11.421974580955592`, -24.14814565722671}, {
       15., -24.14814565722671}, {15., -21.65063509461097}, {
       11.421974580955592`, -21.65063509461097}, {
       11.421974580955592`, -24.14814565722671}}], 
      LineBox[{{11.421974580955592`, -21.65063509461097}, {
       15., -21.65063509461097}, {15., -17.677669529663692`}, {
       11.421974580955592`, -17.677669529663692`}, {
       11.421974580955592`, -21.65063509461097}}], 
      LineBox[{{11.421974580955592`, -17.677669529663696`}, {
       15., -17.677669529663696`}, {15., -12.50000000000001}, {
       11.421974580955592`, -12.50000000000001}, {
       11.421974580955592`, -17.677669529663696`}}], 
      LineBox[{{11.421974580955592`, -12.50000000000001}, {
       15., -12.50000000000001}, {15., -6.470476127563038}, {
       11.421974580955592`, -6.470476127563038}, {
       11.421974580955592`, -12.50000000000001}}], 
      LineBox[{{11.421974580955592`, -6.470476127563038}, {
       15., -6.470476127563038}, {15., -2.6796885989305705`*^-14}, {
       11.421974580955592`, -2.6796885989305705`*^-14}, {
       11.421974580955592`, -6.470476127563038}}], 
      LineBox[{{11.421974580955592`, -4.592425496802574*^-15}, {
       15., -4.592425496802574*^-15}, {15., 6.470476127563007}, {
       11.421974580955592`, 6.470476127563007}, {
       11.421974580955592`, -4.592425496802574*^-15}}], 
      LineBox[{{11.421974580955592`, 6.470476127563007}, {15., 
       6.470476127563007}, {15., 12.499999999999984`}, {11.421974580955592`, 
       12.499999999999984`}, {11.421974580955592`, 6.470476127563007}}], 
      LineBox[{{11.421974580955592`, 12.499999999999984`}, {15., 
       12.499999999999984`}, {15., 17.67766952966367}, {11.421974580955599`, 
       17.67766952966367}, {11.421974580955592`, 12.499999999999984`}}], 
      LineBox[{{11.421974580955592`, 17.677669529663685`}, {15., 
       17.677669529663685`}, {15., 21.65063509461096}, {11.421974580955592`, 
       21.65063509461096}, {11.421974580955592`, 17.677669529663685`}}], 
      LineBox[{{11.421974580955592`, 21.65063509461096}, {15., 
       21.65063509461096}, {15., 24.148145657226703`}, {11.421974580955592`, 
       24.148145657226703`}, {11.421974580955592`, 21.65063509461096}}], 
      LineBox[{{11.421974580955592`, 24.148145657226703`}, {15., 
       24.148145657226703`}, {15., 25.}, {11.421974580955592`, 25.}, {
       11.421974580955592`, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250., 
       12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
       12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
       250., -37.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
       250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
       0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {90.00000000000001, 15.869428263761849`}}], 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., 12.648675123215229`}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., 9.459381173910883}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., 6.293413074915938}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.}, {89.99999999999999, 3.142869254257295}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.}, {89.99999999999999, -3.142869254257295}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., -6.293413074915938}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., -9.459381173910883}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {90., -12.648675123215229`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{0., 0.}, {90.00000000000001, -15.869428263761849`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90.00000000000001, 15.869428263761849`}, {97.23747298750247, 
       16.702222319075844`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., 12.648675123215229`}, {98.23756391916274, 
       13.40656946815583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., 9.459381173910883}, {99.01099983394948, 
       10.080911545812683`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., 6.293413074915938}, {99.56118020604, 
       6.73293301930506}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{89.99999999999999, 3.142869254257295}, {99.8904038006025, 
       3.3701549020047086`}}]}, 
     {Arrowheads[Small], ArrowBox[{{90., 0.}, {100., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{89.99999999999999, -3.142869254257295}, {
       99.8904038006025, -3.3701549020047086`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., -6.293413074915938}, {
       99.56118020604, -6.73293301930506}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., -9.459381173910883}, {
       99.01099983394948, -10.080911545812683`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90., -12.648675123215229`}, {
       98.23756391916274, -13.40656946815583}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{90.00000000000001, -15.869428263761849`}, {
       97.23747298750247, -16.702222319075844`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{97.23747298750247, 16.702222319075844`}, {250., 
       16.778690857113602`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{98.23756391916274, 13.40656946815583}, {250.00000000000003`, 
       13.711481588766768`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.01099983394948, 10.080911545812683`}, {250., 
       10.444013359393113`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.56118020604, 6.73293301930506}, {250., 
       7.036419284968083}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.8904038006025, 3.3701549020047086`}, {249.99999999999997`,
        3.53982943321221}}]}, 
     {Arrowheads[Small], ArrowBox[{{100., 0.}, {250., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.8904038006025, -3.3701549020047086`}, {
       249.99999999999997`, -3.53982943321221}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.56118020604, -6.73293301930506}, {
       250., -7.036419284968083}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{99.01099983394948, -10.080911545812683`}, {
       250., -10.444013359393113`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{98.23756391916274, -13.40656946815583}, {
       250.00000000000003`, -13.711481588766768`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{97.23747298750247, -16.702222319075844`}, {
       250., -16.778690857113602`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsOZB94dtDIP8Jhx+e260c2Gzjce+Btb9If4SAyYdJ9zQtaDkeOLLXYciDC
4YDLN5tcTRWHdWxJCa8eRzh0eQf8a30n5TDzi0XCnx8RDluavxwV/sYFdWck
3L1o8gfQ9B9AM/8Amv3o7oP4xyHfweX/Fo+I4wYOjFC+6etpAe452g4weUtN
4R2hj1Xg/BNt1yW8VWUg4Wuf75DTwiExKZAHLo8Svgj5A2j6D6CZfwDNfnT3
HQAA1CDA3Q==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L2\"\>", {95., -30.671147634284544`}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {145., -30.671147634284544`}, {0., 0.}], 
    InsetBox["\<\"S\"\>", {250., -43.171147634284544`}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366986575066*^9, 3.563547990977867*^9, 
  3.567267882538417*^9, 3.601297659466992*^9, 3.614727331641774*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"},
 CellLabel->"During evaluation of In[179]:="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],

Cell[CellGroupData[{

Cell["Merit based on summation of optical path differences", "Subsubsection",
 CellTags->{
  "Merit based on summation of optical path differences", "TurboTrace", 
   "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[TextData[{
 "We are now ready to use ",
 StyleBox["ConstructMeritFunction", "Input"],
 " to calculate optical path differences. For this we need to use the ",
 StyleBox["MeritType", "Input"],
 " option with ",
 StyleBox["ConstructMeritFunction", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[CellGroupData[{

Cell["?MeritType", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[180]:="],

Cell[BoxData[
 StyleBox["\<\"MeritType is an option of ConstructMeritFunction that \
indicates the performance criteria to be invoked by ConstructMeritFunction \
and OptimizeSystem. \\n\\nMeritType presently has nine possible settings: \
SurfaceCoordinates, OpticalLength, RayTilt, RMSFocus, {SurfaceCoordinates, \
Intensity}, {OpticalLength, Intensity}, {RayTilt, Intensity}, {Centered, \
SurfaceCoordinates}, {Centered, SurfaceCoordinates, Intensity}, {SourceID, \
SurfaceCoordinates}, {SourceID, OpticalLength}, {SourceID, \
SurfaceCoordinates, Intensity}, and {SourceID, OpticalLength, Intensity}. \
MeritType -> SurfaceCoordinates calculates the beam spot size by using the \
sum of the squared ray-surface intercept distances from the calculated spot \
center. MeritType -> {Centered, SurfaceCoordinates} assumes that the spot \
focus runs through the output surface center. MeritType -> OpticalLength uses \
the sum of the squared optical path length differences. MeritType -> RayTilt \
measures the collimation of rays by projecting the average RayTilt value with \
the individual RayTilt values. SourceID calculates the meritfunction for each \
light source function separately and then sums the different merits together. \
MeritType -> RMSFocus measures the intensity-weighted RMS beam spot size in \
the same manner as FindFocus. When the Intensity parameter is listed with \
parameters, the performance criteria gets weighted by the sum of the ray \
intensities present. \\n\\nMeritType is internally converted by \
ConstructMeritFunction into particular settings for the ReportedParameter and \
ReportedFunction options. As an alternative to using the MeritType option, \
the user can instead work directly with the ReportedParameters and \
ReportedFunction options. \\n\\nSee also: ConstructMeritFunction, \
OptimizeSystem, ReportedParameters, and ReportedFunction.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6147273319482183`*^9},
 CellTags->{
  "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}]
}, Open  ]],

Cell[TextData[{
 "From this we can see that to calculate optical path differences, we must \
use the ",
 StyleBox["MeritType -> OpticalLength", "Input"],
 " setting with ",
 StyleBox["ConstructMeritFunction", "Input"],
 ". Next, we call ",
 StyleBox["ConstructMeritFunction", "Input"],
 ":"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[CellGroupData[{

Cell["\<\
result = ConstructMeritFunction[lenssystem, MeritType->OpticalLength]\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[181]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{y1, y2}, -raytrace code: 1602032 Bytes- \
]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y1", "\[Rule]", "0.`"}], ",", 
      RowBox[{"y2", "\[Rule]", "0.`"}]}], "}"}]}], ",", 
   RowBox[{"RayCount", "\[Rule]", "11"}], ",", 
   RowBox[{"RayPartitions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"RayTracePrecision", "\[Rule]", "15.954589770191003`"}], ",", 
   RowBox[{"ReportedParameters", "\[Rule]", "OpticalLength"}], ",", 
   RowBox[{"ReportedFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"TV1", "=", 
         RowBox[{"Min", "[", "#1", "]"}]}], ";", 
        RowBox[{"Plus", "@@", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"#1", "-", "TV1"}], ")"}], "2"], "&"}], ")"}], "/@", 
          "#1"}]}]}], ")"}], "&"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.563366988311414*^9, 3.563547992012725*^9, 
  3.5672678838649797`*^9, 3.6012976608030863`*^9, 3.614727332895356*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"Out[181]="]
}, Open  ]],

Cell[TextData[{
 StyleBox["ConstructMeritFunction", "Input"],
 " works by internally calling ",
 StyleBox["TurboTrace", "Input"],
 " with the ",
 StyleBox["ReportedParameters", "Input"],
 " and ",
 StyleBox["ReportedFunction", "Input"],
 " options. Here, we can see that ",
 StyleBox["OpticalLength", "Input"],
 " parameter is used in ",
 StyleBox["ReportedParameters", "Input"],
 ". The ",
 StyleBox["ReportedFunction", "Input"],
 " setting contains a small subroutine that uses the ",
 StyleBox["OpticalLength", "Input"],
 " result. It first calculates the minimum optical length and uses it to find \
the optical path difference. It then calculates the sum of the squares across \
all of the optical path differences. From this a single number is returned \
that provides a measure of optical phase aberration. The ",
 StyleBox["RayTraceFunction", "Input"],
 ", passed back from ",
 StyleBox["ConstructMeritFunction", "Input"],
 ", is custom-built to measure the combined optical path differences. As \
such, we will assign the ",
 StyleBox["RayTraceFunction", "Input"],
 " to the ",
 StyleBox["meritfunction", "Input"],
 " variable:"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell["meritfunction = RayTraceFunction/.result;", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[182]:="],

Cell[TextData[{
 "In order to obtain a measurement, we must assign three numeric values to \
the ",
 StyleBox["meritfunction", "Input"],
 " for the three symbolic parameters: {",
 StyleBox["x", "Input"],
 ", ",
 StyleBox["y1", "Input"],
 ", ",
 StyleBox["y2", "Input"],
 "}",
 ":"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[CellGroupData[{

Cell["meritfunction[130,0,0]", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[183]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297661219582*^9, 3.614727333141217*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"During evaluation of In[183]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.5633669887311687`*^9, 3.563547992067576*^9, 
  3.567267884053884*^9, 3.601297661222443*^9, 3.6147273331443357`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"Out[183]="]
}, Open  ]],

Cell[TextData[{
 "Here we see that for ",
 StyleBox["x = 130", "Input"],
 ", ",
 StyleBox["y1 = 0", "Input"],
 ", and ",
 StyleBox["y2 = 0", "Input"],
 ", a single number is returned that corresponds with the combined optical \
path differences of the traced rays in the system. Next, we use the ",
 StyleBox["Plot", "Input"],
 " function to construct a plot of the optical path variance as a function of \
the longitudinal lens position, ",
 StyleBox["x", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[CellGroupData[{

Cell["Plot[meritfunction[x,0,0],{x,120,180}];", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[184]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6012976613728237`*^9, 3.614727333312304*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"During evaluation of In[184]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.60129766137497*^9, 3.614727333315091*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"Out[184]="]
}, Open  ]],

Cell[TextData[{
 "From this plot, we can see that path variance is a minimum near ",
 StyleBox["x = 152", "Input"],
 ". This gives us the best focus for the system. For the remaining \
calculations, we will fix the value of ",
 StyleBox["x", "Input"],
 " to ",
 StyleBox["152", "Input"],
 " and examine the effects of ",
 StyleBox["y1", "Input"],
 " and ",
 StyleBox["y2", "Input"],
 " on the measurement. For this, we use the ",
 StyleBox["Plot", "Input"],
 " and ",
 StyleBox["ContourPlot", "Input"],
 " functions on ",
 StyleBox["y1", "Input"],
 " and ",
 StyleBox["{y1,y2}", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[CellGroupData[{

Cell["Plot[meritfunction[152,y1,0],{y1,-5,5}];", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[185]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297661517043*^9, 3.614727333458145*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"During evaluation of In[185]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.6012976615199947`*^9, 3.614727333461052*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"Out[185]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["ContourPlot[meritfunction[152,y1,y2],{y1,-5,5},{y2,-5,5}];", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"In[186]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297661665607*^9, 3.6147273336080093`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"During evaluation of In[186]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.6012976616677437`*^9, 3.614727333610866*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"},
 CellLabel->"Out[186]="]
}, Open  ]],

Cell[TextData[{
 "From these measurements, we can see that the phase aberrations are \
minimized with ",
 StyleBox["y1 = y2 = 0", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculation of the beam centroid coordinates", "Subsubsection",
 CellTags->{
  "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
   "PR3.6", "PR3.6.3.2"}],

Cell[TextData[{
 StyleBox["ConstructMeritFunction", "Input"],
 " works by constructing and passing ",
 StyleBox["ReportedParameters", "Input"],
 " and ",
 StyleBox["ReportedFunction", "Input"],
 " options to ",
 StyleBox["TurboTrace", "Input"],
 ". As shown in the previous example, ",
 StyleBox["ConstructMeritFunction", "Input"],
 " uses the ",
 StyleBox["MeritType", "Input"],
 " option to determine the construction of ",
 StyleBox["ReportedParameters", "Input"],
 " and ",
 StyleBox["ReportedFunction", "Input"],
 ". For such built-in operations, this simplifies the overall task. In some \
situations, however, ",
 StyleBox["ConstructMeritFunction", "Input"],
 " does not have a ready made ",
 StyleBox["MeritType", "Input"],
 " setting to perform a needed operation. In these instances, it is necessary \
to directly specify the ",
 StyleBox["ReportedParameters", "Input"],
 " and ",
 StyleBox["ReportedFunction", "Input"],
 " options rather than using ",
 StyleBox["MeritType", "Input"],
 ". One such calculation is the measurement of the focus centroid coordinates \
on a surface. In this instance, we will use ",
 StyleBox["ReportedParameters -> SurfaceCoordinates", "Input"],
 " in order to work with the ",
 StyleBox["SurfaceCoordinates", "Input"],
 " information to recover the ray-intercept coordinates. In order to obtain \
the beam centroid position, we will need to calculate the average of the \
ray-intercept coordinates. This is accomplished with ",
 StyleBox["Function[Apply[Plus,#]/Length[#]]", "Input"],
 " and passed in the ",
 StyleBox["ReportedFunction", "Input"],
 " option."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["\<\
result = ConstructMeritFunction[lenssystem, ReportedParameters -> \
SurfaceCoordinates,
\t\t\tReportedFunction -> Function[Apply[Plus,#]/Length[#]]]\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[187]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{y1, y2}, -raytrace code: 1602984 Bytes- \
]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y1", "\[Rule]", "0.`"}], ",", 
      RowBox[{"y2", "\[Rule]", "0.`"}]}], "}"}]}], ",", 
   RowBox[{"RayCount", "\[Rule]", "11"}], ",", 
   RowBox[{"RayPartitions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"RayTracePrecision", "\[Rule]", "15.954589770191003`"}], ",", 
   RowBox[{"ReportedParameters", "\[Rule]", "SurfaceCoordinates"}], ",", 
   RowBox[{"ReportedFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"Plus", "@@", "#1"}], 
       RowBox[{"Length", "[", "#1", "]"}]], "&"}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.563366990353175*^9, 3.563548010394145*^9, 
  3.567267914772231*^9, 3.601297662525775*^9, 3.614727334455352*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"Out[187]="]
}, Open  ]],

Cell[TextData[{
 "In such instances, although you can still use ",
 StyleBox["ConstructMeritFunction", "Input"],
 ", it is not actually necessary and you can, in fact, call ",
 StyleBox["TurboTrace", "Input"],
 " directly for yourself:"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["\<\
result = TurboTrace[lenssystem, ReportedParameters -> SurfaceCoordinates,
\t\t\tReportedFunction -> Function[Apply[Plus,#]/Length[#]]]\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[188]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{y1, y2}, -raytrace code: 1602984 Bytes- \
]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y1", "\[Rule]", "0.`"}], ",", 
      RowBox[{"y2", "\[Rule]", "0.`"}]}], "}"}]}], ",", 
   RowBox[{"EmbedRays", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedThresholdIntensity", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedGenerationLimit", "\[Rule]", "True"}], ",", 
   RowBox[{"RayCount", "\[Rule]", "11"}], ",", 
   RowBox[{"RayPartitions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"RayTracePrecision", "\[Rule]", "15.954589770191003`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.563366991339129*^9, 3.563548010909049*^9, 
  3.5672679159871073`*^9, 3.601297663503913*^9, 3.614727335376031*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"Out[188]="]
}, Open  ]],

Cell[TextData[{
 "Here, you can see that the returned ",
 StyleBox["RayTraceFunction", "Input"],
 " is exactly the same with either ",
 StyleBox["ConstructMeritFunction", "Input"],
 " or a direct call to ",
 StyleBox["TurboTrace", "Input"],
 ". The ",
 StyleBox["RayTraceFunction", "Input"],
 " is now custom-built to measure the average focus spot position. As such, \
we will assign the ",
 StyleBox["RayTraceFunction", "Input"],
 " to the ",
 StyleBox["focus", "Input"],
 " variable:"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell["focus = RayTraceFunction/.result;", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[189]:="],

Cell[TextData[{
 "As in the previous example, in order to obtain a measurement, we must \
assign three numeric values to the ",
 StyleBox["focus", "Input"],
 " for the three symbolic parameters: {",
 StyleBox["x", "Input"],
 ", ",
 StyleBox["y1", "Input"],
 ", ",
 StyleBox["y2", "Input"],
 "}",
 ":"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["focus[152,0,10]", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[190]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297663791689*^9, 3.6147273355486317`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[190]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.563366991609473*^9, 3.563548010985314*^9, 
  3.567267916195488*^9, 3.601297663796279*^9, 3.6147273355514317`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"Out[190]="]
}, Open  ]],

Cell[TextData[{
 "This time, the resulting calculation returns a list of two numbers that \
correspond with the focal coordinates on the final surface. Next, we can use ",
 StyleBox["Plot", "Input"],
 " to make a plot of the first coordinate as a function of ",
 StyleBox["y2", "Input"],
 " by setting ",
 StyleBox["x", "Input"],
 ", and ",
 StyleBox["y1", "Input"],
 " to fixed values. We use ",
 StyleBox["First", "Input"],
 " to extract the first coordinate of the result."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["Plot[First[focus[152,0,y2]], {y2,-10,10}];", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[191]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6012976639493427`*^9, 3.6147273357789907`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[191]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.6012976639513083`*^9, 3.614727335781652*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"Out[191]="]
}, Open  ]],

Cell[TextData[{
 "From this plot, we notice that something odd occurs after ",
 StyleBox["y2 = 8", "Input"],
 ". To investigate this glitch further, we can call ",
 StyleBox["TurboPlot", "Input"],
 " with these conditions."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["\<\
plot = TurboPlot[lenssystem,SymbolicValues->{x->152,y1->0,y2->10},PlotType->\
TopView];\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[192]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMBA7wCUxuBvWAUCUgc8fA6t
KGWQd1gD5aPrR5dH1w/jLwDzf9k3SG6f+3ajGJyPrh9dHl0/jP/nPwgoQ90h
AqVVHLDrR8ij+hfBDwUDI7j+ECgfl/mo8gj9MD7Y+lVWDjD/wfjo+tHl0fWj
uLfB0UEFGv5g79c7YuhHjR+E/5jQ+IxQPkw/TD26fnR5dP3ofJj/cJmPLk/I
PFj44zIfXZ5U9xFnPqZ56OFDyP+49KPzYfHLhEM/ABuh4Ro=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -15.}, {
        7.750448834284789, -6.666666666666668}, {5.6737579958920605`, 
        1.6666666666666643`}, {5., 9.999999999999996}, {5.6737579958920605`, 
        18.33333333333333}, {7.750448834284782, 26.666666666666657`}, {
        11.421974580955585`, 34.99999999999999}, {15., 35.}, {15., 
        26.666666666666668`}, {15., 18.333333333333336`}, {15., 
        10.000000000000004`}, {15., 1.6666666666666714`}, {
        15., -6.666666666666657}, {15., -14.999999999999993`}, {
        11.421974580955592`, -15.}}, {{11.421974580955592`, 10.}, {
        7.750448834284789, 10.}, {5.6737579958920605`, 10.}, {5., 10.}, {
        5.6737579958920605`, 10.}, {7.750448834284782, 10.}, {
        11.421974580955585`, 10.}, {15., 10.}, {15., 10.}, {15., 10.}, {15., 
        10.}, {15., 10.}, {15., 10.}, {15., 10.}, {11.421974580955592`, 
        10.}}, {{11.421974580955592`, 35.}, {15., 35.}, {15., 
        34.148145657226706`}, {11.421974580955592`, 34.148145657226706`}, {
        11.421974580955592`, 35.}}, {{11.421974580955592`, 
        34.148145657226706`}, {15., 34.148145657226706`}, {15., 
        31.65063509461097}, {11.421974580955592`, 31.65063509461097}, {
        11.421974580955592`, 34.148145657226706`}}, {{11.421974580955592`, 
        31.65063509461097}, {15., 31.65063509461097}, {15., 
        27.67766952966369}, {11.421974580955592`, 27.67766952966369}, {
        11.421974580955592`, 31.65063509461097}}, {{11.421974580955592`, 
        27.67766952966369}, {15., 27.67766952966369}, {15., 
        22.500000000000004`}, {11.421974580955592`, 22.500000000000004`}, {
        11.421974580955592`, 27.67766952966369}}, {{11.421974580955592`, 
        22.500000000000004`}, {15., 22.500000000000004`}, {15., 
        16.470476127563025`}, {11.421974580955592`, 16.470476127563025`}, {
        11.421974580955592`, 22.500000000000004`}}, {{11.421974580955592`, 
        16.470476127563025`}, {15., 16.470476127563025`}, {15., 
        10.000000000000007`}, {11.421974580955592`, 10.000000000000007`}, {
        11.421974580955592`, 16.470476127563025`}}, {{11.421974580955592`, 
        10.000000000000002`}, {15., 10.000000000000002`}, {15., 
        3.529523872436984}, {11.421974580955592`, 3.529523872436984}, {
        11.421974580955592`, 10.000000000000002`}}, {{11.421974580955592`, 
        3.529523872436984}, {15., 3.529523872436984}, {
        15., -2.4999999999999947`}, {
        11.421974580955592`, -2.4999999999999947`}, {11.421974580955592`, 
        3.529523872436984}}, {{11.421974580955592`, -2.4999999999999947`}, {
        15., -2.4999999999999947`}, {15., -7.677669529663685}, {
        11.421974580955592`, -7.677669529663685}, {
        11.421974580955592`, -2.4999999999999947`}}, {{
        11.421974580955592`, -7.677669529663685}, {15., -7.677669529663685}, {
        15., -11.65063509461097}, {11.421974580955592`, -11.65063509461097}, {
        11.421974580955592`, -7.677669529663685}}, {{
        11.421974580955599`, -11.650635094610962`}, {
        15., -11.650635094610962`}, {15., -14.148145657226706`}, {
        11.421974580955592`, -14.148145657226706`}, {
        11.421974580955599`, -11.650635094610962`}}, {{
        11.421974580955592`, -14.148145657226706`}, {
        15., -14.148145657226706`}, {15., -15.}, {
        11.421974580955592`, -15.}, {
        11.421974580955592`, -14.148145657226706`}}, {{
        11.421974580955592`, -15.}, {15., -15.}, {
        15., -14.148145657226706`}, {
        11.421974580955592`, -14.148145657226706`}, {
        11.421974580955592`, -15.}}, {{
        11.421974580955592`, -14.14814565722671}, {15., -14.14814565722671}, {
        15., -11.65063509461097}, {11.421974580955592`, -11.65063509461097}, {
        11.421974580955592`, -14.14814565722671}}, {{
        11.421974580955592`, -11.65063509461097}, {15., -11.65063509461097}, {
        15., -7.677669529663692}, {11.421974580955592`, -7.677669529663692}, {
        11.421974580955592`, -11.65063509461097}}, {{
        11.421974580955592`, -7.677669529663696}, {15., -7.677669529663696}, {
        15., -2.5000000000000107`}, {
        11.421974580955592`, -2.5000000000000107`}, {
        11.421974580955592`, -7.677669529663696}}, {{
        11.421974580955592`, -2.5000000000000107`}, {
        15., -2.5000000000000107`}, {15., 3.529523872436962}, {
        11.421974580955592`, 3.529523872436962}, {
        11.421974580955592`, -2.5000000000000107`}}, {{11.421974580955592`, 
        3.529523872436962}, {15., 3.529523872436962}, {15., 
        9.999999999999973}, {11.421974580955592`, 9.999999999999973}, {
        11.421974580955592`, 3.529523872436962}}, {{11.421974580955592`, 
        9.999999999999995}, {15., 9.999999999999995}, {15., 
        16.470476127563007`}, {11.421974580955592`, 16.470476127563007`}, {
        11.421974580955592`, 9.999999999999995}}, {{11.421974580955592`, 
        16.470476127563007`}, {15., 16.470476127563007`}, {15., 
        22.499999999999986`}, {11.421974580955592`, 22.499999999999986`}, {
        11.421974580955592`, 16.470476127563007`}}, {{11.421974580955592`, 
        22.499999999999986`}, {15., 22.499999999999986`}, {15., 
        27.67766952966367}, {11.421974580955599`, 27.67766952966367}, {
        11.421974580955592`, 22.499999999999986`}}, {{11.421974580955592`, 
        27.677669529663685`}, {15., 27.677669529663685`}, {15., 
        31.65063509461096}, {11.421974580955592`, 31.65063509461096}, {
        11.421974580955592`, 27.677669529663685`}}, {{11.421974580955592`, 
        31.65063509461096}, {15., 31.65063509461096}, {15., 
        34.148145657226706`}, {11.421974580955592`, 34.148145657226706`}, {
        11.421974580955592`, 31.65063509461096}}, {{11.421974580955592`, 
        34.148145657226706`}, {15., 34.148145657226706`}, {15., 35.}, {
        11.421974580955592`, 35.}, {11.421974580955592`, 
        34.148145657226706`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366993131085*^9, 3.5635480130239058`*^9, 
  3.5672679196474657`*^9, 3.601297664858182*^9, 3.6147273366869*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[192]:="]
}, Open  ]],

Cell[TextData[{
 "Here we see that the lens has moved so far that a ray has missed the lens \
entirely! This, of course, skews the calculated focal positions. To see the \
effect of lens position in more detail, we can use ",
 StyleBox["Table", "Input"],
 " to construct an animation of the lens movement:"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[CellGroupData[{

Cell["\<\
Table[TurboPlot[plot,SymbolicValues->{x->152,y1->0,y2->y},PlotType->TopView], \
{y,0,10,1}];\
\>", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA8gCE1sPgr1kFAgYHPHwO
rShlkHdYDeWj60eXR9ePylc40CC5fe7bjWJwPrp+dHl0/ajuZdgLoURgfAbs
+hHyaPrh/FUQ9Q4w/SugfFzmo8oj9KPyDRxg/oPx0fWjy6Prh/H/g4GFgwo0
/P9B+ej6UeMH4b/T58+vnz35tQ2Mr6Wru5fx9zMbmP72rq5T6UmHbND1o8uj
64fxO8Dyj2xg/oOov4RhPro8un4Y/yzYvbdtYOF/GsrHrh8hj+rf22jmX0LT
/4iA+Y8w9MP4nVD/wPynCQ0PdP3o8jD9XWjheeP27cNb1k2xhMXvKWh8oesH
AM7aWA4=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -25.}, {
        7.750448834284789, -16.666666666666668`}, {
        5.6737579958920605`, -8.333333333333336}, {
        5., -3.552713678800501*^-15}, {5.6737579958920605`, 
        8.333333333333329}, {7.750448834284782, 16.666666666666657`}, {
        11.421974580955585`, 24.999999999999993`}, {15., 25.}, {15., 
        16.666666666666668`}, {15., 8.333333333333336}, {15., 
        3.552713678800501*^-15}, {15., -8.333333333333329}, {
        15., -16.666666666666657`}, {15., -24.999999999999993`}, {
        11.421974580955592`, -25.}}, {{11.421974580955592`, 0.}, {
        7.750448834284789, 0.}, {5.6737579958920605`, 0.}, {5., 0.}, {
        5.6737579958920605`, 0.}, {7.750448834284782, 0.}, {
        11.421974580955585`, 0.}, {15., 0.}, {15., 0.}, {15., 0.}, {15., 
        0.}, {15., 0.}, {15., 0.}, {15., 0.}, {11.421974580955592`, 0.}}, {{
        11.421974580955592`, 25.}, {15., 25.}, {15., 24.148145657226706`}, {
        11.421974580955592`, 24.148145657226706`}, {11.421974580955592`, 
        25.}}, {{11.421974580955592`, 24.148145657226706`}, {15., 
        24.148145657226706`}, {15., 21.65063509461097}, {11.421974580955592`, 
        21.65063509461097}, {11.421974580955592`, 24.148145657226706`}}, {{
        11.421974580955592`, 21.65063509461097}, {15., 21.65063509461097}, {
        15., 17.67766952966369}, {11.421974580955592`, 17.67766952966369}, {
        11.421974580955592`, 21.65063509461097}}, {{11.421974580955592`, 
        17.67766952966369}, {15., 17.67766952966369}, {15., 
        12.500000000000004`}, {11.421974580955592`, 12.500000000000004`}, {
        11.421974580955592`, 17.67766952966369}}, {{11.421974580955592`, 
        12.500000000000004`}, {15., 12.500000000000004`}, {15., 
        6.470476127563024}, {11.421974580955592`, 6.470476127563024}, {
        11.421974580955592`, 12.500000000000004`}}, {{11.421974580955592`, 
        6.470476127563024}, {15., 6.470476127563024}, {15., 
        7.0819236220599744`*^-15}, {11.421974580955592`, 
        7.0819236220599744`*^-15}, {11.421974580955592`, 
        6.470476127563024}}, {{11.421974580955592`, 
        1.5308084989341915`*^-15}, {15., 1.5308084989341915`*^-15}, {
        15., -6.470476127563016}, {11.421974580955592`, -6.470476127563016}, {
        11.421974580955592`, 1.5308084989341915`*^-15}}, {{
        11.421974580955592`, -6.470476127563016}, {15., -6.470476127563016}, {
        15., -12.499999999999995`}, {
        11.421974580955592`, -12.499999999999995`}, {
        11.421974580955592`, -6.470476127563016}}, {{
        11.421974580955592`, -12.499999999999995`}, {
        15., -12.499999999999995`}, {15., -17.677669529663685`}, {
        11.421974580955592`, -17.677669529663685`}, {
        11.421974580955592`, -12.499999999999995`}}, {{
        11.421974580955592`, -17.677669529663685`}, {
        15., -17.677669529663685`}, {15., -21.65063509461097}, {
        11.421974580955592`, -21.65063509461097}, {
        11.421974580955592`, -17.677669529663685`}}, {{
        11.421974580955599`, -21.650635094610962`}, {
        15., -21.650635094610962`}, {15., -24.148145657226706`}, {
        11.421974580955592`, -24.148145657226706`}, {
        11.421974580955599`, -21.650635094610962`}}, {{
        11.421974580955592`, -24.148145657226706`}, {
        15., -24.148145657226706`}, {15., -25.}, {
        11.421974580955592`, -25.}, {
        11.421974580955592`, -24.148145657226706`}}, {{
        11.421974580955592`, -25.}, {15., -25.}, {
        15., -24.148145657226706`}, {
        11.421974580955592`, -24.148145657226706`}, {
        11.421974580955592`, -25.}}, {{
        11.421974580955592`, -24.14814565722671}, {15., -24.14814565722671}, {
        15., -21.65063509461097}, {11.421974580955592`, -21.65063509461097}, {
        11.421974580955592`, -24.14814565722671}}, {{
        11.421974580955592`, -21.65063509461097}, {15., -21.65063509461097}, {
        15., -17.677669529663692`}, {
        11.421974580955592`, -17.677669529663692`}, {
        11.421974580955592`, -21.65063509461097}}, {{
        11.421974580955592`, -17.677669529663696`}, {
        15., -17.677669529663696`}, {15., -12.50000000000001}, {
        11.421974580955592`, -12.50000000000001}, {
        11.421974580955592`, -17.677669529663696`}}, {{
        11.421974580955592`, -12.50000000000001}, {15., -12.50000000000001}, {
        15., -6.470476127563038}, {11.421974580955592`, -6.470476127563038}, {
        11.421974580955592`, -12.50000000000001}}, {{
        11.421974580955592`, -6.470476127563038}, {15., -6.470476127563038}, {
        15., -2.6796885989305705`*^-14}, {
        11.421974580955592`, -2.6796885989305705`*^-14}, {
        11.421974580955592`, -6.470476127563038}}, {{
        11.421974580955592`, -4.592425496802574*^-15}, {
        15., -4.592425496802574*^-15}, {15., 6.470476127563007}, {
        11.421974580955592`, 6.470476127563007}, {
        11.421974580955592`, -4.592425496802574*^-15}}, {{11.421974580955592`,
         6.470476127563007}, {15., 6.470476127563007}, {15., 
        12.499999999999984`}, {11.421974580955592`, 12.499999999999984`}, {
        11.421974580955592`, 6.470476127563007}}, {{11.421974580955592`, 
        12.499999999999984`}, {15., 12.499999999999984`}, {15., 
        17.67766952966367}, {11.421974580955599`, 17.67766952966367}, {
        11.421974580955592`, 12.499999999999984`}}, {{11.421974580955592`, 
        17.677669529663685`}, {15., 17.677669529663685`}, {15., 
        21.65063509461096}, {11.421974580955592`, 21.65063509461096}, {
        11.421974580955592`, 17.677669529663685`}}, {{11.421974580955592`, 
        21.65063509461096}, {15., 21.65063509461096}, {15., 
        24.148145657226703`}, {11.421974580955592`, 24.148145657226703`}, {
        11.421974580955592`, 21.65063509461096}}, {{11.421974580955592`, 
        24.148145657226703`}, {15., 24.148145657226703`}, {15., 25.}, {
        11.421974580955592`, 25.}, {11.421974580955592`, 
        24.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727336957528*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJx1kb0KwjAURkOlSKntVAQHEUXEqeKmUzM6OAmKq4Kzk7sv4l7cnFyDT+EL
OIo+gbU/uQ352ly4lMOXU3Jv+vvj6tBgjLXSttO20h6/dp73HHGW10wU37DC
23VWE7FYPuIT6/GNZPQxR1/nrjh37pf3rV0y+pijTyySrD5RwYG8zzeq91Wu
z6v4mteAkx9LNv1fz5Wv85TTfMToY44+cT5uMudDuf+fZPT191Hz+cCuZPIt
yehjjj6xA/uxDT7m6BM3NQ5KrvcDOI9+WJ4n3zH49XlYuS/NQ/O5Bh9z9Ilp
3/S+vsH/A1OD97M=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -24.}, {
        7.750448834284789, -15.666666666666668`}, {
        5.6737579958920605`, -7.333333333333336}, {5., 0.9999999999999964}, {
        5.6737579958920605`, 9.333333333333329}, {7.750448834284782, 
        17.666666666666657`}, {11.421974580955585`, 25.999999999999993`}, {
        15., 26.}, {15., 17.666666666666668`}, {15., 9.333333333333336}, {15.,
         1.0000000000000036`}, {15., -7.333333333333329}, {
        15., -15.666666666666657`}, {15., -23.999999999999993`}, {
        11.421974580955592`, -24.}}, {{11.421974580955592`, 1.}, {
        7.750448834284789, 1.}, {5.6737579958920605`, 1.}, {5., 1.}, {
        5.6737579958920605`, 1.}, {7.750448834284782, 1.}, {
        11.421974580955585`, 1.}, {15., 1.}, {15., 1.}, {15., 1.}, {15., 
        1.}, {15., 1.}, {15., 1.}, {15., 1.}, {11.421974580955592`, 1.}}, {{
        11.421974580955592`, 26.}, {15., 26.}, {15., 25.148145657226706`}, {
        11.421974580955592`, 25.148145657226706`}, {11.421974580955592`, 
        26.}}, {{11.421974580955592`, 25.148145657226706`}, {15., 
        25.148145657226706`}, {15., 22.65063509461097}, {11.421974580955592`, 
        22.65063509461097}, {11.421974580955592`, 25.148145657226706`}}, {{
        11.421974580955592`, 22.65063509461097}, {15., 22.65063509461097}, {
        15., 18.67766952966369}, {11.421974580955592`, 18.67766952966369}, {
        11.421974580955592`, 22.65063509461097}}, {{11.421974580955592`, 
        18.67766952966369}, {15., 18.67766952966369}, {15., 
        13.500000000000004`}, {11.421974580955592`, 13.500000000000004`}, {
        11.421974580955592`, 18.67766952966369}}, {{11.421974580955592`, 
        13.500000000000004`}, {15., 13.500000000000004`}, {15., 
        7.470476127563024}, {11.421974580955592`, 7.470476127563024}, {
        11.421974580955592`, 13.500000000000004`}}, {{11.421974580955592`, 
        7.470476127563024}, {15., 7.470476127563024}, {15., 
        1.000000000000007}, {11.421974580955592`, 1.000000000000007}, {
        11.421974580955592`, 7.470476127563024}}, {{11.421974580955592`, 
        1.0000000000000016`}, {15., 1.0000000000000016`}, {
        15., -5.470476127563016}, {11.421974580955592`, -5.470476127563016}, {
        11.421974580955592`, 1.0000000000000016`}}, {{
        11.421974580955592`, -5.470476127563016}, {15., -5.470476127563016}, {
        15., -11.499999999999995`}, {
        11.421974580955592`, -11.499999999999995`}, {
        11.421974580955592`, -5.470476127563016}}, {{
        11.421974580955592`, -11.499999999999995`}, {
        15., -11.499999999999995`}, {15., -16.677669529663685`}, {
        11.421974580955592`, -16.677669529663685`}, {
        11.421974580955592`, -11.499999999999995`}}, {{
        11.421974580955592`, -16.677669529663685`}, {
        15., -16.677669529663685`}, {15., -20.65063509461097}, {
        11.421974580955592`, -20.65063509461097}, {
        11.421974580955592`, -16.677669529663685`}}, {{
        11.421974580955599`, -20.650635094610962`}, {
        15., -20.650635094610962`}, {15., -23.148145657226706`}, {
        11.421974580955592`, -23.148145657226706`}, {
        11.421974580955599`, -20.650635094610962`}}, {{
        11.421974580955592`, -23.148145657226706`}, {
        15., -23.148145657226706`}, {15., -24.}, {
        11.421974580955592`, -24.}, {
        11.421974580955592`, -23.148145657226706`}}, {{
        11.421974580955592`, -24.}, {15., -24.}, {
        15., -23.148145657226706`}, {
        11.421974580955592`, -23.148145657226706`}, {
        11.421974580955592`, -24.}}, {{
        11.421974580955592`, -23.14814565722671}, {15., -23.14814565722671}, {
        15., -20.65063509461097}, {11.421974580955592`, -20.65063509461097}, {
        11.421974580955592`, -23.14814565722671}}, {{
        11.421974580955592`, -20.65063509461097}, {15., -20.65063509461097}, {
        15., -16.677669529663692`}, {
        11.421974580955592`, -16.677669529663692`}, {
        11.421974580955592`, -20.65063509461097}}, {{
        11.421974580955592`, -16.677669529663696`}, {
        15., -16.677669529663696`}, {15., -11.50000000000001}, {
        11.421974580955592`, -11.50000000000001}, {
        11.421974580955592`, -16.677669529663696`}}, {{
        11.421974580955592`, -11.50000000000001}, {15., -11.50000000000001}, {
        15., -5.470476127563038}, {11.421974580955592`, -5.470476127563038}, {
        11.421974580955592`, -11.50000000000001}}, {{
        11.421974580955592`, -5.470476127563038}, {15., -5.470476127563038}, {
        15., 0.9999999999999732}, {11.421974580955592`, 0.9999999999999732}, {
        11.421974580955592`, -5.470476127563038}}, {{11.421974580955592`, 
        0.9999999999999954}, {15., 0.9999999999999954}, {15., 
        7.470476127563007}, {11.421974580955592`, 7.470476127563007}, {
        11.421974580955592`, 0.9999999999999954}}, {{11.421974580955592`, 
        7.470476127563007}, {15., 7.470476127563007}, {15., 
        13.499999999999984`}, {11.421974580955592`, 13.499999999999984`}, {
        11.421974580955592`, 7.470476127563007}}, {{11.421974580955592`, 
        13.499999999999984`}, {15., 13.499999999999984`}, {15., 
        18.67766952966367}, {11.421974580955599`, 18.67766952966367}, {
        11.421974580955592`, 13.499999999999984`}}, {{11.421974580955592`, 
        18.677669529663685`}, {15., 18.677669529663685`}, {15., 
        22.65063509461096}, {11.421974580955592`, 22.65063509461096}, {
        11.421974580955592`, 18.677669529663685`}}, {{11.421974580955592`, 
        22.65063509461096}, {15., 22.65063509461096}, {15., 
        25.148145657226703`}, {11.421974580955592`, 25.148145657226703`}, {
        11.421974580955592`, 22.65063509461096}}, {{11.421974580955592`, 
        25.148145657226703`}, {15., 25.148145657226703`}, {15., 26.}, {
        11.421974580955592`, 26.}, {11.421974580955592`, 
        25.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337022005*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJx1kbEKwjAURWNL28VuRegkQhEXO7gILmZ0cBIUVwvOTu7+iHtxc3ItfoWj
i6O/oNb2vYTcNg9COdyckpsMssNq7wohuuXyyuWUa/TaheFjKEU106L+pg3e
rv8zLhbLe34UfbkhRh9z9E2Oi1N8O7+vPcXoY44+8/NbzbzmiM4jZLuvc7Ov
5ks1ifJzYtv/zVz7Jk8k92NGH3P0meu6M5nQ/X+I0TffR/cLgH1i9jvE6GOO
PrMH9+NYfMzRZ3YNjhS3+xHsRz9V+9n3LH57njbOy324n2/xMUefWRDz+wYW
/weLodey
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -23.}, {
        7.750448834284789, -14.666666666666668`}, {
        5.6737579958920605`, -6.333333333333336}, {5., 1.9999999999999964`}, {
        5.6737579958920605`, 10.333333333333329`}, {7.750448834284782, 
        18.666666666666657`}, {11.421974580955585`, 26.999999999999993`}, {
        15., 27.}, {15., 18.666666666666668`}, {15., 10.333333333333336`}, {
        15., 2.0000000000000036`}, {15., -6.333333333333329}, {
        15., -14.666666666666657`}, {15., -22.999999999999993`}, {
        11.421974580955592`, -23.}}, {{11.421974580955592`, 2.}, {
        7.750448834284789, 2.}, {5.6737579958920605`, 2.}, {5., 2.}, {
        5.6737579958920605`, 2.}, {7.750448834284782, 2.}, {
        11.421974580955585`, 2.}, {15., 2.}, {15., 2.}, {15., 2.}, {15., 
        2.}, {15., 2.}, {15., 2.}, {15., 2.}, {11.421974580955592`, 2.}}, {{
        11.421974580955592`, 27.}, {15., 27.}, {15., 26.148145657226706`}, {
        11.421974580955592`, 26.148145657226706`}, {11.421974580955592`, 
        27.}}, {{11.421974580955592`, 26.148145657226706`}, {15., 
        26.148145657226706`}, {15., 23.65063509461097}, {11.421974580955592`, 
        23.65063509461097}, {11.421974580955592`, 26.148145657226706`}}, {{
        11.421974580955592`, 23.65063509461097}, {15., 23.65063509461097}, {
        15., 19.67766952966369}, {11.421974580955592`, 19.67766952966369}, {
        11.421974580955592`, 23.65063509461097}}, {{11.421974580955592`, 
        19.67766952966369}, {15., 19.67766952966369}, {15., 
        14.500000000000004`}, {11.421974580955592`, 14.500000000000004`}, {
        11.421974580955592`, 19.67766952966369}}, {{11.421974580955592`, 
        14.500000000000004`}, {15., 14.500000000000004`}, {15., 
        8.470476127563025}, {11.421974580955592`, 8.470476127563025}, {
        11.421974580955592`, 14.500000000000004`}}, {{11.421974580955592`, 
        8.470476127563025}, {15., 8.470476127563025}, {15., 
        2.000000000000007}, {11.421974580955592`, 2.000000000000007}, {
        11.421974580955592`, 8.470476127563025}}, {{11.421974580955592`, 
        2.0000000000000013`}, {15., 2.0000000000000013`}, {
        15., -4.470476127563016}, {11.421974580955592`, -4.470476127563016}, {
        11.421974580955592`, 2.0000000000000013`}}, {{
        11.421974580955592`, -4.470476127563016}, {15., -4.470476127563016}, {
        15., -10.499999999999995`}, {
        11.421974580955592`, -10.499999999999995`}, {
        11.421974580955592`, -4.470476127563016}}, {{
        11.421974580955592`, -10.499999999999995`}, {
        15., -10.499999999999995`}, {15., -15.677669529663685`}, {
        11.421974580955592`, -15.677669529663685`}, {
        11.421974580955592`, -10.499999999999995`}}, {{
        11.421974580955592`, -15.677669529663685`}, {
        15., -15.677669529663685`}, {15., -19.65063509461097}, {
        11.421974580955592`, -19.65063509461097}, {
        11.421974580955592`, -15.677669529663685`}}, {{
        11.421974580955599`, -19.650635094610962`}, {
        15., -19.650635094610962`}, {15., -22.148145657226706`}, {
        11.421974580955592`, -22.148145657226706`}, {
        11.421974580955599`, -19.650635094610962`}}, {{
        11.421974580955592`, -22.148145657226706`}, {
        15., -22.148145657226706`}, {15., -23.}, {
        11.421974580955592`, -23.}, {
        11.421974580955592`, -22.148145657226706`}}, {{
        11.421974580955592`, -23.}, {15., -23.}, {
        15., -22.148145657226706`}, {
        11.421974580955592`, -22.148145657226706`}, {
        11.421974580955592`, -23.}}, {{
        11.421974580955592`, -22.14814565722671}, {15., -22.14814565722671}, {
        15., -19.65063509461097}, {11.421974580955592`, -19.65063509461097}, {
        11.421974580955592`, -22.14814565722671}}, {{
        11.421974580955592`, -19.65063509461097}, {15., -19.65063509461097}, {
        15., -15.677669529663692`}, {
        11.421974580955592`, -15.677669529663692`}, {
        11.421974580955592`, -19.65063509461097}}, {{
        11.421974580955592`, -15.677669529663696`}, {
        15., -15.677669529663696`}, {15., -10.50000000000001}, {
        11.421974580955592`, -10.50000000000001}, {
        11.421974580955592`, -15.677669529663696`}}, {{
        11.421974580955592`, -10.50000000000001}, {15., -10.50000000000001}, {
        15., -4.470476127563038}, {11.421974580955592`, -4.470476127563038}, {
        11.421974580955592`, -10.50000000000001}}, {{
        11.421974580955592`, -4.470476127563038}, {15., -4.470476127563038}, {
        15., 1.9999999999999731`}, {11.421974580955592`, 
        1.9999999999999731`}, {11.421974580955592`, -4.470476127563038}}, {{
        11.421974580955592`, 1.9999999999999953`}, {15., 
        1.9999999999999953`}, {15., 8.470476127563007}, {11.421974580955592`, 
        8.470476127563007}, {11.421974580955592`, 1.9999999999999953`}}, {{
        11.421974580955592`, 8.470476127563007}, {15., 8.470476127563007}, {
        15., 14.499999999999984`}, {11.421974580955592`, 
        14.499999999999984`}, {11.421974580955592`, 8.470476127563007}}, {{
        11.421974580955592`, 14.499999999999984`}, {15., 
        14.499999999999984`}, {15., 19.67766952966367}, {11.421974580955599`, 
        19.67766952966367}, {11.421974580955592`, 14.499999999999984`}}, {{
        11.421974580955592`, 19.677669529663685`}, {15., 
        19.677669529663685`}, {15., 23.65063509461096}, {11.421974580955592`, 
        23.65063509461096}, {11.421974580955592`, 19.677669529663685`}}, {{
        11.421974580955592`, 23.65063509461096}, {15., 23.65063509461096}, {
        15., 26.148145657226703`}, {11.421974580955592`, 
        26.148145657226703`}, {11.421974580955592`, 23.65063509461096}}, {{
        11.421974580955592`, 26.148145657226703`}, {15., 
        26.148145657226703`}, {15., 27.}, {11.421974580955592`, 27.}, {
        11.421974580955592`, 26.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337131958*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJx1kbEKwjAQhmNLWwe7VcFJBCmC0EVwccno4CQorgrOTu6+iHtxc3ItPoUv
4Cj4BNa23iXkb3NwhI8/X8glw/1xdXCFEJ2ivaKdosevXRg+YymqmmX/Nanx
dl3WJFssH+lJDOSGGH3M0Te5m53798v71lOMPuboM3/ysgK6R0RrWzb7Ojfn
1XytKlZ+Smw738y1b/JU8nzM6GOOPnM1bj6XI3r/LzH65v/o+QJgn5j9FjH6
mKPP7MH7OBYfc/SZXYMjxc1+BPvRT9R+9j2L35wntfvyPDyfb/ExR59ZEPP/
Bhb/B9K018s=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -22.}, {
        7.750448834284789, -13.666666666666668`}, {
        5.6737579958920605`, -5.333333333333336}, {5., 2.9999999999999964`}, {
        5.6737579958920605`, 11.333333333333329`}, {7.750448834284782, 
        19.666666666666657`}, {11.421974580955585`, 27.999999999999993`}, {
        15., 28.}, {15., 19.666666666666668`}, {15., 11.333333333333336`}, {
        15., 3.0000000000000036`}, {15., -5.333333333333329}, {
        15., -13.666666666666657`}, {15., -21.999999999999993`}, {
        11.421974580955592`, -22.}}, {{11.421974580955592`, 3.}, {
        7.750448834284789, 3.}, {5.6737579958920605`, 3.}, {5., 3.}, {
        5.6737579958920605`, 3.}, {7.750448834284782, 3.}, {
        11.421974580955585`, 3.}, {15., 3.}, {15., 3.}, {15., 3.}, {15., 
        3.}, {15., 3.}, {15., 3.}, {15., 3.}, {11.421974580955592`, 3.}}, {{
        11.421974580955592`, 28.}, {15., 28.}, {15., 27.148145657226706`}, {
        11.421974580955592`, 27.148145657226706`}, {11.421974580955592`, 
        28.}}, {{11.421974580955592`, 27.148145657226706`}, {15., 
        27.148145657226706`}, {15., 24.65063509461097}, {11.421974580955592`, 
        24.65063509461097}, {11.421974580955592`, 27.148145657226706`}}, {{
        11.421974580955592`, 24.65063509461097}, {15., 24.65063509461097}, {
        15., 20.67766952966369}, {11.421974580955592`, 20.67766952966369}, {
        11.421974580955592`, 24.65063509461097}}, {{11.421974580955592`, 
        20.67766952966369}, {15., 20.67766952966369}, {15., 
        15.500000000000004`}, {11.421974580955592`, 15.500000000000004`}, {
        11.421974580955592`, 20.67766952966369}}, {{11.421974580955592`, 
        15.500000000000004`}, {15., 15.500000000000004`}, {15., 
        9.470476127563025}, {11.421974580955592`, 9.470476127563025}, {
        11.421974580955592`, 15.500000000000004`}}, {{11.421974580955592`, 
        9.470476127563025}, {15., 9.470476127563025}, {15., 
        3.000000000000007}, {11.421974580955592`, 3.000000000000007}, {
        11.421974580955592`, 9.470476127563025}}, {{11.421974580955592`, 
        3.0000000000000013`}, {15., 3.0000000000000013`}, {
        15., -3.470476127563016}, {11.421974580955592`, -3.470476127563016}, {
        11.421974580955592`, 3.0000000000000013`}}, {{
        11.421974580955592`, -3.470476127563016}, {15., -3.470476127563016}, {
        15., -9.499999999999995}, {11.421974580955592`, -9.499999999999995}, {
        11.421974580955592`, -3.470476127563016}}, {{
        11.421974580955592`, -9.499999999999995}, {15., -9.499999999999995}, {
        15., -14.677669529663685`}, {
        11.421974580955592`, -14.677669529663685`}, {
        11.421974580955592`, -9.499999999999995}}, {{
        11.421974580955592`, -14.677669529663685`}, {
        15., -14.677669529663685`}, {15., -18.65063509461097}, {
        11.421974580955592`, -18.65063509461097}, {
        11.421974580955592`, -14.677669529663685`}}, {{
        11.421974580955599`, -18.650635094610962`}, {
        15., -18.650635094610962`}, {15., -21.148145657226706`}, {
        11.421974580955592`, -21.148145657226706`}, {
        11.421974580955599`, -18.650635094610962`}}, {{
        11.421974580955592`, -21.148145657226706`}, {
        15., -21.148145657226706`}, {15., -22.}, {
        11.421974580955592`, -22.}, {
        11.421974580955592`, -21.148145657226706`}}, {{
        11.421974580955592`, -22.}, {15., -22.}, {
        15., -21.148145657226706`}, {
        11.421974580955592`, -21.148145657226706`}, {
        11.421974580955592`, -22.}}, {{
        11.421974580955592`, -21.14814565722671}, {15., -21.14814565722671}, {
        15., -18.65063509461097}, {11.421974580955592`, -18.65063509461097}, {
        11.421974580955592`, -21.14814565722671}}, {{
        11.421974580955592`, -18.65063509461097}, {15., -18.65063509461097}, {
        15., -14.677669529663692`}, {
        11.421974580955592`, -14.677669529663692`}, {
        11.421974580955592`, -18.65063509461097}}, {{
        11.421974580955592`, -14.677669529663696`}, {
        15., -14.677669529663696`}, {15., -9.50000000000001}, {
        11.421974580955592`, -9.50000000000001}, {
        11.421974580955592`, -14.677669529663696`}}, {{
        11.421974580955592`, -9.50000000000001}, {15., -9.50000000000001}, {
        15., -3.470476127563038}, {11.421974580955592`, -3.470476127563038}, {
        11.421974580955592`, -9.50000000000001}}, {{
        11.421974580955592`, -3.470476127563038}, {15., -3.470476127563038}, {
        15., 2.9999999999999734`}, {11.421974580955592`, 
        2.9999999999999734`}, {11.421974580955592`, -3.470476127563038}}, {{
        11.421974580955592`, 2.9999999999999956`}, {15., 
        2.9999999999999956`}, {15., 9.470476127563007}, {11.421974580955592`, 
        9.470476127563007}, {11.421974580955592`, 2.9999999999999956`}}, {{
        11.421974580955592`, 9.470476127563007}, {15., 9.470476127563007}, {
        15., 15.499999999999984`}, {11.421974580955592`, 
        15.499999999999984`}, {11.421974580955592`, 9.470476127563007}}, {{
        11.421974580955592`, 15.499999999999984`}, {15., 
        15.499999999999984`}, {15., 20.67766952966367}, {11.421974580955599`, 
        20.67766952966367}, {11.421974580955592`, 15.499999999999984`}}, {{
        11.421974580955592`, 20.677669529663685`}, {15., 
        20.677669529663685`}, {15., 24.65063509461096}, {11.421974580955592`, 
        24.65063509461096}, {11.421974580955592`, 20.677669529663685`}}, {{
        11.421974580955592`, 24.65063509461096}, {15., 24.65063509461096}, {
        15., 27.148145657226703`}, {11.421974580955592`, 
        27.148145657226703`}, {11.421974580955592`, 24.65063509461096}}, {{
        11.421974580955592`, 27.148145657226703`}, {15., 
        27.148145657226703`}, {15., 28.}, {11.421974580955592`, 28.}, {
        11.421974580955592`, 27.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337243129*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA9ACE1sPgR4SCgOYBD59D
K0oZ5B3CoHx0/ejy6PpR+YIHGiS3z327UQzOR9ePLo+uH8b/8B8E+KHuEIHS
Ag7Y9SPkUf2L4K8CAw24/hVQPi7zUeUR+lH5Jg4w/8H46PrR5dH1w/hg7/63
cVCBhv8/KB9dP2r8IPzHjIMP088I5aPrR5fHZR4TWvgw4tCPLo+uHztfBKf5
6PK4zEO3n5D5uPSj82H+Y8ahH10el3kMUD4sftHjB8YHALBD2KM=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -21.}, {
        7.750448834284789, -12.666666666666668`}, {
        5.6737579958920605`, -4.333333333333336}, {5., 3.9999999999999964`}, {
        5.6737579958920605`, 12.333333333333329`}, {7.750448834284782, 
        20.666666666666657`}, {11.421974580955585`, 28.999999999999993`}, {
        15., 29.}, {15., 20.666666666666668`}, {15., 12.333333333333336`}, {
        15., 4.0000000000000036`}, {15., -4.333333333333329}, {
        15., -12.666666666666657`}, {15., -20.999999999999993`}, {
        11.421974580955592`, -21.}}, {{11.421974580955592`, 4.}, {
        7.750448834284789, 4.}, {5.6737579958920605`, 4.}, {5., 4.}, {
        5.6737579958920605`, 4.}, {7.750448834284782, 4.}, {
        11.421974580955585`, 4.}, {15., 4.}, {15., 4.}, {15., 4.}, {15., 
        4.}, {15., 4.}, {15., 4.}, {15., 4.}, {11.421974580955592`, 4.}}, {{
        11.421974580955592`, 29.}, {15., 29.}, {15., 28.148145657226706`}, {
        11.421974580955592`, 28.148145657226706`}, {11.421974580955592`, 
        29.}}, {{11.421974580955592`, 28.148145657226706`}, {15., 
        28.148145657226706`}, {15., 25.65063509461097}, {11.421974580955592`, 
        25.65063509461097}, {11.421974580955592`, 28.148145657226706`}}, {{
        11.421974580955592`, 25.65063509461097}, {15., 25.65063509461097}, {
        15., 21.67766952966369}, {11.421974580955592`, 21.67766952966369}, {
        11.421974580955592`, 25.65063509461097}}, {{11.421974580955592`, 
        21.67766952966369}, {15., 21.67766952966369}, {15., 
        16.500000000000004`}, {11.421974580955592`, 16.500000000000004`}, {
        11.421974580955592`, 21.67766952966369}}, {{11.421974580955592`, 
        16.500000000000004`}, {15., 16.500000000000004`}, {15., 
        10.470476127563025`}, {11.421974580955592`, 10.470476127563025`}, {
        11.421974580955592`, 16.500000000000004`}}, {{11.421974580955592`, 
        10.470476127563025`}, {15., 10.470476127563025`}, {15., 
        4.000000000000007}, {11.421974580955592`, 4.000000000000007}, {
        11.421974580955592`, 10.470476127563025`}}, {{11.421974580955592`, 
        4.000000000000002}, {15., 4.000000000000002}, {
        15., -2.470476127563016}, {11.421974580955592`, -2.470476127563016}, {
        11.421974580955592`, 4.000000000000002}}, {{
        11.421974580955592`, -2.470476127563016}, {15., -2.470476127563016}, {
        15., -8.499999999999995}, {11.421974580955592`, -8.499999999999995}, {
        11.421974580955592`, -2.470476127563016}}, {{
        11.421974580955592`, -8.499999999999995}, {15., -8.499999999999995}, {
        15., -13.677669529663685`}, {
        11.421974580955592`, -13.677669529663685`}, {
        11.421974580955592`, -8.499999999999995}}, {{
        11.421974580955592`, -13.677669529663685`}, {
        15., -13.677669529663685`}, {15., -17.65063509461097}, {
        11.421974580955592`, -17.65063509461097}, {
        11.421974580955592`, -13.677669529663685`}}, {{
        11.421974580955599`, -17.650635094610962`}, {
        15., -17.650635094610962`}, {15., -20.148145657226706`}, {
        11.421974580955592`, -20.148145657226706`}, {
        11.421974580955599`, -17.650635094610962`}}, {{
        11.421974580955592`, -20.148145657226706`}, {
        15., -20.148145657226706`}, {15., -21.}, {
        11.421974580955592`, -21.}, {
        11.421974580955592`, -20.148145657226706`}}, {{
        11.421974580955592`, -21.}, {15., -21.}, {
        15., -20.148145657226706`}, {
        11.421974580955592`, -20.148145657226706`}, {
        11.421974580955592`, -21.}}, {{
        11.421974580955592`, -20.14814565722671}, {15., -20.14814565722671}, {
        15., -17.65063509461097}, {11.421974580955592`, -17.65063509461097}, {
        11.421974580955592`, -20.14814565722671}}, {{
        11.421974580955592`, -17.65063509461097}, {15., -17.65063509461097}, {
        15., -13.677669529663692`}, {
        11.421974580955592`, -13.677669529663692`}, {
        11.421974580955592`, -17.65063509461097}}, {{
        11.421974580955592`, -13.677669529663696`}, {
        15., -13.677669529663696`}, {15., -8.50000000000001}, {
        11.421974580955592`, -8.50000000000001}, {
        11.421974580955592`, -13.677669529663696`}}, {{
        11.421974580955592`, -8.50000000000001}, {15., -8.50000000000001}, {
        15., -2.470476127563038}, {11.421974580955592`, -2.470476127563038}, {
        11.421974580955592`, -8.50000000000001}}, {{
        11.421974580955592`, -2.470476127563038}, {15., -2.470476127563038}, {
        15., 3.9999999999999734`}, {11.421974580955592`, 
        3.9999999999999734`}, {11.421974580955592`, -2.470476127563038}}, {{
        11.421974580955592`, 3.9999999999999956`}, {15., 
        3.9999999999999956`}, {15., 10.470476127563007`}, {
        11.421974580955592`, 10.470476127563007`}, {11.421974580955592`, 
        3.9999999999999956`}}, {{11.421974580955592`, 10.470476127563007`}, {
        15., 10.470476127563007`}, {15., 16.499999999999986`}, {
        11.421974580955592`, 16.499999999999986`}, {11.421974580955592`, 
        10.470476127563007`}}, {{11.421974580955592`, 16.499999999999986`}, {
        15., 16.499999999999986`}, {15., 21.67766952966367}, {
        11.421974580955599`, 21.67766952966367}, {11.421974580955592`, 
        16.499999999999986`}}, {{11.421974580955592`, 21.677669529663685`}, {
        15., 21.677669529663685`}, {15., 25.65063509461096}, {
        11.421974580955592`, 25.65063509461096}, {11.421974580955592`, 
        21.677669529663685`}}, {{11.421974580955592`, 25.65063509461096}, {
        15., 25.65063509461096}, {15., 28.148145657226703`}, {
        11.421974580955592`, 28.148145657226703`}, {11.421974580955592`, 
        25.65063509461096}}, {{11.421974580955592`, 28.148145657226703`}, {
        15., 28.148145657226703`}, {15., 29.}, {11.421974580955592`, 29.}, {
        11.421974580955592`, 28.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.6147273373503*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA5ACE1sPgR4SCgPoBD59D
K0oZ5B3CoHx0/ejy6Pph/A2rQIDrQIPk9rlvN4rB+ej60eXR9cP4P/6DgDDU
HSJwGrt+ETR1ehh8sPJVWnD9K6B8XOajyiP0o/JNHWD+g/HR9aPLo+uH8cHe
/W/roAIN/39QPrp+1PhB+I8ZBx+mnxHKR9ePLo/LPCa08GHEoR9dHl0/dr4I
TvPR5XGZh24/IfNx6Ufnw/zHjEM/ujwu82DugMUvevzA+ADkP+Md
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -20.}, {
        7.750448834284789, -11.666666666666668`}, {
        5.6737579958920605`, -3.3333333333333357`}, {5., 
        4.9999999999999964`}, {5.6737579958920605`, 13.333333333333329`}, {
        7.750448834284782, 21.666666666666657`}, {11.421974580955585`, 
        29.999999999999993`}, {15., 30.}, {15., 21.666666666666668`}, {15., 
        13.333333333333336`}, {15., 5.0000000000000036`}, {
        15., -3.3333333333333286`}, {15., -11.666666666666657`}, {
        15., -19.999999999999993`}, {11.421974580955592`, -20.}}, {{
        11.421974580955592`, 5.}, {7.750448834284789, 5.}, {
        5.6737579958920605`, 5.}, {5., 5.}, {5.6737579958920605`, 5.}, {
        7.750448834284782, 5.}, {11.421974580955585`, 5.}, {15., 5.}, {15., 
        5.}, {15., 5.}, {15., 5.}, {15., 5.}, {15., 5.}, {15., 5.}, {
        11.421974580955592`, 5.}}, {{11.421974580955592`, 30.}, {15., 30.}, {
        15., 29.148145657226706`}, {11.421974580955592`, 
        29.148145657226706`}, {11.421974580955592`, 30.}}, {{
        11.421974580955592`, 29.148145657226706`}, {15., 
        29.148145657226706`}, {15., 26.65063509461097}, {11.421974580955592`, 
        26.65063509461097}, {11.421974580955592`, 29.148145657226706`}}, {{
        11.421974580955592`, 26.65063509461097}, {15., 26.65063509461097}, {
        15., 22.67766952966369}, {11.421974580955592`, 22.67766952966369}, {
        11.421974580955592`, 26.65063509461097}}, {{11.421974580955592`, 
        22.67766952966369}, {15., 22.67766952966369}, {15., 
        17.500000000000004`}, {11.421974580955592`, 17.500000000000004`}, {
        11.421974580955592`, 22.67766952966369}}, {{11.421974580955592`, 
        17.500000000000004`}, {15., 17.500000000000004`}, {15., 
        11.470476127563025`}, {11.421974580955592`, 11.470476127563025`}, {
        11.421974580955592`, 17.500000000000004`}}, {{11.421974580955592`, 
        11.470476127563025`}, {15., 11.470476127563025`}, {15., 
        5.000000000000007}, {11.421974580955592`, 5.000000000000007}, {
        11.421974580955592`, 11.470476127563025`}}, {{11.421974580955592`, 
        5.000000000000002}, {15., 5.000000000000002}, {
        15., -1.4704761275630158`}, {
        11.421974580955592`, -1.4704761275630158`}, {11.421974580955592`, 
        5.000000000000002}}, {{11.421974580955592`, -1.4704761275630158`}, {
        15., -1.4704761275630158`}, {15., -7.499999999999995}, {
        11.421974580955592`, -7.499999999999995}, {
        11.421974580955592`, -1.4704761275630158`}}, {{
        11.421974580955592`, -7.499999999999995}, {15., -7.499999999999995}, {
        15., -12.677669529663685`}, {
        11.421974580955592`, -12.677669529663685`}, {
        11.421974580955592`, -7.499999999999995}}, {{
        11.421974580955592`, -12.677669529663685`}, {
        15., -12.677669529663685`}, {15., -16.65063509461097}, {
        11.421974580955592`, -16.65063509461097}, {
        11.421974580955592`, -12.677669529663685`}}, {{
        11.421974580955599`, -16.650635094610962`}, {
        15., -16.650635094610962`}, {15., -19.148145657226706`}, {
        11.421974580955592`, -19.148145657226706`}, {
        11.421974580955599`, -16.650635094610962`}}, {{
        11.421974580955592`, -19.148145657226706`}, {
        15., -19.148145657226706`}, {15., -20.}, {
        11.421974580955592`, -20.}, {
        11.421974580955592`, -19.148145657226706`}}, {{
        11.421974580955592`, -20.}, {15., -20.}, {
        15., -19.148145657226706`}, {
        11.421974580955592`, -19.148145657226706`}, {
        11.421974580955592`, -20.}}, {{
        11.421974580955592`, -19.14814565722671}, {15., -19.14814565722671}, {
        15., -16.65063509461097}, {11.421974580955592`, -16.65063509461097}, {
        11.421974580955592`, -19.14814565722671}}, {{
        11.421974580955592`, -16.65063509461097}, {15., -16.65063509461097}, {
        15., -12.677669529663692`}, {
        11.421974580955592`, -12.677669529663692`}, {
        11.421974580955592`, -16.65063509461097}}, {{
        11.421974580955592`, -12.677669529663696`}, {
        15., -12.677669529663696`}, {15., -7.500000000000011}, {
        11.421974580955592`, -7.500000000000011}, {
        11.421974580955592`, -12.677669529663696`}}, {{
        11.421974580955592`, -7.500000000000011}, {15., -7.500000000000011}, {
        15., -1.470476127563038}, {11.421974580955592`, -1.470476127563038}, {
        11.421974580955592`, -7.500000000000011}}, {{
        11.421974580955592`, -1.470476127563038}, {15., -1.470476127563038}, {
        15., 4.999999999999973}, {11.421974580955592`, 4.999999999999973}, {
        11.421974580955592`, -1.470476127563038}}, {{11.421974580955592`, 
        4.999999999999996}, {15., 4.999999999999996}, {15., 
        11.470476127563007`}, {11.421974580955592`, 11.470476127563007`}, {
        11.421974580955592`, 4.999999999999996}}, {{11.421974580955592`, 
        11.470476127563007`}, {15., 11.470476127563007`}, {15., 
        17.499999999999986`}, {11.421974580955592`, 17.499999999999986`}, {
        11.421974580955592`, 11.470476127563007`}}, {{11.421974580955592`, 
        17.499999999999986`}, {15., 17.499999999999986`}, {15., 
        22.67766952966367}, {11.421974580955599`, 22.67766952966367}, {
        11.421974580955592`, 17.499999999999986`}}, {{11.421974580955592`, 
        22.677669529663685`}, {15., 22.677669529663685`}, {15., 
        26.65063509461096}, {11.421974580955592`, 26.65063509461096}, {
        11.421974580955592`, 22.677669529663685`}}, {{11.421974580955592`, 
        26.65063509461096}, {15., 26.65063509461096}, {15., 
        29.148145657226703`}, {11.421974580955592`, 29.148145657226703`}, {
        11.421974580955592`, 26.65063509461096}}, {{11.421974580955592`, 
        29.148145657226703`}, {15., 29.148145657226703`}, {15., 30.}, {
        11.421974580955592`, 30.}, {11.421974580955592`, 
        29.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337464047*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA+ACE1sPgR4SCgOoBD59D
K0oZ5B3CoHx0/ejy6Pph/A2rQIDpQIPk9rlvN4rB+ej60eXR9cP4P/6DgDjU
HSJQWsIBu36EPKp/EXyw8lU6cP0roHxc5qPKI/Sj8s0cYP6D8dH1o8uj64fx
wd79b+egAg3/f1A+un7U+EH4jxkHH6afEcpH148uj8s8JrTwYcShH10eXT92
vghO89HlcZmHbj8h83HpR+fD/MeMQz+6PC7zGKB8WPyixw+MDwAIzuOF
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -19.}, {
        7.750448834284789, -10.666666666666668`}, {
        5.6737579958920605`, -2.3333333333333357`}, {5., 
        5.9999999999999964`}, {5.6737579958920605`, 14.333333333333329`}, {
        7.750448834284782, 22.666666666666657`}, {11.421974580955585`, 
        30.999999999999993`}, {15., 31.}, {15., 22.666666666666668`}, {15., 
        14.333333333333336`}, {15., 6.0000000000000036`}, {
        15., -2.3333333333333286`}, {15., -10.666666666666657`}, {
        15., -18.999999999999993`}, {11.421974580955592`, -19.}}, {{
        11.421974580955592`, 6.}, {7.750448834284789, 6.}, {
        5.6737579958920605`, 6.}, {5., 6.}, {5.6737579958920605`, 6.}, {
        7.750448834284782, 6.}, {11.421974580955585`, 6.}, {15., 6.}, {15., 
        6.}, {15., 6.}, {15., 6.}, {15., 6.}, {15., 6.}, {15., 6.}, {
        11.421974580955592`, 6.}}, {{11.421974580955592`, 31.}, {15., 31.}, {
        15., 30.148145657226706`}, {11.421974580955592`, 
        30.148145657226706`}, {11.421974580955592`, 31.}}, {{
        11.421974580955592`, 30.148145657226706`}, {15., 
        30.148145657226706`}, {15., 27.65063509461097}, {11.421974580955592`, 
        27.65063509461097}, {11.421974580955592`, 30.148145657226706`}}, {{
        11.421974580955592`, 27.65063509461097}, {15., 27.65063509461097}, {
        15., 23.67766952966369}, {11.421974580955592`, 23.67766952966369}, {
        11.421974580955592`, 27.65063509461097}}, {{11.421974580955592`, 
        23.67766952966369}, {15., 23.67766952966369}, {15., 
        18.500000000000004`}, {11.421974580955592`, 18.500000000000004`}, {
        11.421974580955592`, 23.67766952966369}}, {{11.421974580955592`, 
        18.500000000000004`}, {15., 18.500000000000004`}, {15., 
        12.470476127563025`}, {11.421974580955592`, 12.470476127563025`}, {
        11.421974580955592`, 18.500000000000004`}}, {{11.421974580955592`, 
        12.470476127563025`}, {15., 12.470476127563025`}, {15., 
        6.000000000000007}, {11.421974580955592`, 6.000000000000007}, {
        11.421974580955592`, 12.470476127563025`}}, {{11.421974580955592`, 
        6.000000000000002}, {15., 6.000000000000002}, {
        15., -0.4704761275630158}, {
        11.421974580955592`, -0.4704761275630158}, {11.421974580955592`, 
        6.000000000000002}}, {{11.421974580955592`, -0.4704761275630158}, {
        15., -0.4704761275630158}, {15., -6.499999999999995}, {
        11.421974580955592`, -6.499999999999995}, {
        11.421974580955592`, -0.4704761275630158}}, {{
        11.421974580955592`, -6.499999999999995}, {15., -6.499999999999995}, {
        15., -11.677669529663685`}, {
        11.421974580955592`, -11.677669529663685`}, {
        11.421974580955592`, -6.499999999999995}}, {{
        11.421974580955592`, -11.677669529663685`}, {
        15., -11.677669529663685`}, {15., -15.65063509461097}, {
        11.421974580955592`, -15.65063509461097}, {
        11.421974580955592`, -11.677669529663685`}}, {{
        11.421974580955599`, -15.650635094610962`}, {
        15., -15.650635094610962`}, {15., -18.148145657226706`}, {
        11.421974580955592`, -18.148145657226706`}, {
        11.421974580955599`, -15.650635094610962`}}, {{
        11.421974580955592`, -18.148145657226706`}, {
        15., -18.148145657226706`}, {15., -19.}, {
        11.421974580955592`, -19.}, {
        11.421974580955592`, -18.148145657226706`}}, {{
        11.421974580955592`, -19.}, {15., -19.}, {
        15., -18.148145657226706`}, {
        11.421974580955592`, -18.148145657226706`}, {
        11.421974580955592`, -19.}}, {{
        11.421974580955592`, -18.14814565722671}, {15., -18.14814565722671}, {
        15., -15.65063509461097}, {11.421974580955592`, -15.65063509461097}, {
        11.421974580955592`, -18.14814565722671}}, {{
        11.421974580955592`, -15.65063509461097}, {15., -15.65063509461097}, {
        15., -11.677669529663692`}, {
        11.421974580955592`, -11.677669529663692`}, {
        11.421974580955592`, -15.65063509461097}}, {{
        11.421974580955592`, -11.677669529663696`}, {
        15., -11.677669529663696`}, {15., -6.500000000000011}, {
        11.421974580955592`, -6.500000000000011}, {
        11.421974580955592`, -11.677669529663696`}}, {{
        11.421974580955592`, -6.500000000000011}, {15., -6.500000000000011}, {
        15., -0.470476127563038}, {11.421974580955592`, -0.470476127563038}, {
        11.421974580955592`, -6.500000000000011}}, {{
        11.421974580955592`, -0.470476127563038}, {15., -0.470476127563038}, {
        15., 5.999999999999973}, {11.421974580955592`, 5.999999999999973}, {
        11.421974580955592`, -0.470476127563038}}, {{11.421974580955592`, 
        5.999999999999996}, {15., 5.999999999999996}, {15., 
        12.470476127563007`}, {11.421974580955592`, 12.470476127563007`}, {
        11.421974580955592`, 5.999999999999996}}, {{11.421974580955592`, 
        12.470476127563007`}, {15., 12.470476127563007`}, {15., 
        18.499999999999986`}, {11.421974580955592`, 18.499999999999986`}, {
        11.421974580955592`, 12.470476127563007`}}, {{11.421974580955592`, 
        18.499999999999986`}, {15., 18.499999999999986`}, {15., 
        23.67766952966367}, {11.421974580955599`, 23.67766952966367}, {
        11.421974580955592`, 18.499999999999986`}}, {{11.421974580955592`, 
        23.677669529663685`}, {15., 23.677669529663685`}, {15., 
        27.65063509461096}, {11.421974580955592`, 27.65063509461096}, {
        11.421974580955592`, 23.677669529663685`}}, {{11.421974580955592`, 
        27.65063509461096}, {15., 27.65063509461096}, {15., 
        30.148145657226703`}, {11.421974580955592`, 30.148145657226703`}, {
        11.421974580955592`, 27.65063509461096}}, {{11.421974580955592`, 
        30.148145657226703`}, {15., 30.148145657226703`}, {15., 31.}, {
        11.421974580955592`, 31.}, {11.421974580955592`, 
        30.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337577709*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA6ACE1sPgR4SCgPIBD59D
K0oZ5B3CoHx0/ejy6Pph/AQw/+v+Bsntc99uFIPz0fWjy6Prh/F//AcBaag7
RKC0jAN2/Qh5VP8i+KvAQA+ufwWUj8t8VHmEflS+uQPMfzA+un50eXT9MD7Y
u//tHVSg4f8PykfXjxo/CP8x4+DD9DNC+ej60eVxmceEFj6MOPSjy6Prx84X
wWk+ujwu89DtJ2Q+Lv3ofJj/mHHoR5fHZR4DlA+LX/T4gfEBv3be8g==
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -18.}, {
        7.750448834284789, -9.666666666666668}, {
        5.6737579958920605`, -1.3333333333333357`}, {5., 
        6.9999999999999964`}, {5.6737579958920605`, 15.333333333333329`}, {
        7.750448834284782, 23.666666666666657`}, {11.421974580955585`, 
        31.999999999999993`}, {15., 32.}, {15., 23.666666666666668`}, {15., 
        15.333333333333336`}, {15., 7.0000000000000036`}, {
        15., -1.3333333333333286`}, {15., -9.666666666666657}, {
        15., -17.999999999999993`}, {11.421974580955592`, -18.}}, {{
        11.421974580955592`, 7.}, {7.750448834284789, 7.}, {
        5.6737579958920605`, 7.}, {5., 7.}, {5.6737579958920605`, 7.}, {
        7.750448834284782, 7.}, {11.421974580955585`, 7.}, {15., 7.}, {15., 
        7.}, {15., 7.}, {15., 7.}, {15., 7.}, {15., 7.}, {15., 7.}, {
        11.421974580955592`, 7.}}, {{11.421974580955592`, 32.}, {15., 32.}, {
        15., 31.148145657226706`}, {11.421974580955592`, 
        31.148145657226706`}, {11.421974580955592`, 32.}}, {{
        11.421974580955592`, 31.148145657226706`}, {15., 
        31.148145657226706`}, {15., 28.65063509461097}, {11.421974580955592`, 
        28.65063509461097}, {11.421974580955592`, 31.148145657226706`}}, {{
        11.421974580955592`, 28.65063509461097}, {15., 28.65063509461097}, {
        15., 24.67766952966369}, {11.421974580955592`, 24.67766952966369}, {
        11.421974580955592`, 28.65063509461097}}, {{11.421974580955592`, 
        24.67766952966369}, {15., 24.67766952966369}, {15., 
        19.500000000000004`}, {11.421974580955592`, 19.500000000000004`}, {
        11.421974580955592`, 24.67766952966369}}, {{11.421974580955592`, 
        19.500000000000004`}, {15., 19.500000000000004`}, {15., 
        13.470476127563025`}, {11.421974580955592`, 13.470476127563025`}, {
        11.421974580955592`, 19.500000000000004`}}, {{11.421974580955592`, 
        13.470476127563025`}, {15., 13.470476127563025`}, {15., 
        7.000000000000007}, {11.421974580955592`, 7.000000000000007}, {
        11.421974580955592`, 13.470476127563025`}}, {{11.421974580955592`, 
        7.000000000000002}, {15., 7.000000000000002}, {15., 
        0.5295238724369842}, {11.421974580955592`, 0.5295238724369842}, {
        11.421974580955592`, 7.000000000000002}}, {{11.421974580955592`, 
        0.5295238724369842}, {15., 0.5295238724369842}, {
        15., -5.499999999999995}, {11.421974580955592`, -5.499999999999995}, {
        11.421974580955592`, 0.5295238724369842}}, {{
        11.421974580955592`, -5.499999999999995}, {15., -5.499999999999995}, {
        15., -10.677669529663685`}, {
        11.421974580955592`, -10.677669529663685`}, {
        11.421974580955592`, -5.499999999999995}}, {{
        11.421974580955592`, -10.677669529663685`}, {
        15., -10.677669529663685`}, {15., -14.65063509461097}, {
        11.421974580955592`, -14.65063509461097}, {
        11.421974580955592`, -10.677669529663685`}}, {{
        11.421974580955599`, -14.650635094610962`}, {
        15., -14.650635094610962`}, {15., -17.148145657226706`}, {
        11.421974580955592`, -17.148145657226706`}, {
        11.421974580955599`, -14.650635094610962`}}, {{
        11.421974580955592`, -17.148145657226706`}, {
        15., -17.148145657226706`}, {15., -18.}, {
        11.421974580955592`, -18.}, {
        11.421974580955592`, -17.148145657226706`}}, {{
        11.421974580955592`, -18.}, {15., -18.}, {
        15., -17.148145657226706`}, {
        11.421974580955592`, -17.148145657226706`}, {
        11.421974580955592`, -18.}}, {{
        11.421974580955592`, -17.14814565722671}, {15., -17.14814565722671}, {
        15., -14.65063509461097}, {11.421974580955592`, -14.65063509461097}, {
        11.421974580955592`, -17.14814565722671}}, {{
        11.421974580955592`, -14.65063509461097}, {15., -14.65063509461097}, {
        15., -10.677669529663692`}, {
        11.421974580955592`, -10.677669529663692`}, {
        11.421974580955592`, -14.65063509461097}}, {{
        11.421974580955592`, -10.677669529663696`}, {
        15., -10.677669529663696`}, {15., -5.500000000000011}, {
        11.421974580955592`, -5.500000000000011}, {
        11.421974580955592`, -10.677669529663696`}}, {{
        11.421974580955592`, -5.500000000000011}, {15., -5.500000000000011}, {
        15., 0.529523872436962}, {11.421974580955592`, 0.529523872436962}, {
        11.421974580955592`, -5.500000000000011}}, {{11.421974580955592`, 
        0.529523872436962}, {15., 0.529523872436962}, {15., 
        6.999999999999973}, {11.421974580955592`, 6.999999999999973}, {
        11.421974580955592`, 0.529523872436962}}, {{11.421974580955592`, 
        6.999999999999996}, {15., 6.999999999999996}, {15., 
        13.470476127563007`}, {11.421974580955592`, 13.470476127563007`}, {
        11.421974580955592`, 6.999999999999996}}, {{11.421974580955592`, 
        13.470476127563007`}, {15., 13.470476127563007`}, {15., 
        19.499999999999986`}, {11.421974580955592`, 19.499999999999986`}, {
        11.421974580955592`, 13.470476127563007`}}, {{11.421974580955592`, 
        19.499999999999986`}, {15., 19.499999999999986`}, {15., 
        24.67766952966367}, {11.421974580955599`, 24.67766952966367}, {
        11.421974580955592`, 19.499999999999986`}}, {{11.421974580955592`, 
        24.677669529663685`}, {15., 24.677669529663685`}, {15., 
        28.65063509461096}, {11.421974580955592`, 28.65063509461096}, {
        11.421974580955592`, 24.677669529663685`}}, {{11.421974580955592`, 
        28.65063509461096}, {15., 28.65063509461096}, {15., 
        31.148145657226703`}, {11.421974580955592`, 31.148145657226703`}, {
        11.421974580955592`, 28.65063509461096}}, {{11.421974580955592`, 
        31.148145657226703`}, {15., 31.148145657226703`}, {15., 32.}, {
        11.421974580955592`, 32.}, {11.421974580955592`, 
        31.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337693968*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA8ACE1sPgR4SCgOIBD59D
K0oZ5B3CoHx0/ejy6Pph/AYw/+r+Bsntc99uFIPz0fWjy6Prh/F//AcBeag7
RKC0ggN2/Qh5VP8i+GDloQZw/SFQPi7zUeUR+mH8VWBg4QDzH4yPrh9dHl0/
insbHBxUoOEP9n69A4Z+1PhB+I8Jjc8I5cP0w9Sj60eXR9ePzof5D5f56PKE
zIOFPy7z0eVJdR9x5mOahx4+hPyPSz86Hxa/TDj0AwDGys97
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -17.}, {
        7.750448834284789, -8.666666666666668}, {
        5.6737579958920605`, -0.3333333333333357}, {5., 
        7.9999999999999964`}, {5.6737579958920605`, 16.33333333333333}, {
        7.750448834284782, 24.666666666666657`}, {11.421974580955585`, 
        32.99999999999999}, {15., 33.}, {15., 24.666666666666668`}, {15., 
        16.333333333333336`}, {15., 8.000000000000004}, {
        15., -0.3333333333333286}, {15., -8.666666666666657}, {
        15., -16.999999999999993`}, {11.421974580955592`, -17.}}, {{
        11.421974580955592`, 8.}, {7.750448834284789, 8.}, {
        5.6737579958920605`, 8.}, {5., 8.}, {5.6737579958920605`, 8.}, {
        7.750448834284782, 8.}, {11.421974580955585`, 8.}, {15., 8.}, {15., 
        8.}, {15., 8.}, {15., 8.}, {15., 8.}, {15., 8.}, {15., 8.}, {
        11.421974580955592`, 8.}}, {{11.421974580955592`, 33.}, {15., 33.}, {
        15., 32.148145657226706`}, {11.421974580955592`, 
        32.148145657226706`}, {11.421974580955592`, 33.}}, {{
        11.421974580955592`, 32.148145657226706`}, {15., 
        32.148145657226706`}, {15., 29.65063509461097}, {11.421974580955592`, 
        29.65063509461097}, {11.421974580955592`, 32.148145657226706`}}, {{
        11.421974580955592`, 29.65063509461097}, {15., 29.65063509461097}, {
        15., 25.67766952966369}, {11.421974580955592`, 25.67766952966369}, {
        11.421974580955592`, 29.65063509461097}}, {{11.421974580955592`, 
        25.67766952966369}, {15., 25.67766952966369}, {15., 
        20.500000000000004`}, {11.421974580955592`, 20.500000000000004`}, {
        11.421974580955592`, 25.67766952966369}}, {{11.421974580955592`, 
        20.500000000000004`}, {15., 20.500000000000004`}, {15., 
        14.470476127563025`}, {11.421974580955592`, 14.470476127563025`}, {
        11.421974580955592`, 20.500000000000004`}}, {{11.421974580955592`, 
        14.470476127563025`}, {15., 14.470476127563025`}, {15., 
        8.000000000000007}, {11.421974580955592`, 8.000000000000007}, {
        11.421974580955592`, 14.470476127563025`}}, {{11.421974580955592`, 
        8.000000000000002}, {15., 8.000000000000002}, {15., 
        1.5295238724369842`}, {11.421974580955592`, 1.5295238724369842`}, {
        11.421974580955592`, 8.000000000000002}}, {{11.421974580955592`, 
        1.5295238724369842`}, {15., 1.5295238724369842`}, {
        15., -4.499999999999995}, {11.421974580955592`, -4.499999999999995}, {
        11.421974580955592`, 1.5295238724369842`}}, {{
        11.421974580955592`, -4.499999999999995}, {15., -4.499999999999995}, {
        15., -9.677669529663685}, {11.421974580955592`, -9.677669529663685}, {
        11.421974580955592`, -4.499999999999995}}, {{
        11.421974580955592`, -9.677669529663685}, {15., -9.677669529663685}, {
        15., -13.65063509461097}, {11.421974580955592`, -13.65063509461097}, {
        11.421974580955592`, -9.677669529663685}}, {{
        11.421974580955599`, -13.650635094610962`}, {
        15., -13.650635094610962`}, {15., -16.148145657226706`}, {
        11.421974580955592`, -16.148145657226706`}, {
        11.421974580955599`, -13.650635094610962`}}, {{
        11.421974580955592`, -16.148145657226706`}, {
        15., -16.148145657226706`}, {15., -17.}, {
        11.421974580955592`, -17.}, {
        11.421974580955592`, -16.148145657226706`}}, {{
        11.421974580955592`, -17.}, {15., -17.}, {
        15., -16.148145657226706`}, {
        11.421974580955592`, -16.148145657226706`}, {
        11.421974580955592`, -17.}}, {{
        11.421974580955592`, -16.14814565722671}, {15., -16.14814565722671}, {
        15., -13.65063509461097}, {11.421974580955592`, -13.65063509461097}, {
        11.421974580955592`, -16.14814565722671}}, {{
        11.421974580955592`, -13.65063509461097}, {15., -13.65063509461097}, {
        15., -9.677669529663692}, {11.421974580955592`, -9.677669529663692}, {
        11.421974580955592`, -13.65063509461097}}, {{
        11.421974580955592`, -9.677669529663696}, {15., -9.677669529663696}, {
        15., -4.500000000000011}, {11.421974580955592`, -4.500000000000011}, {
        11.421974580955592`, -9.677669529663696}}, {{
        11.421974580955592`, -4.500000000000011}, {15., -4.500000000000011}, {
        15., 1.529523872436962}, {11.421974580955592`, 1.529523872436962}, {
        11.421974580955592`, -4.500000000000011}}, {{11.421974580955592`, 
        1.529523872436962}, {15., 1.529523872436962}, {15., 
        7.999999999999973}, {11.421974580955592`, 7.999999999999973}, {
        11.421974580955592`, 1.529523872436962}}, {{11.421974580955592`, 
        7.999999999999996}, {15., 7.999999999999996}, {15., 
        14.470476127563007`}, {11.421974580955592`, 14.470476127563007`}, {
        11.421974580955592`, 7.999999999999996}}, {{11.421974580955592`, 
        14.470476127563007`}, {15., 14.470476127563007`}, {15., 
        20.499999999999986`}, {11.421974580955592`, 20.499999999999986`}, {
        11.421974580955592`, 14.470476127563007`}}, {{11.421974580955592`, 
        20.499999999999986`}, {15., 20.499999999999986`}, {15., 
        25.67766952966367}, {11.421974580955599`, 25.67766952966367}, {
        11.421974580955592`, 20.499999999999986`}}, {{11.421974580955592`, 
        25.677669529663685`}, {15., 25.677669529663685`}, {15., 
        29.65063509461096}, {11.421974580955592`, 29.65063509461096}, {
        11.421974580955592`, 25.677669529663685`}}, {{11.421974580955592`, 
        29.65063509461096}, {15., 29.65063509461096}, {15., 
        32.148145657226706`}, {11.421974580955592`, 32.148145657226706`}, {
        11.421974580955592`, 29.65063509461096}}, {{11.421974580955592`, 
        32.148145657226706`}, {15., 32.148145657226706`}, {15., 33.}, {
        11.421974580955592`, 33.}, {11.421974580955592`, 
        32.148145657226706`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727337810246*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMDA4ACE1sPgb1gFAnIHPHwO
rShlkHdYA+Wj60eXR9cP4zuEgsBT+wbJ7XPfbhSD89H1o8uj64fx//wHAUWo
O0SgtJIDdv0IeVT/Ivhg5aGGcP0hUD4u81HlEfphfLB3Vlk6wPwH46PrR5dH
14/qXkcHFWj4g73/3wFDP2r8IPzHhMZnhPJh+mHq0fWjy6PrR+fD/IfLfHR5
QubBwh+X+ejypLqPOPMxzUMPH0L+x6UfnQ+LXyYc+gFa8dZN
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -16.}, {
        7.750448834284789, -7.666666666666668}, {5.6737579958920605`, 
        0.6666666666666643}, {5., 8.999999999999996}, {5.6737579958920605`, 
        17.33333333333333}, {7.750448834284782, 25.666666666666657`}, {
        11.421974580955585`, 33.99999999999999}, {15., 34.}, {15., 
        25.666666666666668`}, {15., 17.333333333333336`}, {15., 
        9.000000000000004}, {15., 0.6666666666666714}, {
        15., -7.666666666666657}, {15., -15.999999999999993`}, {
        11.421974580955592`, -16.}}, {{11.421974580955592`, 9.}, {
        7.750448834284789, 9.}, {5.6737579958920605`, 9.}, {5., 9.}, {
        5.6737579958920605`, 9.}, {7.750448834284782, 9.}, {
        11.421974580955585`, 9.}, {15., 9.}, {15., 9.}, {15., 9.}, {15., 
        9.}, {15., 9.}, {15., 9.}, {15., 9.}, {11.421974580955592`, 9.}}, {{
        11.421974580955592`, 34.}, {15., 34.}, {15., 33.148145657226706`}, {
        11.421974580955592`, 33.148145657226706`}, {11.421974580955592`, 
        34.}}, {{11.421974580955592`, 33.148145657226706`}, {15., 
        33.148145657226706`}, {15., 30.65063509461097}, {11.421974580955592`, 
        30.65063509461097}, {11.421974580955592`, 33.148145657226706`}}, {{
        11.421974580955592`, 30.65063509461097}, {15., 30.65063509461097}, {
        15., 26.67766952966369}, {11.421974580955592`, 26.67766952966369}, {
        11.421974580955592`, 30.65063509461097}}, {{11.421974580955592`, 
        26.67766952966369}, {15., 26.67766952966369}, {15., 
        21.500000000000004`}, {11.421974580955592`, 21.500000000000004`}, {
        11.421974580955592`, 26.67766952966369}}, {{11.421974580955592`, 
        21.500000000000004`}, {15., 21.500000000000004`}, {15., 
        15.470476127563025`}, {11.421974580955592`, 15.470476127563025`}, {
        11.421974580955592`, 21.500000000000004`}}, {{11.421974580955592`, 
        15.470476127563025`}, {15., 15.470476127563025`}, {15., 
        9.000000000000007}, {11.421974580955592`, 9.000000000000007}, {
        11.421974580955592`, 15.470476127563025`}}, {{11.421974580955592`, 
        9.000000000000002}, {15., 9.000000000000002}, {15., 
        2.529523872436984}, {11.421974580955592`, 2.529523872436984}, {
        11.421974580955592`, 9.000000000000002}}, {{11.421974580955592`, 
        2.529523872436984}, {15., 2.529523872436984}, {
        15., -3.4999999999999947`}, {
        11.421974580955592`, -3.4999999999999947`}, {11.421974580955592`, 
        2.529523872436984}}, {{11.421974580955592`, -3.4999999999999947`}, {
        15., -3.4999999999999947`}, {15., -8.677669529663685}, {
        11.421974580955592`, -8.677669529663685}, {
        11.421974580955592`, -3.4999999999999947`}}, {{
        11.421974580955592`, -8.677669529663685}, {15., -8.677669529663685}, {
        15., -12.65063509461097}, {11.421974580955592`, -12.65063509461097}, {
        11.421974580955592`, -8.677669529663685}}, {{
        11.421974580955599`, -12.650635094610962`}, {
        15., -12.650635094610962`}, {15., -15.148145657226706`}, {
        11.421974580955592`, -15.148145657226706`}, {
        11.421974580955599`, -12.650635094610962`}}, {{
        11.421974580955592`, -15.148145657226706`}, {
        15., -15.148145657226706`}, {15., -16.}, {
        11.421974580955592`, -16.}, {
        11.421974580955592`, -15.148145657226706`}}, {{
        11.421974580955592`, -16.}, {15., -16.}, {
        15., -15.148145657226706`}, {
        11.421974580955592`, -15.148145657226706`}, {
        11.421974580955592`, -16.}}, {{
        11.421974580955592`, -15.14814565722671}, {15., -15.14814565722671}, {
        15., -12.65063509461097}, {11.421974580955592`, -12.65063509461097}, {
        11.421974580955592`, -15.14814565722671}}, {{
        11.421974580955592`, -12.65063509461097}, {15., -12.65063509461097}, {
        15., -8.677669529663692}, {11.421974580955592`, -8.677669529663692}, {
        11.421974580955592`, -12.65063509461097}}, {{
        11.421974580955592`, -8.677669529663696}, {15., -8.677669529663696}, {
        15., -3.5000000000000107`}, {
        11.421974580955592`, -3.5000000000000107`}, {
        11.421974580955592`, -8.677669529663696}}, {{
        11.421974580955592`, -3.5000000000000107`}, {
        15., -3.5000000000000107`}, {15., 2.529523872436962}, {
        11.421974580955592`, 2.529523872436962}, {
        11.421974580955592`, -3.5000000000000107`}}, {{11.421974580955592`, 
        2.529523872436962}, {15., 2.529523872436962}, {15., 
        8.999999999999973}, {11.421974580955592`, 8.999999999999973}, {
        11.421974580955592`, 2.529523872436962}}, {{11.421974580955592`, 
        8.999999999999995}, {15., 8.999999999999995}, {15., 
        15.470476127563007`}, {11.421974580955592`, 15.470476127563007`}, {
        11.421974580955592`, 8.999999999999995}}, {{11.421974580955592`, 
        15.470476127563007`}, {15., 15.470476127563007`}, {15., 
        21.499999999999986`}, {11.421974580955592`, 21.499999999999986`}, {
        11.421974580955592`, 15.470476127563007`}}, {{11.421974580955592`, 
        21.499999999999986`}, {15., 21.499999999999986`}, {15., 
        26.67766952966367}, {11.421974580955599`, 26.67766952966367}, {
        11.421974580955592`, 21.499999999999986`}}, {{11.421974580955592`, 
        26.677669529663685`}, {15., 26.677669529663685`}, {15., 
        30.65063509461096}, {11.421974580955592`, 30.65063509461096}, {
        11.421974580955592`, 26.677669529663685`}}, {{11.421974580955592`, 
        30.65063509461096}, {15., 30.65063509461096}, {15., 
        33.148145657226706`}, {11.421974580955592`, 33.148145657226706`}, {
        11.421974580955592`, 30.65063509461096}}, {{11.421974580955592`, 
        33.148145657226706`}, {15., 33.148145657226706`}, {15., 34.}, {
        11.421974580955592`, 34.}, {11.421974580955592`, 
        33.148145657226706`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.6147273379265842`*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGZigIKGMAcIw/JA9OHguH8p4XC+ze3ipT/8IxzW
rAIBgwMw9avR+DD16PLo+jP6VNQeXoHxFeDq0fno5sPksepniITaz7AX1T0I
/6GbjyKP0M8AM38VRL0DTP0KND66+TB5dP0w/0P4BnD96Hx082Hy6PpjoPHz
Hwws4Or/ofHRzYc5FRa/p8+fXz978msbmPlaurp7GX8/s4Gpb+/qOpWedMgG
XT+6PLp+mP87wPKP0My7hNN8mDxW/cD4OQt27224+tNofHTzUeSB+mF8VPPR
3fOIgPmPMPTD/N+J5h9NrOH5CEMepr8Lqh8Wvzdu3z68Zd0US5j6U9D4QtcP
AEXDYDw=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{90., -25.}, {90., -16.666666666666668`}, {
       90., -8.333333333333336}, {90., -3.552713678800501*^-15}, {90., 
       8.333333333333329}, {90., 16.666666666666657`}, {90., 
       24.999999999999993`}, {93.57802541904441, 25.}, {97.24955116571522, 
       16.666666666666668`}, {99.32624200410794, 8.333333333333336}, {100., 
       3.552713678800501*^-15}, {99.32624200410794, -8.333333333333329}, {
       97.24955116571522, -16.666666666666657`}, {
       93.57802541904442, -24.999999999999993`}, {90., -25.}}, {{90., 0.}, {
       90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {90., 0.}, {
       93.57802541904441, 0.}, {97.24955116571522, 0.}, {99.32624200410794, 
       0.}, {100., 0.}, {99.32624200410794, 0.}, {97.24955116571522, 0.}, {
       93.57802541904442, 0.}, {90., 0.}}, {{90., 25.}, {93.57802541904441, 
       25.}, {93.57802541904441, 24.148145657226706`}, {90., 
       24.148145657226706`}, {90., 25.}}, {{90., 24.148145657226706`}, {
       93.57802541904441, 24.148145657226706`}, {93.57802541904441, 
       21.65063509461097}, {90., 21.65063509461097}, {90., 
       24.148145657226706`}}, {{90., 21.65063509461097}, {93.57802541904441, 
       21.65063509461097}, {93.57802541904441, 17.67766952966369}, {90., 
       17.67766952966369}, {90., 21.65063509461097}}, {{90., 
       17.67766952966369}, {93.57802541904441, 17.67766952966369}, {
       93.57802541904441, 12.500000000000004`}, {90., 12.500000000000004`}, {
       90., 17.67766952966369}}, {{90., 12.500000000000004`}, {
       93.57802541904441, 12.500000000000004`}, {93.57802541904441, 
       6.470476127563024}, {90., 6.470476127563024}, {90., 
       12.500000000000004`}}, {{90., 6.470476127563024}, {93.57802541904441, 
       6.470476127563024}, {93.57802541904441, 7.0819236220599744`*^-15}, {
       90., 7.0819236220599744`*^-15}, {90., 6.470476127563024}}, {{90., 
       1.5308084989341915`*^-15}, {93.57802541904441, 
       1.5308084989341915`*^-15}, {93.57802541904441, -6.470476127563016}, {
       90., -6.470476127563016}, {90., 1.5308084989341915`*^-15}}, {{
       90., -6.470476127563016}, {93.57802541904441, -6.470476127563016}, {
       93.57802541904441, -12.499999999999995`}, {
       90., -12.499999999999995`}, {90., -6.470476127563016}}, {{
       90., -12.499999999999995`}, {
       93.57802541904441, -12.499999999999995`}, {
       93.57802541904441, -17.677669529663685`}, {
       90., -17.677669529663685`}, {90., -12.499999999999995`}}, {{
       90., -17.677669529663685`}, {
       93.57802541904441, -17.677669529663685`}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -17.677669529663685`}}, {{90., -21.650635094610962`}, {
       93.5780254190444, -21.650635094610962`}, {
       93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -21.650635094610962`}}, {{
       90., -24.148145657226706`}, {
       93.57802541904441, -24.148145657226706`}, {93.57802541904441, -25.}, {
       90., -25.}, {90., -24.148145657226706`}}, {{90., -25.}, {
       93.57802541904441, -25.}, {93.57802541904441, -24.148145657226706`}, {
       90., -24.148145657226706`}, {90., -25.}}, {{90., -24.14814565722671}, {
       93.57802541904441, -24.14814565722671}, {
       93.57802541904441, -21.65063509461097}, {90., -21.65063509461097}, {
       90., -24.14814565722671}}, {{90., -21.65063509461097}, {
       93.57802541904441, -21.65063509461097}, {
       93.57802541904441, -17.677669529663692`}, {
       90., -17.677669529663692`}, {90., -21.65063509461097}}, {{
       90., -17.677669529663696`}, {
       93.57802541904441, -17.677669529663696`}, {
       93.57802541904441, -12.50000000000001}, {90., -12.50000000000001}, {
       90., -17.677669529663696`}}, {{90., -12.50000000000001}, {
       93.57802541904441, -12.50000000000001}, {
       93.57802541904441, -6.470476127563038}, {90., -6.470476127563038}, {
       90., -12.50000000000001}}, {{90., -6.470476127563038}, {
       93.57802541904441, -6.470476127563038}, {
       93.57802541904441, -2.6796885989305705`*^-14}, {
       90., -2.6796885989305705`*^-14}, {90., -6.470476127563038}}, {{
       90., -4.592425496802574*^-15}, {
       93.57802541904441, -4.592425496802574*^-15}, {93.57802541904441, 
       6.470476127563007}, {90., 6.470476127563007}, {
       90., -4.592425496802574*^-15}}, {{90., 6.470476127563007}, {
       93.57802541904441, 6.470476127563007}, {93.57802541904441, 
       12.499999999999984`}, {90., 12.499999999999984`}, {90., 
       6.470476127563007}}, {{90., 12.499999999999984`}, {93.57802541904441, 
       12.499999999999984`}, {93.5780254190444, 17.67766952966367}, {90., 
       17.67766952966367}, {90., 12.499999999999984`}}, {{90., 
       17.677669529663685`}, {93.57802541904441, 17.677669529663685`}, {
       93.57802541904441, 21.65063509461096}, {90., 21.65063509461096}, {90., 
       17.677669529663685`}}, {{90., 21.65063509461096}, {93.57802541904441, 
       21.65063509461096}, {93.57802541904441, 24.148145657226703`}, {90., 
       24.148145657226703`}, {90., 21.65063509461096}}, {{90., 
       24.148145657226703`}, {93.57802541904441, 24.148145657226703`}, {
       93.57802541904441, 25.}, {90., 25.}, {90., 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYo2niby8N9QcGMBA7wCUxuBvWAUCUgc8fA6t
KGWQd1gD5aPrR5dH1w/jLwDzf9k3SG6f+3ajGJyPrh9dHl0/jP/nPwgoQ90h
AqVVHLDrR8ij+hfBDwUDI7j+ECgfl/mo8gj9MD7Y+lVWDjD/wfjo+tHl0fWj
uLfB0UEFGv5g79c7YuhHjR+E/5jQ+IxQPkw/TD26fnR5dP3ofJj/cJmPLk/I
PFj44zIfXZ5U9xFnPqZ56OFDyP+49KPzYfHLhEM/ABuh4Ro=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{11.421974580955592`, -15.}, {
        7.750448834284789, -6.666666666666668}, {5.6737579958920605`, 
        1.6666666666666643`}, {5., 9.999999999999996}, {5.6737579958920605`, 
        18.33333333333333}, {7.750448834284782, 26.666666666666657`}, {
        11.421974580955585`, 34.99999999999999}, {15., 35.}, {15., 
        26.666666666666668`}, {15., 18.333333333333336`}, {15., 
        10.000000000000004`}, {15., 1.6666666666666714`}, {
        15., -6.666666666666657}, {15., -14.999999999999993`}, {
        11.421974580955592`, -15.}}, {{11.421974580955592`, 10.}, {
        7.750448834284789, 10.}, {5.6737579958920605`, 10.}, {5., 10.}, {
        5.6737579958920605`, 10.}, {7.750448834284782, 10.}, {
        11.421974580955585`, 10.}, {15., 10.}, {15., 10.}, {15., 10.}, {15., 
        10.}, {15., 10.}, {15., 10.}, {15., 10.}, {11.421974580955592`, 
        10.}}, {{11.421974580955592`, 35.}, {15., 35.}, {15., 
        34.148145657226706`}, {11.421974580955592`, 34.148145657226706`}, {
        11.421974580955592`, 35.}}, {{11.421974580955592`, 
        34.148145657226706`}, {15., 34.148145657226706`}, {15., 
        31.65063509461097}, {11.421974580955592`, 31.65063509461097}, {
        11.421974580955592`, 34.148145657226706`}}, {{11.421974580955592`, 
        31.65063509461097}, {15., 31.65063509461097}, {15., 
        27.67766952966369}, {11.421974580955592`, 27.67766952966369}, {
        11.421974580955592`, 31.65063509461097}}, {{11.421974580955592`, 
        27.67766952966369}, {15., 27.67766952966369}, {15., 
        22.500000000000004`}, {11.421974580955592`, 22.500000000000004`}, {
        11.421974580955592`, 27.67766952966369}}, {{11.421974580955592`, 
        22.500000000000004`}, {15., 22.500000000000004`}, {15., 
        16.470476127563025`}, {11.421974580955592`, 16.470476127563025`}, {
        11.421974580955592`, 22.500000000000004`}}, {{11.421974580955592`, 
        16.470476127563025`}, {15., 16.470476127563025`}, {15., 
        10.000000000000007`}, {11.421974580955592`, 10.000000000000007`}, {
        11.421974580955592`, 16.470476127563025`}}, {{11.421974580955592`, 
        10.000000000000002`}, {15., 10.000000000000002`}, {15., 
        3.529523872436984}, {11.421974580955592`, 3.529523872436984}, {
        11.421974580955592`, 10.000000000000002`}}, {{11.421974580955592`, 
        3.529523872436984}, {15., 3.529523872436984}, {
        15., -2.4999999999999947`}, {
        11.421974580955592`, -2.4999999999999947`}, {11.421974580955592`, 
        3.529523872436984}}, {{11.421974580955592`, -2.4999999999999947`}, {
        15., -2.4999999999999947`}, {15., -7.677669529663685}, {
        11.421974580955592`, -7.677669529663685}, {
        11.421974580955592`, -2.4999999999999947`}}, {{
        11.421974580955592`, -7.677669529663685}, {15., -7.677669529663685}, {
        15., -11.65063509461097}, {11.421974580955592`, -11.65063509461097}, {
        11.421974580955592`, -7.677669529663685}}, {{
        11.421974580955599`, -11.650635094610962`}, {
        15., -11.650635094610962`}, {15., -14.148145657226706`}, {
        11.421974580955592`, -14.148145657226706`}, {
        11.421974580955599`, -11.650635094610962`}}, {{
        11.421974580955592`, -14.148145657226706`}, {
        15., -14.148145657226706`}, {15., -15.}, {
        11.421974580955592`, -15.}, {
        11.421974580955592`, -14.148145657226706`}}, {{
        11.421974580955592`, -15.}, {15., -15.}, {
        15., -14.148145657226706`}, {
        11.421974580955592`, -14.148145657226706`}, {
        11.421974580955592`, -15.}}, {{
        11.421974580955592`, -14.14814565722671}, {15., -14.14814565722671}, {
        15., -11.65063509461097}, {11.421974580955592`, -11.65063509461097}, {
        11.421974580955592`, -14.14814565722671}}, {{
        11.421974580955592`, -11.65063509461097}, {15., -11.65063509461097}, {
        15., -7.677669529663692}, {11.421974580955592`, -7.677669529663692}, {
        11.421974580955592`, -11.65063509461097}}, {{
        11.421974580955592`, -7.677669529663696}, {15., -7.677669529663696}, {
        15., -2.5000000000000107`}, {
        11.421974580955592`, -2.5000000000000107`}, {
        11.421974580955592`, -7.677669529663696}}, {{
        11.421974580955592`, -2.5000000000000107`}, {
        15., -2.5000000000000107`}, {15., 3.529523872436962}, {
        11.421974580955592`, 3.529523872436962}, {
        11.421974580955592`, -2.5000000000000107`}}, {{11.421974580955592`, 
        3.529523872436962}, {15., 3.529523872436962}, {15., 
        9.999999999999973}, {11.421974580955592`, 9.999999999999973}, {
        11.421974580955592`, 3.529523872436962}}, {{11.421974580955592`, 
        9.999999999999995}, {15., 9.999999999999995}, {15., 
        16.470476127563007`}, {11.421974580955592`, 16.470476127563007`}, {
        11.421974580955592`, 9.999999999999995}}, {{11.421974580955592`, 
        16.470476127563007`}, {15., 16.470476127563007`}, {15., 
        22.499999999999986`}, {11.421974580955592`, 22.499999999999986`}, {
        11.421974580955592`, 16.470476127563007`}}, {{11.421974580955592`, 
        22.499999999999986`}, {15., 22.499999999999986`}, {15., 
        27.67766952966367}, {11.421974580955599`, 27.67766952966367}, {
        11.421974580955592`, 22.499999999999986`}}, {{11.421974580955592`, 
        27.677669529663685`}, {15., 27.677669529663685`}, {15., 
        31.65063509461096}, {11.421974580955592`, 31.65063509461096}, {
        11.421974580955592`, 27.677669529663685`}}, {{11.421974580955592`, 
        31.65063509461096}, {15., 31.65063509461096}, {15., 
        34.148145657226706`}, {11.421974580955592`, 34.148145657226706`}, {
        11.421974580955592`, 31.65063509461096}}, {{11.421974580955592`, 
        34.148145657226706`}, {15., 34.148145657226706`}, {15., 35.}, {
        11.421974580955592`, 35.}, {11.421974580955592`, 
        34.148145657226706`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{250., -37.5}, {250., -25.}, {250., -12.5}, {250., 0.}, {250.,
         12.5}, {250., 25.}, {250., 37.5}, {250., 37.5}, {250., 25.}, {250., 
        12.5}, {250., 0.}, {250., -12.5}, {250., -25.}, {250., -37.5}, {
        250., -37.5}}, {{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250.,
         0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
        250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 
        0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q5g+oCTA4z/bf6R5YUyCP6bPcosb2wc4HwR
KdkFli1WcD4jWL8RnL/V+0ZccKYynH/j9u3DW9Y9sYHx10HkD8D4//4DwX4j
OF8YYj6c/xpiP5wPdR+cD3U/nP8dTf4tmn4JNPNZIe6H8w+iue/IyZOq/Gz/
98D4y9H89xPifjhfCC18XqGF31e08IWFPwDCZG8n
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmVmYGBQBGImKEYHjCCiIcyhUa1vs+pefQcsSsDykQ/8VeV9NHHK
n98Qw2TyWgmnfNg75aoSHUkM+f8gUB/msFxm66IZKpw49WMVx9R/gID9OOWh
7scpD/U/hjxa+B1AD8+cA88OGvlHOGz53Hb9yGYDBzTzHO4+8LY36Y9wkJ4w
6b7mBS24PCw8jxxZarHlAFC/yzebXE0VuDwsPNexJSW8ehzhkOwd8K/1nZQD
enjO+GKR8OdHhINKy5ejwt+44PpRfREJ56OHJ5r+A+jhiWY/XB4Wnmjuh8vD
whPN/+jhdwAt/ND5EHc75Dts/bfFI+K4AfbwBMq7vpkW4J6jjT08gfKr1IR3
hD5WwQhPmPyRhusS3qoy2MMTKJ81lUNiUiCPA3p4wuRhTKzhidCPPTwR9mMP
T4T7McITzf8Y4YkWfgcArapALg==
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzQjEDA1hDo1qfZtV9+o7MED5kQ/8VeV9NOH88xti
mExeK8H5Ye+Uq0p0JB3+g0B9mMNyma2LZqhwwuUZoABN/gCa/gNo5h9As/8A
mvsO5Bx4dtDIP8Jhy+e260c2GzjcfeBtb9If4SA9YdJ9zQtaDkeOLLXYcgAo
7/LNJldTxWEdW1LCq8cRDsneAf9a30k5zPhikfDnR4SDSsuXo8LfuKDujIS7
F03+AJr+A2jmH0CzH919EP845Dts/bfFI+K4gQOM7/pmWoB7jjacv0pNeEfo
YxU4/0jDdQlvVRk4P2sqh8SkQB44nwEZIOQPoOk/gGY+nA+1H919BwBHJLdP

       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.56336699409671*^9, 3.563548013223296*^9, 
  3.5672679204327393`*^9, 3.601297665113078*^9, 3.614727338037971*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"},
 CellLabel->"During evaluation of In[193]:="]
}, Open  ]],

Cell["Double-click above to obtain an animation.", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Intensity-weighted beam-coordinate calculation", "Subsubsection",
 CellTags->{
  "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3", 
   "PR3.6", "PR3.6.3.3"}],

Cell[TextData[{
 "In the previous example, we did not use the intensity information from the \
ray trace in order to calculate the beam spot centroid position. Each ray \
intercept was given an equal weighting regardless of its intensity value. \
However, there is no difficulty in including the intensity information into \
",
 StyleBox["ReportedParameters", "Input"],
 " and ",
 StyleBox["ReportedFunction", "Input"],
 ". We can learn more about this process if we pass only ",
 StyleBox["ReportedParameters -> {SurfaceCoordinates, Intensity}", "Input"],
 " to ",
 StyleBox["TurboTrace", "Input"],
 " without including a ",
 StyleBox["ReportedFunction", "Input"],
 " setting. This allows us to see how the parameters are initially passed to ",
 StyleBox["ReportedFunction", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],

Cell[CellGroupData[{

Cell[TextData[{
 "(RayTraceFunction/.TurboTrace[lenssystem, ReportedParameters -> ",
 StyleBox["{SurfaceCoordinates, Intensity}", "Input"],
 "])[152,0,0]"
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"In[194]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.60129766723437*^9, 3.614727338995185*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"During evaluation of In[194]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.5633669959057837`*^9, 3.5635480160105247`*^9, 
  3.567267923216419*^9, 3.601297667238709*^9, 3.614727338998301*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"Out[194]="]
}, Open  ]],

Cell[TextData[{
 "Here we see that the ",
 StyleBox["SurfaceCoordinates", "Input"],
 " and ",
 StyleBox["Intensity", "Input"],
 " parameters are returned in a nested list of three ordered numbers. This \
helps us to see how to construct a new ",
 StyleBox["ReportedFunction", "Input"],
 " setting that uses this input structure to calculate the intensity-weighted \
centroid position. We will assign this function to the ",
 StyleBox["reportedfunction", "Input"],
 " variable."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],

Cell[TextData[{
 "reportedfunction = \n Function[\n \t{TV1,TV2} = ",
 StyleBox["Apply[Plus,Map[(#[[3]]*{#[[1]],#[[2]]})&,#]];", "Input"],
 "\n \tTV3 = Apply[Plus, #][[3]];\n \t{TV1,TV2}/TV3\n ];"
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"In[195]:="],

Cell[TextData[{
 "Here we have used some intermediate variables ",
 StyleBox["{TV1, TV2, TV3}", "Input"],
 " in order to break the ",
 StyleBox["ReportedFunction", "Input"],
 " calculation into several simplified steps. First, we weighted the ",
 StyleBox["SurfaceCoordinate", "Input"],
 " values by the ",
 StyleBox["Intensity", "Input"],
 " and assign its combined result to the ",
 StyleBox["{TV1, TV2}", "Input"],
 " variables. Next, we calculate the total integrated ",
 StyleBox["Intensity", "Input"],
 " and assigned this value to ",
 StyleBox["TV3.", "Input"],
 " Finally, we divided the weighted ",
 StyleBox["SurfaceCoordinate", "Input"],
 " values by the total ",
 StyleBox["Intensity", "Input"],
 ". We are now ready to call ",
 StyleBox["TurboTrace", "Input"],
 " and construct our ",
 StyleBox["RayTraceFunction", "Input"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],

Cell[CellGroupData[{

Cell[TextData[{
 "result = TurboTrace[lenssystem, ReportedParameters -> ",
 StyleBox["{SurfaceCoordinates, Intensity}, ", "Input"],
 "\n\t",
 StyleBox["ReportedFunction -> ", "Input"],
 "reportedfunction]"
}], "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"In[196]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{y1, y2}, -raytrace code: 1611160 Bytes- \
]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y1", "\[Rule]", "0.`"}], ",", 
      RowBox[{"y2", "\[Rule]", "0.`"}]}], "}"}]}], ",", 
   RowBox[{"EmbedRays", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedThresholdIntensity", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedGenerationLimit", "\[Rule]", "True"}], ",", 
   RowBox[{"RayCount", "\[Rule]", "11"}], ",", 
   RowBox[{"RayPartitions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"RayTracePrecision", "\[Rule]", "15.954589770191003`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.563366996627548*^9, 3.563548018253496*^9, 
  3.567267925038514*^9, 3.601297668077215*^9, 3.614727339842601*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"Out[196]="]
}, Open  ]],

Cell["focus = RayTraceFunction/.result;", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"In[197]:="],

Cell[CellGroupData[{

Cell["focus[152,0,5]", "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"In[198]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RayTraceFunction", "::", "input"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Error: the number of input parameters are \
incorrect.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297668404212*^9, 3.614727340087592*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"During evaluation of In[198]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.563366997043686*^9, 3.5635480194902153`*^9, 
  3.567267925209598*^9, 3.601297668407016*^9, 3.614727340090147*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"},
 CellLabel->"Out[198]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optica's built-in temporary variables", "Subsubsection",
 CellChangeTimes->{3.563462144120955*^9},
 CellTags->{
  "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6", 
   "PR3.6.3.4"}],

Cell[TextData[{
 "Optica",
 " uses a number of built-in temporary variables for its compiled ray-trace \
calculations. These variables are specially designed to work with ",
 StyleBox["RayTraceFunction", "Input"],
 ". Unlike most variables in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", which can accept different types of formats, these variables only \
designed to take single real-number assignments. If a vector assignment is \
required, then a list of variable names must be used instead. Such variables \
start with the ",
 StyleBox["TV", "Input"],
 " prefix followed by a numeric value that runs from ",
 StyleBox["1", "Input"],
 " to ",
 StyleBox["10", "Input"],
 ": ",
 StyleBox["TV", "Input"],
 ", ",
 StyleBox["TV1", "Input"],
 ", ",
 StyleBox["TV2", "Input"],
 ", ",
 StyleBox["TV3", "Input"],
 ", ",
 StyleBox["TV4", "Input"],
 ", ",
 StyleBox["TV5", "Input"],
 ", ",
 StyleBox["TV6", "Input"],
 ", ",
 StyleBox["TV7", "Input"],
 ", ",
 StyleBox["TV8", "Input"],
 ", ",
 StyleBox["TV9", "Input"],
 ", ",
 StyleBox["TV10", "Input"],
 "."
}], "Text",
 CellChangeTimes->{3.563462144193511*^9},
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.6.4 Wavefront Analysis", "Subsection",
 CellTags->{
  "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
   "PR3.6.4.1", "PR3.6.4.2"}],

Cell[TextData[{
 "Design procedures involving large numbers of rays during a single trace \
will also benefit substantially from ",
 StyleBox["TurboTrace", "MB"],
 ".  Wavefront analysis falls into this category.  The objective here is to \
find the optical path function at a surface in the system.  This in turn \
leads to determination of the phase front and, finally, complex field at the \
measurement surface."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],

Cell[TextData[{
 "This section presents two examples that use wavefront analysis.  In the \
first example, a two-dimensional analysis on a beam-expander/ collimator \
system is performed.  This allows you to introduce the basic techniques of \
wavefront determination.  In the second example, a three-dimensional \
wavefront analysis using the same optical components is performed.  The \
optical system of both examples has been chosen such that the geometric \
optical path length dominates the wavefront behavior and that diffraction due \
to aperture edges can be safely neglected.  The companion ",
 StyleBox["Wavica",
  FontSlant->"Italic"],
 " package has a number of built-in wave-front anaylsis features that include \
diffraction effects, arbitrary precision calculations, and even interference \
between overlapping wavefronts. For more information about the ",
 StyleBox["Wavica",
  FontSlant->"Italic"],
 " package, please visit our website at www.opticasoftware.com."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],

Cell[CellGroupData[{

Cell["Two-Dimensional Analysis with Interpolation", "Subsubsection",
 CellTags->{
  "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
   "PR3.6", "PR3.6.4.1"}],

Cell["\<\
This first example performs the wavefront analysis in a two-dimensional \
plane.  This allows you to introduce basic methods before entering into a \
full 3D wavefront analysis.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "First set up the system definitions and use ",
 StyleBox["AnalyzeSystem", "Input",
  FontFamily->"Courier"],
 " with a small number of rays to get a display of the basic system."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"basicSource", "=", 
   RowBox[{"LineOfRays", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"denseSource", "=", 
   RowBox[{"LineOfRays", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "256"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lens1", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"PlanoConcaveLens", "[", 
      RowBox[{"3", ",", "2.5", ",", "1"}], "]"}], ",", "5"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lens2", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"PlanoConvexLens", "[", 
      RowBox[{"100", ",", "50", ",", "10"}], "]"}], ",", "55"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"boundary", "=", 
   RowBox[{"Boundary", "[", 
    RowBox[{"75", ",", "60"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"optics", "=", 
   RowBox[{"{", 
    RowBox[{"lens1", ",", "lens2", ",", "boundary"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"basicSource", ",", "optics"}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", " ", 
    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ";"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[199]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{5.6292645368529755`, -1.25}, {6., -1.25}, {
      6., -0.8333333333333335}, {5.24193399839935, -0.8333333333333334}, {
      5.6292645368529755`, -1.25}}], 
     PolygonBox[{{5.24193399839935, -0.8333333333333334}, {
      6., -0.8333333333333335}, {6., -0.41666666666666696`}, {
      5.0568191622587975`, -0.41666666666666674`}, {
      5.24193399839935, -0.8333333333333334}}], 
     PolygonBox[{{5.0568191622587975`, -0.41666666666666674`}, {
      6., -0.41666666666666696`}, {6., -2.220446049250313*^-16}, {5., 0.}, {
      5.0568191622587975`, -0.41666666666666674`}}], 
     PolygonBox[{{5., 0.}, {6., 0.}, {6., 0.4166666666666665}, {
      5.0568191622587975`, 0.4166666666666665}, {5., 0.}}], 
     PolygonBox[{{5.0568191622587975`, 0.4166666666666665}, {6., 
      0.4166666666666665}, {6., 0.8333333333333333}, {5.24193399839935, 
      0.833333333333333}, {5.0568191622587975`, 0.4166666666666665}}], 
     PolygonBox[{{5.24193399839935, 0.833333333333333}, {6., 
      0.8333333333333331}, {6., 1.2499999999999998`}, {5.6292645368529755`, 
      1.2499999999999996`}, {5.24193399839935, 0.833333333333333}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.6292645368529755`, -1.25}, {
       5.24193399839935, -0.8333333333333334}, {
       5.0568191622587975`, -0.41666666666666674`}, {5., 0.}, {
       5.0568191622587975`, 0.4166666666666665}, {5.24193399839935, 
       0.833333333333333}, {5.6292645368529755`, 1.25}, {6., 1.25}, {6., 
       0.8333333333333334}, {6., 0.41666666666666674`}, {6., 0.}, {
       6., -0.4166666666666665}, {6., -0.833333333333333}, {6., -1.25}, {
       5.6292645368529755`, -1.25}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{5.6292645368529755`, 0.}, {6., 
        1.5308084989341916`*^-16}, {6., 1.2756737491118264`*^-16}, {
        5.24193399839935, 2.5513474982236523`*^-17}, {5.6292645368529755`, 
        0.}}], PolygonBox[{{5.24193399839935, 2.5513474982236523`*^-17}, {6., 
        1.2756737491118264`*^-16}, {6., 1.0205389992894612`*^-16}, {
        5.0568191622587975`, 5.1026949964473046`*^-17}, {5.24193399839935, 
        2.5513474982236523`*^-17}}], 
       PolygonBox[{{5.0568191622587975`, 5.1026949964473046`*^-17}, {6., 
        1.0205389992894612`*^-16}, {6., 7.654042494670959*^-17}, {5., 
        7.654042494670958*^-17}, {5.0568191622587975`, 
        5.1026949964473046`*^-17}}], 
       PolygonBox[{{5., 7.654042494670958*^-17}, {6., 
        7.654042494670958*^-17}, {6., 5.102694996447306*^-17}, {
        5.0568191622587975`, 1.0205389992894609`*^-16}, {5., 
        7.654042494670958*^-17}}], 
       PolygonBox[{{5.0568191622587975`, 1.0205389992894609`*^-16}, {6., 
        5.102694996447306*^-17}, {6., 2.5513474982236532`*^-17}, {
        5.24193399839935, 1.2756737491118262`*^-16}, {5.0568191622587975`, 
        1.0205389992894609`*^-16}}], 
       PolygonBox[{{5.24193399839935, 1.2756737491118262`*^-16}, {6., 
        2.5513474982236535`*^-17}, {6., 1.2746541313564605`*^-32}, {
        5.6292645368529755`, 1.5308084989341913`*^-16}, {5.24193399839935, 
        1.2756737491118262`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{5.6292645368529755`, 0.}, {5.24193399839935, 0.}, {
         5.0568191622587975`, 0.}, {5., 0.}, {5.0568191622587975`, 0.}, {
         5.24193399839935, 0.}, {5.6292645368529755`, 0.}, {6., 0.}, {6., 
         0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 0.}, {
         5.6292645368529755`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{5.6292645368529755`, 1.25}, {6., 1.25}, {6., 
       1.2074072828613354`}, {5.6292645368529755`, 1.2074072828613354`}, {
       5.6292645368529755`, 1.25}}], 
      LineBox[{{5.6292645368529755`, 1.2074072828613354`}, {6., 
       1.2074072828613354`}, {6., 1.0825317547305484`}, {5.6292645368529755`, 
       1.0825317547305484`}, {5.6292645368529755`, 1.2074072828613354`}}], 
      LineBox[{{5.6292645368529755`, 1.0825317547305484`}, {6., 
       1.0825317547305484`}, {6., 0.8838834764831844}, {5.6292645368529755`, 
       0.8838834764831844}, {5.6292645368529755`, 1.0825317547305484`}}], 
      LineBox[{{5.6292645368529755`, 0.8838834764831844}, {6., 
       0.8838834764831844}, {6., 0.6250000000000001}, {5.6292645368529755`, 
       0.6250000000000001}, {5.6292645368529755`, 0.8838834764831844}}], 
      LineBox[{{5.6292645368529755`, 0.6250000000000001}, {6., 
       0.6250000000000001}, {6., 0.3235238063781512}, {5.6292645368529755`, 
       0.3235238063781512}, {5.6292645368529755`, 0.6250000000000001}}], 
      LineBox[{{5.6292645368529755`, 0.3235238063781512}, {6., 
       0.3235238063781512}, {6., 3.540961811029987*^-16}, {
       5.6292645368529755`, 3.540961811029987*^-16}, {5.6292645368529755`, 
       0.3235238063781512}}], 
      LineBox[{{5.6292645368529755`, 7.654042494670958*^-17}, {6., 
       7.654042494670958*^-17}, {6., -0.3235238063781508}, {
       5.6292645368529755`, -0.3235238063781508}, {5.6292645368529755`, 
       7.654042494670958*^-17}}], 
      LineBox[{{5.6292645368529755`, -0.3235238063781508}, {
       6., -0.3235238063781508}, {6., -0.6249999999999998}, {
       5.6292645368529755`, -0.6249999999999998}, {
       5.6292645368529755`, -0.3235238063781508}}], 
      LineBox[{{5.6292645368529755`, -0.6249999999999998}, {
       6., -0.6249999999999998}, {6., -0.8838834764831843}, {
       5.6292645368529755`, -0.8838834764831843}, {
       5.6292645368529755`, -0.6249999999999998}}], 
      LineBox[{{5.6292645368529755`, -0.8838834764831843}, {
       6., -0.8838834764831843}, {6., -1.0825317547305484`}, {
       5.6292645368529755`, -1.0825317547305484`}, {
       5.6292645368529755`, -0.8838834764831843}}], 
      LineBox[{{5.6292645368529755`, -1.0825317547305482`}, {
       6., -1.0825317547305482`}, {6., -1.2074072828613351`}, {
       5.6292645368529755`, -1.2074072828613351`}, {
       5.6292645368529755`, -1.0825317547305482`}}], 
      LineBox[{{5.6292645368529755`, -1.2074072828613351`}, {
       6., -1.2074072828613351`}, {6., -1.25}, {5.6292645368529755`, -1.25}, {
       5.6292645368529755`, -1.2074072828613351`}}], 
      LineBox[{{5.6292645368529755`, -1.25}, {6., -1.25}, {
       6., -1.2074072828613354`}, {
       5.6292645368529755`, -1.2074072828613354`}, {
       5.6292645368529755`, -1.25}}], 
      LineBox[{{5.6292645368529755`, -1.2074072828613356`}, {
       6., -1.2074072828613356`}, {6., -1.0825317547305486`}, {
       5.6292645368529755`, -1.0825317547305486`}, {
       5.6292645368529755`, -1.2074072828613356`}}], 
      LineBox[{{5.6292645368529755`, -1.0825317547305486`}, {
       6., -1.0825317547305486`}, {6., -0.8838834764831847}, {
       5.6292645368529755`, -0.8838834764831847}, {
       5.6292645368529755`, -1.0825317547305486`}}], 
      LineBox[{{5.6292645368529755`, -0.8838834764831849}, {
       6., -0.8838834764831849}, {6., -0.6250000000000006}, {
       5.6292645368529755`, -0.6250000000000006}, {
       5.6292645368529755`, -0.8838834764831849}}], 
      LineBox[{{5.6292645368529755`, -0.6250000000000006}, {
       6., -0.6250000000000006}, {6., -0.3235238063781519}, {
       5.6292645368529755`, -0.3235238063781519}, {
       5.6292645368529755`, -0.6250000000000006}}], 
      LineBox[{{5.6292645368529755`, -0.3235238063781519}, {
       6., -0.3235238063781519}, {6., -1.3398442994652851`*^-15}, {
       5.6292645368529755`, -1.3398442994652851`*^-15}, {
       5.6292645368529755`, -0.3235238063781519}}], 
      LineBox[{{5.6292645368529755`, -2.296212748401287*^-16}, {
       6., -2.296212748401287*^-16}, {6., 0.32352380637815037`}, {
       5.6292645368529755`, 0.32352380637815037`}, {
       5.6292645368529755`, -2.296212748401287*^-16}}], 
      LineBox[{{5.6292645368529755`, 0.32352380637815037`}, {6., 
       0.32352380637815037`}, {6., 0.6249999999999991}, {5.6292645368529755`, 
       0.6249999999999991}, {5.6292645368529755`, 0.32352380637815037`}}], 
      LineBox[{{5.6292645368529755`, 0.6249999999999991}, {6., 
       0.6249999999999991}, {6., 0.8838834764831835}, {5.6292645368529755`, 
       0.8838834764831835}, {5.6292645368529755`, 0.6249999999999991}}], 
      LineBox[{{5.6292645368529755`, 0.8838834764831842}, {6., 
       0.8838834764831842}, {6., 1.082531754730548}, {5.6292645368529755`, 
       1.082531754730548}, {5.6292645368529755`, 0.8838834764831842}}], 
      LineBox[{{5.6292645368529755`, 1.082531754730548}, {6., 
       1.082531754730548}, {6., 1.2074072828613351`}, {5.6292645368529755`, 
       1.2074072828613351`}, {5.6292645368529755`, 1.082531754730548}}], 
      LineBox[{{5.6292645368529755`, 1.2074072828613351`}, {6., 
       1.2074072828613351`}, {6., 1.25}, {5.6292645368529755`, 1.25}, {
       5.6292645368529755`, 1.2074072828613351`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{61.42197458095559, -25.}, {65., -25.}, {
      65., -16.66666666666667}, {57.75044883428479, -16.666666666666668`}, {
      61.42197458095559, -25.}}], 
     PolygonBox[{{57.75044883428479, -16.666666666666668`}, {
      65., -16.66666666666667}, {65., -8.333333333333336}, {
      55.67375799589206, -8.333333333333336}, {
      57.75044883428479, -16.666666666666668`}}], 
     PolygonBox[{{55.67375799589206, -8.333333333333336}, {
      65., -8.333333333333336}, {65., -7.105427357601002*^-15}, {55., 0.}, {
      55.67375799589206, -8.333333333333336}}], 
     PolygonBox[{{55., 0.}, {65., 0.}, {65., 8.333333333333332}, {
      55.67375799589206, 8.333333333333329}, {55., 0.}}], 
     PolygonBox[{{55.67375799589206, 8.333333333333329}, {65., 
      8.333333333333332}, {65., 16.666666666666664`}, {57.75044883428479, 
      16.666666666666664`}, {55.67375799589206, 8.333333333333329}}], 
     PolygonBox[{{57.75044883428479, 16.666666666666664`}, {65., 
      16.666666666666664`}, {65., 24.999999999999996`}, {61.42197458095559, 
      24.999999999999993`}, {57.75044883428479, 16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{61.42197458095559, -25.}, {
       57.75044883428479, -16.666666666666668`}, {
       55.67375799589206, -8.333333333333336}, {
       55., -3.552713678800501*^-15}, {55.67375799589206, 
       8.333333333333329}, {57.75044883428478, 16.666666666666657`}, {
       61.42197458095559, 24.999999999999993`}, {65., 25.}, {65., 
       16.666666666666668`}, {65., 8.333333333333336}, {65., 
       3.552713678800501*^-15}, {65., -8.333333333333329}, {
       65., -16.666666666666657`}, {65., -24.999999999999993`}, {
       61.42197458095559, -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{61.42197458095559, 0.}, {65., 3.061616997868383*^-15}, {
        65., 2.551347498223653*^-15}, {57.75044883428479, 
        5.102694996447305*^-16}, {61.42197458095559, 0.}}], 
       PolygonBox[{{57.75044883428479, 5.102694996447305*^-16}, {65., 
        2.551347498223653*^-15}, {65., 2.0410779985789223`*^-15}, {
        55.67375799589206, 1.020538999289461*^-15}, {57.75044883428479, 
        5.102694996447305*^-16}}], 
       PolygonBox[{{55.67375799589206, 1.020538999289461*^-15}, {65., 
        2.0410779985789223`*^-15}, {65., 1.530808498934192*^-15}, {55., 
        1.5308084989341915`*^-15}, {55.67375799589206, 
        1.020538999289461*^-15}}], 
       PolygonBox[{{55., 1.5308084989341915`*^-15}, {65., 
        1.5308084989341915`*^-15}, {65., 1.0205389992894611`*^-15}, {
        55.67375799589206, 2.041077998578922*^-15}, {55., 
        1.5308084989341915`*^-15}}], 
       PolygonBox[{{55.67375799589206, 2.041077998578922*^-15}, {65., 
        1.0205389992894611`*^-15}, {65., 5.102694996447307*^-16}, {
        57.75044883428479, 2.5513474982236525`*^-15}, {55.67375799589206, 
        2.041077998578922*^-15}}], 
       PolygonBox[{{57.75044883428479, 2.5513474982236525`*^-15}, {65., 
        5.102694996447308*^-16}, {65., 2.5493082627129206`*^-31}, {
        61.42197458095559, 3.0616169978683826`*^-15}, {57.75044883428479, 
        2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{61.42197458095559, 0.}, {57.75044883428479, 0.}, {
         55.67375799589206, 0.}, {55., 0.}, {55.67375799589206, 0.}, {
         57.75044883428478, 0.}, {61.42197458095559, 0.}, {65., 0.}, {65., 
         0.}, {65., 0.}, {65., 0.}, {65., 0.}, {65., 0.}, {65., 0.}, {
         61.42197458095559, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{61.42197458095559, 25.}, {65., 25.}, {65., 
       24.148145657226706`}, {61.42197458095559, 24.148145657226706`}, {
       61.42197458095559, 25.}}], 
      LineBox[{{61.42197458095559, 24.148145657226706`}, {65., 
       24.148145657226706`}, {65., 21.65063509461097}, {61.42197458095559, 
       21.65063509461097}, {61.42197458095559, 24.148145657226706`}}], 
      LineBox[{{61.42197458095559, 21.65063509461097}, {65., 
       21.65063509461097}, {65., 17.67766952966369}, {61.42197458095559, 
       17.67766952966369}, {61.42197458095559, 21.65063509461097}}], 
      LineBox[{{61.42197458095559, 17.67766952966369}, {65., 
       17.67766952966369}, {65., 12.500000000000004`}, {61.42197458095559, 
       12.500000000000004`}, {61.42197458095559, 17.67766952966369}}], 
      LineBox[{{61.42197458095559, 12.500000000000004`}, {65., 
       12.500000000000004`}, {65., 6.470476127563024}, {61.42197458095559, 
       6.470476127563024}, {61.42197458095559, 12.500000000000004`}}], 
      LineBox[{{61.42197458095559, 6.470476127563024}, {65., 
       6.470476127563024}, {65., 7.0819236220599744`*^-15}, {
       61.42197458095559, 7.0819236220599744`*^-15}, {61.42197458095559, 
       6.470476127563024}}], 
      LineBox[{{61.42197458095559, 1.5308084989341915`*^-15}, {65., 
       1.5308084989341915`*^-15}, {65., -6.470476127563016}, {
       61.42197458095559, -6.470476127563016}, {61.42197458095559, 
       1.5308084989341915`*^-15}}], 
      LineBox[{{61.42197458095559, -6.470476127563016}, {
       65., -6.470476127563016}, {65., -12.499999999999995`}, {
       61.42197458095559, -12.499999999999995`}, {
       61.42197458095559, -6.470476127563016}}], 
      LineBox[{{61.42197458095559, -12.499999999999995`}, {
       65., -12.499999999999995`}, {65., -17.677669529663685`}, {
       61.42197458095559, -17.677669529663685`}, {
       61.42197458095559, -12.499999999999995`}}], 
      LineBox[{{61.42197458095559, -17.677669529663685`}, {
       65., -17.677669529663685`}, {65., -21.65063509461097}, {
       61.42197458095559, -21.65063509461097}, {
       61.42197458095559, -17.677669529663685`}}], 
      LineBox[{{61.4219745809556, -21.650635094610962`}, {
       65., -21.650635094610962`}, {65., -24.148145657226706`}, {
       61.42197458095559, -24.148145657226706`}, {
       61.4219745809556, -21.650635094610962`}}], 
      LineBox[{{61.42197458095559, -24.148145657226706`}, {
       65., -24.148145657226706`}, {65., -25.}, {61.42197458095559, -25.}, {
       61.42197458095559, -24.148145657226706`}}], 
      LineBox[{{61.42197458095559, -25.}, {65., -25.}, {
       65., -24.148145657226706`}, {
       61.42197458095559, -24.148145657226706`}, {61.42197458095559, -25.}}], 
      LineBox[{{61.42197458095559, -24.14814565722671}, {
       65., -24.14814565722671}, {65., -21.65063509461097}, {
       61.42197458095559, -21.65063509461097}, {
       61.42197458095559, -24.14814565722671}}], 
      LineBox[{{61.42197458095559, -21.65063509461097}, {
       65., -21.65063509461097}, {65., -17.677669529663692`}, {
       61.42197458095559, -17.677669529663692`}, {
       61.42197458095559, -21.65063509461097}}], 
      LineBox[{{61.42197458095559, -17.677669529663696`}, {
       65., -17.677669529663696`}, {65., -12.50000000000001}, {
       61.42197458095559, -12.50000000000001}, {
       61.42197458095559, -17.677669529663696`}}], 
      LineBox[{{61.42197458095559, -12.50000000000001}, {
       65., -12.50000000000001}, {65., -6.470476127563038}, {
       61.42197458095559, -6.470476127563038}, {
       61.42197458095559, -12.50000000000001}}], 
      LineBox[{{61.42197458095559, -6.470476127563038}, {
       65., -6.470476127563038}, {65., -2.6796885989305705`*^-14}, {
       61.42197458095559, -2.6796885989305705`*^-14}, {
       61.42197458095559, -6.470476127563038}}], 
      LineBox[{{61.42197458095559, -4.592425496802574*^-15}, {
       65., -4.592425496802574*^-15}, {65., 6.470476127563007}, {
       61.42197458095559, 6.470476127563007}, {
       61.42197458095559, -4.592425496802574*^-15}}], 
      LineBox[{{61.42197458095559, 6.470476127563007}, {65., 
       6.470476127563007}, {65., 12.499999999999984`}, {61.42197458095559, 
       12.499999999999984`}, {61.42197458095559, 6.470476127563007}}], 
      LineBox[{{61.42197458095559, 12.499999999999984`}, {65., 
       12.499999999999984`}, {65., 17.67766952966367}, {61.4219745809556, 
       17.67766952966367}, {61.42197458095559, 12.499999999999984`}}], 
      LineBox[{{61.42197458095559, 17.677669529663685`}, {65., 
       17.677669529663685`}, {65., 21.65063509461096}, {61.42197458095559, 
       21.65063509461096}, {61.42197458095559, 17.677669529663685`}}], 
      LineBox[{{61.42197458095559, 21.65063509461096}, {65., 
       21.65063509461096}, {65., 24.148145657226703`}, {61.42197458095559, 
       24.148145657226703`}, {61.42197458095559, 21.65063509461096}}], 
      LineBox[{{61.42197458095559, 24.148145657226703`}, {65., 
       24.148145657226703`}, {65., 25.}, {61.42197458095559, 25.}, {
       61.42197458095559, 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{75., 30.}, {75., -30.}, {75., -30.}, {75., 30.}, {75., 
       30.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{75., -30.}, {0., -30.}, {0., -30.}, {75., -30.}, {
       75., -30.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -30}, {0, 30}, {0, 30}, {0, -30}, {0, -30}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 30.}, {75., 30.}, {75., 30.}, {0., 30.}, {0., 30.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{75., -30.}, {75., 30.}, {0., 30.}, {0., -30.}, {75., -30.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{75., 30.}, {75., -30.}, {0., -30.}, {0., 30.}, {75., 30.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., -0.5}, {5.082513465028544, -0.5}}], 
     {Arrowheads[Small], ArrowBox[{{0., 0.5}, {5.082513465028544, 0.5}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.082513465028544, -0.5}, {6., -0.394968122279057}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{5.082513465028544, 0.5}, {6., 0.394968122279057}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{6., -0.394968122279057}, {55.67122959718123, 
       8.317784485398285}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{6., 0.394968122279057}, {
       55.67122959718123, -8.317784485398285}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{55.67122959718123, 8.317784485398285}, {65., 
       8.849258731339313}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{55.67122959718123, -8.317784485398285}, {
       65., -8.849258731339313}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{65., 8.849258731339313}, {75., 9.716534420124022}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{65., -8.849258731339313}, {75., -9.716534420124022}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{5.082513465028544, -0.5}, {5.082513465028544, 0.5}, {
      6., -0.394968122279057}, {6., 0.394968122279057}, {55.67122959718123, 
      8.317784485398285}, {55.67122959718123, -8.317784485398285}, {65., 
      8.849258731339313}, {65., -8.849258731339313}, {75., 
      9.716534420124022}, {75., -9.716534420124022}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L2\"\>", {60., -26.88866137680496}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {5.5, -3.138661376804961}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Axes:>True,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563366997821212*^9, 3.5672679263301153`*^9, 
  3.6012976689317417`*^9, 3.614727340621915*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"During evaluation of In[199]:="]
}, Open  ]],

Cell[TextData[{
 "The basic beam expanding collimator system. The input source is ",
 StyleBox["LineOfRays", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 ". The wavefront impinging on the measurement surface is not quite planar."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "Here, two sources that differ only in the number of rays invoked are \
defined: the ",
 StyleBox["basicSource", "Input",
  FontFamily->"Courier"],
 " is used for visualization purposes only, and the ",
 StyleBox["denseSource", "Input",
  FontFamily->"Courier"],
 " is used in the actual wavefront analysis.  The ",
 StyleBox["optics", "Input",
  FontFamily->"Courier"],
 " consists of a tiny negative lens in series with a large plano-convex lens, \
followed by a boundary.  The analysis surface will be the far-right boundary \
of the system.  Implicated in this example are the physical units of \
millimeters.  The optics to exhibit a certain amount of residual phase \
curvature at the measurement surface are intentionally chosen.  This allows \
for a better demonstration of the basic method of wavefront analysis."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "Next, trace more rays through the system.  If ",
 StyleBox["PropagateSystem ", "Input",
  FontFamily->"Courier"],
 StyleBox["is used", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 ", it would take a very long time to finish the trace, so ",
 StyleBox["TurboTrace", "Input"],
 StyleBox[" is used instead.", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 "  ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " normally keeps the last surface information and discards the findings of \
earlier surfaces."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"turboResult", "=", 
  RowBox[{"TurboTrace", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"denseSource", ",", "optics"}], "}"}], ",", " ", 
    RowBox[{"ReportedSurfaces", "\[Rule]", "Last"}]}], "]"}]}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[206]:="],

Cell[BoxData["\<\"-traced system-\"\>"], "Output",
 CellChangeTimes->{3.563366999162321*^9, 3.567267928667985*^9, 
  3.6012976706781816`*^9, 3.614727342420929*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[206]="]
}, Open  ]],

Cell[TextData[{
 "You can now view the result with ",
 StyleBox["TurboPlot", "Input"],
 ", but here only the last ray segments appear, since the previous ones have \
been automatically deleted during the trace.  You can otherwise use the ",
 StyleBox["ReportedSurfaces", "Input",
  FontFamily->"Courier"],
 " option with ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " to specify which ray-surface results are retained.  The default setting is \
",
 StyleBox["ReportedSurfaces->Last", "Input",
  FontFamily->"Courier"],
 ".  ",
 StyleBox["ReportedSurfaces->All", "Input",
  FontFamily->"Courier"],
 " would retain all ray-surface segments."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TurboPlot", "[", 
   RowBox[{"turboResult", ",", " ", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[207]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYC4i3Olm9iW8QcGMDgy34ILYHBX7MKBF7t37Ly
dPfe7yIOq2F8NP3o8uj6YfwNYP6t/RoH8s7qWYlA5W9h6EeXR9eP6t4NeyC0
CJTPwIBdP0IeVT+CvwKi3h6mH8bHZT6qvAQGfxXEP/Yw/62A8tH1o8vD9K9E
4/8Hg8/2m6Hh/w/KR9ePGj8I/3EW39y/nn+ZDYzf0dV1Kj1pkQ1MP7dL+Sr7
rFobdP3o8uj6YXxesPxcG5j/IOp7McxHl0fXD+Nzgd07zQYW/pxQPnb9CHlU
/05DM78XTf9cAubPxdAP4/PBwgvqv3ZoeKDrR5eH6edHC093scfnD3cHWMLi
lwMaX+j6AdQTWGQ=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{5.6292645368529755`, -1.25}, {
       5.24193399839935, -0.8333333333333334}, {
       5.0568191622587975`, -0.41666666666666674`}, {5., 0.}, {
       5.0568191622587975`, 0.4166666666666665}, {5.24193399839935, 
       0.833333333333333}, {5.6292645368529755`, 1.25}, {6., 1.25}, {6., 
       0.8333333333333334}, {6., 0.41666666666666674`}, {6., 0.}, {
       6., -0.4166666666666665}, {6., -0.833333333333333}, {6., -1.25}, {
       5.6292645368529755`, -1.25}}, {{5.6292645368529755`, 0.}, {
       5.24193399839935, 0.}, {5.0568191622587975`, 0.}, {5., 0.}, {
       5.0568191622587975`, 0.}, {5.24193399839935, 0.}, {5.6292645368529755`,
        0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 0.}, {6., 
       0.}, {5.6292645368529755`, 0.}}, {{5.6292645368529755`, 1.25}, {6., 
       1.25}, {6., 1.2074072828613354`}, {5.6292645368529755`, 
       1.2074072828613354`}, {5.6292645368529755`, 1.25}}, {{
       5.6292645368529755`, 1.2074072828613354`}, {6., 1.2074072828613354`}, {
       6., 1.0825317547305484`}, {5.6292645368529755`, 1.0825317547305484`}, {
       5.6292645368529755`, 1.2074072828613354`}}, {{5.6292645368529755`, 
       1.0825317547305484`}, {6., 1.0825317547305484`}, {6., 
       0.8838834764831844}, {5.6292645368529755`, 0.8838834764831844}, {
       5.6292645368529755`, 1.0825317547305484`}}, {{5.6292645368529755`, 
       0.8838834764831844}, {6., 0.8838834764831844}, {6., 
       0.6250000000000001}, {5.6292645368529755`, 0.6250000000000001}, {
       5.6292645368529755`, 0.8838834764831844}}, {{5.6292645368529755`, 
       0.6250000000000001}, {6., 0.6250000000000001}, {6., 
       0.3235238063781512}, {5.6292645368529755`, 0.3235238063781512}, {
       5.6292645368529755`, 0.6250000000000001}}, {{5.6292645368529755`, 
       0.3235238063781512}, {6., 0.3235238063781512}, {6., 
       3.540961811029987*^-16}, {5.6292645368529755`, 
       3.540961811029987*^-16}, {5.6292645368529755`, 0.3235238063781512}}, {{
       5.6292645368529755`, 7.654042494670958*^-17}, {6., 
       7.654042494670958*^-17}, {6., -0.3235238063781508}, {
       5.6292645368529755`, -0.3235238063781508}, {5.6292645368529755`, 
       7.654042494670958*^-17}}, {{
       5.6292645368529755`, -0.3235238063781508}, {6., -0.3235238063781508}, {
       6., -0.6249999999999998}, {5.6292645368529755`, -0.6249999999999998}, {
       5.6292645368529755`, -0.3235238063781508}}, {{
       5.6292645368529755`, -0.6249999999999998}, {6., -0.6249999999999998}, {
       6., -0.8838834764831843}, {5.6292645368529755`, -0.8838834764831843}, {
       5.6292645368529755`, -0.6249999999999998}}, {{
       5.6292645368529755`, -0.8838834764831843}, {6., -0.8838834764831843}, {
       6., -1.0825317547305484`}, {
       5.6292645368529755`, -1.0825317547305484`}, {
       5.6292645368529755`, -0.8838834764831843}}, {{
       5.6292645368529755`, -1.0825317547305482`}, {
       6., -1.0825317547305482`}, {6., -1.2074072828613351`}, {
       5.6292645368529755`, -1.2074072828613351`}, {
       5.6292645368529755`, -1.0825317547305482`}}, {{
       5.6292645368529755`, -1.2074072828613351`}, {
       6., -1.2074072828613351`}, {6., -1.25}, {5.6292645368529755`, -1.25}, {
       5.6292645368529755`, -1.2074072828613351`}}, {{
       5.6292645368529755`, -1.25}, {6., -1.25}, {6., -1.2074072828613354`}, {
       5.6292645368529755`, -1.2074072828613354`}, {
       5.6292645368529755`, -1.25}}, {{
       5.6292645368529755`, -1.2074072828613356`}, {
       6., -1.2074072828613356`}, {6., -1.0825317547305486`}, {
       5.6292645368529755`, -1.0825317547305486`}, {
       5.6292645368529755`, -1.2074072828613356`}}, {{
       5.6292645368529755`, -1.0825317547305486`}, {
       6., -1.0825317547305486`}, {6., -0.8838834764831847}, {
       5.6292645368529755`, -0.8838834764831847}, {
       5.6292645368529755`, -1.0825317547305486`}}, {{
       5.6292645368529755`, -0.8838834764831849}, {6., -0.8838834764831849}, {
       6., -0.6250000000000006}, {5.6292645368529755`, -0.6250000000000006}, {
       5.6292645368529755`, -0.8838834764831849}}, {{
       5.6292645368529755`, -0.6250000000000006}, {6., -0.6250000000000006}, {
       6., -0.3235238063781519}, {5.6292645368529755`, -0.3235238063781519}, {
       5.6292645368529755`, -0.6250000000000006}}, {{
       5.6292645368529755`, -0.3235238063781519}, {6., -0.3235238063781519}, {
       6., -1.3398442994652851`*^-15}, {
       5.6292645368529755`, -1.3398442994652851`*^-15}, {
       5.6292645368529755`, -0.3235238063781519}}, {{
       5.6292645368529755`, -2.296212748401287*^-16}, {
       6., -2.296212748401287*^-16}, {6., 0.32352380637815037`}, {
       5.6292645368529755`, 0.32352380637815037`}, {
       5.6292645368529755`, -2.296212748401287*^-16}}, {{5.6292645368529755`, 
       0.32352380637815037`}, {6., 0.32352380637815037`}, {6., 
       0.6249999999999991}, {5.6292645368529755`, 0.6249999999999991}, {
       5.6292645368529755`, 0.32352380637815037`}}, {{5.6292645368529755`, 
       0.6249999999999991}, {6., 0.6249999999999991}, {6., 
       0.8838834764831835}, {5.6292645368529755`, 0.8838834764831835}, {
       5.6292645368529755`, 0.6249999999999991}}, {{5.6292645368529755`, 
       0.8838834764831842}, {6., 0.8838834764831842}, {6., 
       1.082531754730548}, {5.6292645368529755`, 1.082531754730548}, {
       5.6292645368529755`, 0.8838834764831842}}, {{5.6292645368529755`, 
       1.082531754730548}, {6., 1.082531754730548}, {6., 
       1.2074072828613351`}, {5.6292645368529755`, 1.2074072828613351`}, {
       5.6292645368529755`, 1.082531754730548}}, {{5.6292645368529755`, 
       1.2074072828613351`}, {6., 1.2074072828613351`}, {6., 1.25}, {
       5.6292645368529755`, 1.25}, {5.6292645368529755`, 
       1.2074072828613351`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYs/KCGfmbX4ODGBgeQBMOQRg8NesAgGDAx2e
Elv5Hvg4rIby0fWjy6PrR+UrHNB/vG2z7TVvOB9dP7o8un5U9zLs/Q8C9d4w
PgO6fnR5NP1w/iqIegeY/hVQPi7zYfLo+lH5Bg4w/8H46PrR5dH1w/hgd/y3
cPCAhv8/KB9dP2r8IPx3+vz59bMnv7aB8bV0dfcy/n5mA9Pf3tV1Kj3pkA26
fnR5dP0wfgdY/pENzH8Q9ZcwzEeXR9cP458Fu/e2DSz8T0P56PrR5VH9exvN
/Eto+h8RMP8Rhn4YvxPqH5j/NKHhga4fXR6mvwstPG/cvn14y7oplrD4PQWN
L3T9ALj/iIY=
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{61.421974580955585`, -25.}, {
        57.75044883428478, -16.666666666666668`}, {
        55.67375799589205, -8.333333333333336}, {
        54.99999999999999, -3.552713678800501*^-15}, {55.67375799589205, 
        8.333333333333329}, {57.750448834284775`, 16.666666666666657`}, {
        61.42197458095558, 24.999999999999993`}, {65., 25.}, {65., 
        16.666666666666668`}, {65., 8.333333333333336}, {65., 
        3.552713678800501*^-15}, {65., -8.333333333333329}, {
        65., -16.666666666666657`}, {65., -24.999999999999993`}, {
        61.421974580955585`, -25.}}, {{61.421974580955585`, 0.}, {
        57.75044883428478, 0.}, {55.67375799589205, 0.}, {54.99999999999999, 
        0.}, {55.67375799589205, 0.}, {57.750448834284775`, 0.}, {
        61.42197458095558, 0.}, {65., 0.}, {65., 0.}, {65., 0.}, {65., 0.}, {
        65., 0.}, {65., 0.}, {65., 0.}, {61.421974580955585`, 0.}}, {{
        61.421974580955585`, 25.}, {65., 25.}, {65., 24.148145657226706`}, {
        61.421974580955585`, 24.148145657226706`}, {61.421974580955585`, 
        25.}}, {{61.421974580955585`, 24.148145657226706`}, {65., 
        24.148145657226706`}, {65., 21.65063509461097}, {61.421974580955585`, 
        21.65063509461097}, {61.421974580955585`, 24.148145657226706`}}, {{
        61.421974580955585`, 21.65063509461097}, {65., 21.65063509461097}, {
        65., 17.67766952966369}, {61.421974580955585`, 17.67766952966369}, {
        61.421974580955585`, 21.65063509461097}}, {{61.421974580955585`, 
        17.67766952966369}, {65., 17.67766952966369}, {65., 
        12.500000000000004`}, {61.421974580955585`, 12.500000000000004`}, {
        61.421974580955585`, 17.67766952966369}}, {{61.421974580955585`, 
        12.500000000000004`}, {65., 12.500000000000004`}, {65., 
        6.470476127563024}, {61.421974580955585`, 6.470476127563024}, {
        61.421974580955585`, 12.500000000000004`}}, {{61.421974580955585`, 
        6.470476127563024}, {65., 6.470476127563024}, {65., 
        7.0819236220599744`*^-15}, {61.421974580955585`, 
        7.0819236220599744`*^-15}, {61.421974580955585`, 
        6.470476127563024}}, {{61.421974580955585`, 
        1.5308084989341915`*^-15}, {65., 1.5308084989341915`*^-15}, {
        65., -6.470476127563016}, {61.421974580955585`, -6.470476127563016}, {
        61.421974580955585`, 1.5308084989341915`*^-15}}, {{
        61.421974580955585`, -6.470476127563016}, {65., -6.470476127563016}, {
        65., -12.499999999999995`}, {
        61.421974580955585`, -12.499999999999995`}, {
        61.421974580955585`, -6.470476127563016}}, {{
        61.421974580955585`, -12.499999999999995`}, {
        65., -12.499999999999995`}, {65., -17.677669529663685`}, {
        61.421974580955585`, -17.677669529663685`}, {
        61.421974580955585`, -12.499999999999995`}}, {{
        61.421974580955585`, -17.677669529663685`}, {
        65., -17.677669529663685`}, {65., -21.65063509461097}, {
        61.421974580955585`, -21.65063509461097}, {
        61.421974580955585`, -17.677669529663685`}}, {{
        61.42197458095559, -21.650635094610962`}, {
        65., -21.650635094610962`}, {65., -24.148145657226706`}, {
        61.421974580955585`, -24.148145657226706`}, {
        61.42197458095559, -21.650635094610962`}}, {{
        61.421974580955585`, -24.148145657226706`}, {
        65., -24.148145657226706`}, {65., -25.}, {
        61.421974580955585`, -25.}, {
        61.421974580955585`, -24.148145657226706`}}, {{
        61.421974580955585`, -25.}, {65., -25.}, {
        65., -24.148145657226706`}, {
        61.421974580955585`, -24.148145657226706`}, {
        61.421974580955585`, -25.}}, {{
        61.421974580955585`, -24.14814565722671}, {65., -24.14814565722671}, {
        65., -21.65063509461097}, {61.421974580955585`, -21.65063509461097}, {
        61.421974580955585`, -24.14814565722671}}, {{
        61.421974580955585`, -21.65063509461097}, {65., -21.65063509461097}, {
        65., -17.677669529663692`}, {
        61.421974580955585`, -17.677669529663692`}, {
        61.421974580955585`, -21.65063509461097}}, {{
        61.421974580955585`, -17.677669529663696`}, {
        65., -17.677669529663696`}, {65., -12.50000000000001}, {
        61.421974580955585`, -12.50000000000001}, {
        61.421974580955585`, -17.677669529663696`}}, {{
        61.421974580955585`, -12.50000000000001}, {65., -12.50000000000001}, {
        65., -6.470476127563038}, {61.421974580955585`, -6.470476127563038}, {
        61.421974580955585`, -12.50000000000001}}, {{
        61.421974580955585`, -6.470476127563038}, {65., -6.470476127563038}, {
        65., -2.6796885989305705`*^-14}, {
        61.421974580955585`, -2.6796885989305705`*^-14}, {
        61.421974580955585`, -6.470476127563038}}, {{
        61.421974580955585`, -4.592425496802574*^-15}, {
        65., -4.592425496802574*^-15}, {65., 6.470476127563007}, {
        61.421974580955585`, 6.470476127563007}, {
        61.421974580955585`, -4.592425496802574*^-15}}, {{61.421974580955585`,
         6.470476127563007}, {65., 6.470476127563007}, {65., 
        12.499999999999984`}, {61.421974580955585`, 12.499999999999984`}, {
        61.421974580955585`, 6.470476127563007}}, {{61.421974580955585`, 
        12.499999999999984`}, {65., 12.499999999999984`}, {65., 
        17.67766952966367}, {61.42197458095559, 17.67766952966367}, {
        61.421974580955585`, 12.499999999999984`}}, {{61.421974580955585`, 
        17.677669529663685`}, {65., 17.677669529663685`}, {65., 
        21.65063509461096}, {61.421974580955585`, 21.65063509461096}, {
        61.421974580955585`, 17.677669529663685`}}, {{61.421974580955585`, 
        21.65063509461096}, {65., 21.65063509461096}, {65., 
        24.148145657226703`}, {61.421974580955585`, 24.148145657226703`}, {
        61.421974580955585`, 21.65063509461096}}, {{61.421974580955585`, 
        24.148145657226703`}, {65., 24.148145657226703`}, {65., 25.}, {
        61.421974580955585`, 25.}, {61.421974580955585`, 
        24.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIIDQQ4Qhp0DGv8AAT66euz64QAHn5B9uPU7
EOATp5+QfwjZRyh8CLmP+PBFdz86H129AwAvai0e
       "]],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxd2Xs4l/cbB3CSHFIkJKdIqYTlsBJqUlKtg9LErGUdkJyjYpsSSWPalgil
iZVkTTkUZsk3dFBURIkylKSYQqL89ttz976vq66rP7peF/F9nufz3Pf7rbPR
d80WCbF//4iLiY0QE/7+98fa3vppi7PsnfM61v/9u2SNddDV4MRGH13rDx6r
6XJJOZq9XnXO6daF7L1iz4x2bGL/Qey7xaMmsoe6WL7psWRP9HfTtHk5GR7+
Y3lRtBK79HGJhgQR+8wGM3XrF9pwg88+N5RKZM/p2lAgX85uP6QmOujDfi18
mcXbFPZN/xgvN17Evt1IbeHwTvYZyw2Cn09kP+A0LkRrNbveUOhgcZcOXNrl
QOQ6fXbdH7bvyyhjX1/YqZApwe7aq3s9M5k9X2nTvpmFk+DXC3Z8f8Wf3bHp
VIyZN/vTh2pre+3YHfanxvpos0eqR0jM02I/n2/dWn9XC/7HtKcLkl9rw29d
3dgesJ/da/DTcvkb7HE1Ff2WluwZn2ksSUplt2uT9jft0oTfuja422IXu7Z7
bK5TGnuM3jO97pXsXzVGTjmzjj3UIqOvcCr7tLzGKfpy7EfbVzt8OjAJXuFq
ol5bogEX05bu0zzFPvJIlc+ZIPaKW13LP/mCvfzmiagsffa0/OvVHhLs6x+Y
3q17pA5/EJ04eO2cFvzulaOFBofZv3tzeMkaV/ZHFWFZmcvYrS4bmInLs6/b
LaO6Woz9yNg3lveKNeGbZ9d6T8pXgxtfLWiq9mIv9BiYpOzF7i3reLRbnd3Y
vS/VeDK75OWbvWY3NOCfTz/nEVg/ET7aea73sRD2olleHQ9j2beGivbN0GcP
vlCS4mnLLqeYLqq/rw6vqk54rzGkCreXU8/KPMD+e51uxKvz7PUp28pS5rLL
td3PfLGV/bFjXXzuMzW4bMC2Llkd9spvEjOeJ7L7KZdULaufAL94rzl84TJ2
g41d17MOsi80vH2+6O1E+IxWi29m2bHbZG8vcTjDbmMlrVT7XgWuoVZsPvor
9o6VDVuS8tkNTSMymuXY3yXZP9jtwz41JvTYvWJV+L3MCX0Reuye9lYnn/mw
+/zyYv7pJmV4wIQpa9S02aceTrDsjGcf8dDH2OP2BHjC343bV6xiHy0xpfbO
XvYk10i/Sin2aGflKmcz9jOJq4o8SpTgBxY3nBtqU4EnXnrepBPM7t1frVCU
wJ5QPOjWb8wuk6ywJ24p+2132cftHePhhRd946IGleFri/bX9aaxNx/8tiX+
d/alc640aK5nH7krSOLSBvZdNp3fuqqwz966KlpMkb0zV2JJcZUivCMkQ9Hl
ihJc74vmatMD7Hm7rxnf2sG+PE4/Q2TDXpqeGuY8gz3SaJWr19A4eJ+mKHmo
YTy89V1EjGE+u9/fG9QuxLLXV4lKRvmx1wYuPhK1gN3T/vLP/TPYbS40Zfu9
VoR/+64zbrhFAZ5Tpifme4p9j7mXq1YKe2HjH5PDv2Rf7aAS7eDE3rsmOS9r
DPtPFX5ZKYrsXYcSHJ+XjIPPznMseJ8oD3eZ2pg2P5C9psF8a8dY9uulM61O
TmNv+ykkeTh8LFzTreIvnQYF+C9SKyLmDYyBp0cF3ciOZfe7quqc5sM+aB4y
wsGGfVnJDvtZrXJw+Rx9GYVOeXil7YwTLc7s7jXDbSkO7M5Gyvv/rBoN37nz
TtPqorHwIE3LuYW27Ify2udM12V/ci77VUORLDz2hOdsnegxcJFaUo+2Cfvb
Seu1rV7JwZ08dbdHZcjANXKOWu1yYR+1KCRn3CT2tV/X36kRjYYPbanoKTos
DXeMipm52oDd23u6f6Qce+nrdwc742Thr7NP+/qFS8FD75stO/lOBn5I0npW
8NtRcMPW/vTv3djbikp7j/uzu22veO5fJQ1vT2qTaG2XhKum1XvuNWcXDZgc
X+TK7pau4Hs2VQpeXis55nLdSLhM17Btryx7j1bEIadV7NpnG+c5Bo6Ci189
EixbIQFX7N77W3WjJDx26ctR9+azS851q9xkxy430B5emD8Cnvs0foT8uZHw
msWpcy8YsU+Ov3jkthr7kH+T/42T4vC+3PePMiMk4AcGFHb2abE/Mpyun/Ry
BNxKb0XcnAQxuF9lyLUUJ3aLLFvlWHn2bb1/KVwsFYfv6YqJ6ZEf/gxf72vp
0GbAnrn+6/Zusffwsrzs1qkf/r//Pz9qD+uVe4bgxyd8MTFYnH1mZu/AhpZB
eFj4r9F/1tH3+9cVs06036x5C5fQ8wk9nfUOPk3/vs3X5QPwlIyx+RfChuAi
6fBT8hffwE1s7ZraHAfhQXqB+Y9P98MDjqakmRi8hdvMd1WoTu6Dz5mwNueo
+AD8veFtx4c/9sIl852KJtf1w5M+0TAYuec1fOUUW09RVh///AucTRcHvIIr
XXHw/X5vL3yeipNC6uYeuO5Kx5BVTq/h+30S3Mev+wferJJtaW70Cr78mEVT
8tJu+D9myzfPHtkDNzw0bBqw6yVcdVz8b0sedMN3/Oqz9+76Tvi+R60bG1y7
4AsOBvQ6LeyAS33pFbhkzAv4W9GFhuHp7fBS93lttQUdcKUttRFlY5/Az9nH
q4e5tcM33zRfcOp1C9x95pZQu/FP4CY/j9944kEzPN3LKkivpAUeOOfnAI+w
R/Cf9lh7qHs3w1Wsc0xyVzTAcy1M99iZNcHNZU5mTlargxeKym8Ex96HazgE
hZ19cgc+nG0VebW9Bu707FVxuttN/nxs5ocbLayGJ9/xqBsnVga/7ixltMKy
An7fJ9rG1LSAfWC309nHRXCXKN2Csspf+f7tNswqPXziY7/0kV/66Ptf+uj7
w48JPx+8Uvj54F8Kvx9cWvj94PT5wOnzgdPnC6fPF07XB07XB07XF07XF073
B5zuDzjdX3C6v+B0f8Lp/oTT/Q2n+xu+SHg+4LLC8wGn5wtOzxecnk84PZ9w
er7h9HzD6XyA0/kAp/MFTucLnM4nOJ1PcDrf4HS+wel8hNP5CKfzFU7nK5zO
Z75/hfMZTuc7nM53/vmF9wOc3g9wer/A6f0Cp/cTnN5PcHq/wen9VvLB6f0I
p/cjnN6vcHq/wun9XPLB6f0Mp/c7nN7vcJoP4DQfwGm+gNN8Aaf5BE7zCXyM
MN/A84T5Bk7zEZzmIzjNV3Car+A0n8FpPoPTfAen+Q5O8yGc5kM4zZdwmi/h
NJ/y1wvzKZzmWzjNt3Caj+E0H8NpvobTfM3XR5jP4TSfw2m+h9N8D6f9AE77
AX8+wn4Bp/0CTvsJnPYTOO03cNpv4LQfwWk/gtN+Baf9Ck77GZz2Mzjtd3Da
7+C0H8JpP+TrK+yXcNov4bXCfgq/IeyncHNhv4V/Jey38IPCfgx/KezHcNqv
4bRfw2k/h9N+Dqf9Hk77PZzyATjlA3DKF+CUL8Apn4BTPgGnfANO+QZ8hZCP
wEVCPgKnfAVO+Qqc8hk45TNwynfglO/AKR+CUz4Ep3wJTvkSnPIp/vyFfAp+
RMi34LJCvgWnfAxO+Ric8jU45WtwyufglM/BKd+DU74Hp3wQTvkgnPJFOOWL
8Dohn4RvE/JJOOWbcMo34ZSPwikfhVO+Cqd8FU75LJzyWTjlu3DKd+GUD8Mp
H4ZTvgynfBlO+TSc8mk45dtwyrfhlI/DKR+HU74Op3wdTvk8nPJ5OOX7fP2F
fB9O/QCc+gE49Qtw6hfg1E/AqZ+AU78Bp34DTv0InPoROPUrcOpX4NTPwKmf
gVO/A6d+B079EJz6ITj1S3Dql+DUT8Gpn4JTvwWnfgtO/Ric+jE49Wtw6tfg
1M/BqZ+DU78Hp34PTv0gnPpBOPWLcOoX4dRPwqmfhFO/Cad+k6+f0I/CqR+F
U78Kp34VTv0snPpZOPW7cOp34dQPw6kfhlO/DKd+GW4g9NNwQ6GfhlO/Dad+
G079OJz6cTj163Dq1+HUz8Opn4dTvw+nfr/kf+dXtDk=
      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxd13tUjHkYB/CpkS6i5FJNRRfl1tgTIRqkUGtbVMwp7LKsQVIuhVqGCidy
suegpGQpjLaltiK1kUbSZYnjEilatSKrrCaXCXt5n77POc0/nc+ZTr3v7/29
z+/7tVsW5r9CV/TvR0ck+v/nf58Sf4+I65HJ9aEOHt2utZh4psmLvVe0dVZv
S3byeoWN5yt72OCYuC5JzXae9pVUP5k9r0ui3h/KXv7axddlBnukr3NkqyXb
qUupLW6zgx32btylKmMv1ThUZqawKy9u2nZ1PfvZI8l8jTd7t9VO8ZQh7HPD
n01P6bCFQ7Tjr5lUsVXTrH2OHGffqNBun7yFvc/puVP7HLZysqqz0JGd2uIX
MP79UFhka9Bpc5pdfqPN94sF7PTzlTWrxOyH8cnaipwh8NZ3h3z8l7JlV5xd
dUzYh/u9c79XbAO7XL/YUBPCXmskT223Yutd+V3jWmUN9wmatPZoFHu1Ur1r
5Ci2sVmGuvaBFT9PY6uszD3s2rQ1ZWmT2E/k9xPznkvg6u+SVa3J7IJ7jbFe
s9le0lu/Fn2whD2zN5YE/My2lhS79VnMlo7bqWo0ZjvuUx69V2wBB8+TnXoe
yt5gPsxfYsvWfRTqsuqWOd+/eNjd2zHs+KBBN4Nc2Xtm1eV0NQ/m9XxbY1qU
xDZMMd1x8Et2YUHYwTjtILhx/w9PE39h99oSIb68hD1h9dx4kRn7RZTKbNHV
gXD+9gqXG5vYpRnHo4NGsjtt1ClddQPgdX8skVxIYN8Nn3U4bjrb80JD9roO
Mzi3zEkUdppdWH/OPnYhW+Ofkp/Vl912IEneWtIfXuRYnz41nF1ZOlp2ajjb
RlF+ya7OFM6Ii6jKTmBr3aJ0AzzZJrmjDE1fmsAr73xuTgtgb958u8GvqB98
IL9l4ggHdsKJ4Al28X3hD0O/sZW9MYatc1NlWxax539be/uOug8sj9s32s+Z
Xdrxcf/Lg0aw8oHr7FMfDWFp09uMbQq2YmN56/qbBrBFem1wjBtbkWEadva4
PmzY9nmmxohte7Z+ijy8N2zWHnOypl4P1pukqF7uzc57lqhrktMLtk8sOHxL
wu7M+/Q4c6cYfiwdMerIK114XXVURVoge43mkmlBqQ5/H+Ye0OzMLsvPbnJM
EsHHzBdYRuqwo2N/iv/t/qdp3RY7hSrPZH2E01T9zl+I7oLHzvRuaJZr4Q2p
aeljnT/AE83n56bqvIf1zgcW2d9/C88ZNjNYndUJD7waELYtRgM7zJFHzQ3s
gBsHZ7u7jXkDv3b1/X5Cr79hi/6JJ30etsO7Hjctq1vaBusvDAn36fsXXLpy
SvPdiy/gnHmJVtGKFnjl6BVK7wF/whkhsginkqfwjzs8VlmtbYTzJo/b4e3a
ABeqr1VFJjyAP2fLdl9vucPX4zk1doxXDVwZpD/ma/dy9vvtgWefFPH6tkuz
Sg+d6OnLPX4frhb+Hmwg/L/LPa4HpuuF6X5gul+Y1gOm9YJpPWFab9hIeB4w
PS+YnidMzxum/QDTfoFpP8G032DajzDtV5j2M0z7Hab3Aab3Bab3Cab3raTb
9D7C9L7C9D7z98L7DtM8gGlewDRP4Hxh3sA0j2CaVzDNM5jmHUzzEKZ5yd8L
8xSmeQvTPIZpXsM0z2Ga9zCdBzCdFzCdJzCdNzCdRzCdVzCdZzCddzCdhzCd
l3CVcJ7Ci4XzFn4lnMcwndcwnecwnfcw5QGY8gJMeQKmvAGrhTwCU16BKc/A
lHdgykMw5SW+fiFPwUZC3oIpj8GU12DKczDlPZjyIEx5EV4j5EmY8iZMeRSm
vMrrK+RZmPIuTHkYprwMU56GKW/DlMdhyusw5Xm+fyHvw9QHeD2FvgBTn4Cp
b8DUR2DqKzD1GZj6Dkx9CKa+BFOfgqlvwdTHYOprMPU5mPoeTH0Qpr4IU5+E
qW/C1Edh6qsw9VmY+i5MfZifp9CXYanQp2Hq2zD1cZj6Okx9Hqa+X/IPsiUP
Vg==
       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563367000793119*^9, 3.567267932301779*^9, 
  3.6012976709424677`*^9, 3.614727342659781*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"During evaluation of In[207]:="]
}, Open  ]],

Cell[TextData[{
 "A call to ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 " shows you only the last ray segments. The preceding ray-surface \
information was automatically discarded by ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 " to save memory."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "In order to calculate the wavefront information, you need the optical \
length of each ray at the last surface.  Instead of calling ",
 StyleBox["ReadRays", "Input",
  FontFamily->"Courier"],
 ", use ",
 StyleBox["ReadTurboRays", "Input",
  FontFamily->"Courier"],
 " because it is much faster for turbo-rays (",
 StyleBox["ReadTurboRays", "Input",
  FontFamily->"Courier"],
 " works only with ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " results, although ",
 StyleBox["ReadRays", "Input",
  FontFamily->"Courier"],
 " can work with either ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " or ",
 StyleBox["PropagateSystem", "Input",
  FontFamily->"Courier"],
 ").  You will need the position of each intersection point on the surface as \
well as the optical length, so ask for ",
 StyleBox["{SurfaceCoordinates[[1]],OpticalLength}", "Input",
  FontFamily->"Courier"],
 ".  Because the trace is two-dimensional, only the horizontal surface \
dimension is of interest, so take the first part of ",
 StyleBox["SurfaceCoordinates", "Input",
  FontFamily->"Courier"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"opticalLength", "=", 
   RowBox[{"ReadTurboRays", "[", 
    RowBox[{"turboResult", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SurfaceCoordinates", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", "OpticalLength"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[208]:="],

Cell[TextData[{
 "Because ",
 StyleBox["opticalLength", "Input",
  FontFamily->"Courier"],
 " contained only the last ray-intersections, it was not necessary for us to \
give additional selection properties to ",
 StyleBox["ReadTurboRays", "Input",
  FontFamily->"Courier"],
 ".  In such cases, the third parameter entry of selection properties for ",
 StyleBox["ReadTurboRays", "Input",
  FontFamily->"Courier"],
 " is simply omitted and ",
 StyleBox["opticallength", "Input",
  FontFamily->"Courier"],
 " automatically holds only the last surface intersection data."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "Using the built-in ",
 StyleBox["ListPlot", "Input",
  FontFamily->"Courier"],
 " function of ",
 StyleBox["Mathematica, ",
  FontSlant->"Italic"],
 "plot the optical path length data."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "opticalLength", "]"}]], "Input",
 CellChangeTimes->{3.567268478950736*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[209]:="],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxNl3lYjnkXx1vQvihp32ks1UyJkrgPqdQYS92TwmAYMVlCGTRps0wzeTFX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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 80.73144798107217},
  Method->{},
  PlotRange->{{-9.716534420124143, 9.716534420124143}, {80.73144798107217, 
   81.16829494180456}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.3886613768049657, 0.3886613768049657}, {
   0.008736939214647918, 0.008736939214647918}}]], "Output",
 CellChangeTimes->{3.601297671006837*^9, 3.6147273427630663`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[209]="]
}, Open  ]],

Cell["\<\
Optical path length as a function of the surface position. Note the discrete \
plot points because of the discrete data.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell["\<\
You are now ready to convert the optical length into wavelength units. \
However, in order to keep accurate machine precision numbers, first subtract \
off a constant optical length from the data. The resulting optical path \
difference still portrays the wavefront.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"waveLength", "=", 
    RowBox[{"0.5328", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "4"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "wave", " ", "length", " ", "of", " ", "light", " ", "in", " ", 
    "millimeters"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minimumLength", " ", "=", " ", 
   RowBox[{"Min", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "opticalLength", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"waveFront", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", "minimumLength"}], ")"}], 
         "/", "waveLength"}]}], "}"}], "&"}], ",", "opticalLength"}], "]"}]}],
   ";"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[210]:="],

Cell["Next plot the wavefront.", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "waveFront", "]"}]], "Input",
 CellChangeTimes->{3.567268477888299*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[213]:="],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw9l3lYjfkbxiNKCkdIK6ciW5lpsxXvjZqMsYaUNVvWFkQKSdS0UAwiKVLI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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  Method->{},
  PlotRange->{{-9.716534420124143, 9.716534420124143}, {0, 8199.079593325749}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.3886613768049657, 0.3886613768049657}, {
   163.98159186651498`, 163.98159186651498`}}]], "Output",
 CellChangeTimes->{3.601297671071488*^9, 3.614727342830311*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[213]="]
}, Open  ]],

Cell["\<\
The wavefront has units of wavelengths. The data is still discrete.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell["\<\
There are several interesting aspects to this wavefront result.  The \
wavefront has a range of 8000 wavelengths.  This is because the optical path \
length has a path difference of only 0.4 millimeters.  If the entire optical \
path length had been converted into wavelengths, then, with the minimum path \
length greater than 80 millimeters, this absolute wavefront would have taken \
on values greater than one million.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minimumLength", "/", "waveLength"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[214]:="],

Cell[BoxData["1.5152298795246277`*^6"], "Output",
 CellChangeTimes->{3.563367002534852*^9, 3.567267935785738*^9, 
  3.601297671092911*^9, 3.6147273428656797`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[214]="]
}, Open  ]],

Cell[TextData[{
 "Later in this example, the wavefront values in a complex exponential \
function to calculate the complex field will be used.  If the absolute phase \
information had been converted, such results would have easily exceeded the \
limits of standard machine precision.  Nevertheless, together with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 StyleBox[",",
  FontVariations->{"CompatibilityType"->0}],
 " ",
 "Optica",
 " presents some methods that permit such arbitrary precision calculations.  \
This is discussed further in the Help Browser.  For the moment, however, play \
it safe and work instead with optical path differences, since only the \
relative phase is important for this analysis."
}], "Text",
 CellChangeTimes->{3.563462144254455*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "Until now, the data has always taken the form of discrete points.  But in \
order to be really useful in phase-front and complex field calculations, a \
continuous model for our data is needed.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides the built-in ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " function for this very purpose.  First, supply ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " with the list of wavefront points and ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " returns a special continuous function that is matched to the discrete data."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell["?Interpolation", "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[215]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Interpolation\\\", \\\"[\\\", RowBox[{\\\"{\
\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\) constructs an \
interpolation of the function values \!\(\*SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\), assumed to correspond to \
\!\(\*StyleBox[\\\"x\\\", \\\"TI\\\"]\) values 1, 2, \[Ellipsis] . \
\\n\!\(\*RowBox[{\\\"Interpolation\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\) constructs an \
interpolation of the function values \!\(\*SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\) corresponding to \
\!\(\*StyleBox[\\\"x\\\", \\\"TI\\\"]\) values \!\(\*SubscriptBox[StyleBox[\\\
\"x\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \
\\\"TI\\\"]]\).\\n\!\(\*RowBox[{\\\"Interpolation\\\", \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\) \
constructs an interpolation of multidimensional \
data.\\n\!\(\*RowBox[{\\\"Interpolation\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\
\"}], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\
\\\", \\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"df\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\) constructs an interpolation that \
reproduces derivatives as well as function \
values.\\n\!\(\*RowBox[{\\\"Interpolation\\\", \\\"[\\\", RowBox[{StyleBox[\\\
\"data\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \\\"TI\\\"]}], \
\\\"]\\\"}]\) find an interpolation of \!\(\*StyleBox[\\\"data\\\", \
\\\"TI\\\"]\) at the point \!\(\*StyleBox[\\\"x\\\", \\\"TI\\\"]\).\"\>", 
   "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Interpolation"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.6147273433658648`*^9},
 CellTags->{
  "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"OPDfunction", "=", 
   RowBox[{"Interpolation", "[", "waveFront", "]"}]}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[216]:="],

Cell[TextData[{
 "For two-dimensional data sets, ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " permits the use of non-uniform point spacings.  This feature is very \
important to get an accurate model of the wavefront, since perfectly spaced \
rays at the measurement surface cannot be guaranteed.  Now a continuous plot \
of the wavefront with ",
 StyleBox["OPDfunction ", "Input",
  FontFamily->"Courier"],
 StyleBox["can be made.", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"]
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"OPDfunction", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "9.7"}], ",", "9.7"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.56726825160139*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[217]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mGc81n/cxS9bkciMiOuSkhaSVX0/CWUUKopIhBTZ+luZSXYRaYnsjOyM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-9.7, 9.7}, {-0.11859685096256731`, 8172.277222195399}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.601297671472156*^9, 3.614727343631489*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[217]="]
}, Open  ]],

Cell[TextData[{
 "A continuous wavefront plot with ",
 StyleBox["OPDfunction", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 "."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "It is a simple matter to obtain the complex amplitude field, once you have \
the interpolated wavefront function.  Here a constant field strength is \
assumed.  Otherwise the ray ",
 StyleBox["Intensity", "Input",
  FontFamily->"Courier"],
 " values would be needed to construct a field strength function.  See the \
Help Browser for further information on such intensity-dependent calculations."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"OpticalField", "[", "x_", "]"}], ":=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "I"}], "*", "2", "*", "Pi", " ", "*", 
     RowBox[{"OPDfunction", "[", "x", "]"}]}], "]"}]}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[218]:="],

Cell["Here we evaluate a single field point.", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell["OpticalField[5]", "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[219]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.017483078245215798`"}], "-", 
  RowBox[{"0.9998471593073972`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.563367003316112*^9, 3.567267937914976*^9, 
  3.601297671507366*^9, 3.614727343696157*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[219]="]
}, Open  ]],

Cell["\<\
You can also plot the complex field over a particular range.  Plot the real \
and imaginary values with two different colors.  When trying to plot out the \
full measurement surface, the plotted curves do not make any sense.  The \
plotted functions are oscillating too rapidly.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Re", "[", 
      RowBox[{"OpticalField", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Im", "[", 
      RowBox[{"OpticalField", "[", "x", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "9.7"}], ",", "9.7"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.567268211758092*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[220]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUV3c81e8XJ1T23usOWQ0aKMkjJMlKaQjZvimjQURURmZJw0wZCSkZIclz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     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwUWXk8lN8XJlL23TC2maGQosVWqWtLSJbKkqKEfAkhiUrWypJSEUIolbTb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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-9.7, 9.7}, {-0.9999996018358664, 0.9999999924039851}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.601297671654046*^9, 3.614727343876252*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[220]="]
}, Open  ]],

Cell["\<\
The complex optical field plotted as real and imaginary values.  We cannot \
follow the plot at this scale.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[{
 "Note the gaps present in the plot's top and bottom edges.  These gaps are \
merely artifacts in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s plotting process.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s ",
 StyleBox["Plot", "Input",
  FontFamily->"Courier"],
 " routine is unable to keep up with the rapid oscillations of the plot, \
although you can try to increase the resolution with ",
 StyleBox["PlotPoints", "Input",
  FontFamily->"Courier"],
 " for better plot accuracy.  The actual data would appear as a solid \
rectangle of color at this scale."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell["\<\
Fortunately, because of the continuous nature of our interpolated phase \
function, you are able to choose a very tiny plot scale.  This time you can \
see all of the details in the plot.  In fact, you are able to extract complex \
field information with far better resolution than the original ray trace \
spacing!\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Re", "[", 
      RowBox[{"OpticalField", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Im", "[", 
      RowBox[{"OpticalField", "[", "x", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", ".3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.567268213042111*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"In[221]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUl3c8Vf8fx6WhkMgIGWVEKSmViN6SokGiIURIC1HJKIoQlSQNe88Q2dvn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     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwUmXk8VN8bxyUqspQKqSgREYmIUg9SSfGVPUllC5GSNlHWUELJLmWXfV/j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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.3}, {-0.9999994537730438, 0.9999990269164839}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6012976717276487`*^9, 3.614727343960764*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"},
 CellLabel->"Out[221]="]
}, Open  ]],

Cell["\<\
Note that the optical field values still oscillate quite rapidly over a small \
scale.  This time you can follow the plot. This plot range is only 0.3 \
millimeters across!\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell["\<\
The complex field function is very important for all sorts of interference \
and diffraction calculations.  See the Help Browser for further discussion \
and examples.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Three-Dimensional Analysis with Zernike Polynomials", "Subsubsection",
 CellTags->{
  "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
   "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "Now you examine the same optics using a three dimensional source, ",
 StyleBox["GridOfRays", "Input",
  FontFamily->"Courier"],
 ".  Again you are interested in obtaining a continuous optical path  \
difference (OPD) function for your system.  However, you shall soon discover  \
that accurate OPD modeling is more challenging in three dimensions.  For  \
readers becoming familiar with ",
 "Optica",
 " for the first time, this topic is more advanced and may be skipped  \
without penalty."
}], "Text",
 CellChangeTimes->{3.5634621443264637`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"basicGridSource", "=", 
   RowBox[{"GridOfRays", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"denseGridSource", "=", 
   RowBox[{"GridOfRays", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "32"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lens1", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"PlanoConcaveLens", "[", 
      RowBox[{"3", ",", "2.5", ",", "1"}], "]"}], ",", "5"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lens2", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"PlanoConvexLens", "[", 
      RowBox[{"100", ",", "50", ",", "10"}], "]"}], ",", "55"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"screen", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"Screen", "[", 
      RowBox[{"{", 
       RowBox[{"30", ",", "30"}], "}"}], "]"}], ",", "75"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"optics", "=", 
   RowBox[{"{", 
    RowBox[{"lens1", ",", "lens2", ",", "screen"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{"{", 
    RowBox[{"basicGridSource", ",", "optics"}], "}"}], "]"}], ";"}]}], "Input",\

 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[222]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{5.6292645368529755`, -1.25, 0.}, {6., -1.25, 
      3.061616997868383*^-16}, {6., -0.8333333333333335, 
      2.551347498223653*^-16}, {5.24193399839935, -0.8333333333333334, 0.}, {
      5.6292645368529755`, -1.25, 0.}}], 
     Polygon3DBox[{{5.24193399839935, -0.8333333333333334, 0.}, {
      6., -0.8333333333333335, 2.551347498223653*^-16}, {
      6., -0.41666666666666696`, 2.0410779985789223`*^-16}, {
      5.0568191622587975`, -0.41666666666666674`, 0.}, {
      5.24193399839935, -0.8333333333333334, 0.}}], 
     Polygon3DBox[{{5.0568191622587975`, -0.41666666666666674`, 0.}, {
      6., -0.41666666666666696`, 2.0410779985789223`*^-16}, {
      6., -2.220446049250313*^-16, 1.5308084989341918`*^-16}, {5., 0., 0.}, {
      5.0568191622587975`, -0.41666666666666674`, 0.}}], 
     Polygon3DBox[{{5., 0., 0.}, {6., 0., 1.5308084989341916`*^-16}, {6., 
      0.4166666666666665, 1.0205389992894612`*^-16}, {5.0568191622587975`, 
      0.4166666666666665, 0.}, {5., 0., 0.}}], 
     Polygon3DBox[{{5.0568191622587975`, 0.4166666666666665, 0.}, {6., 
      0.4166666666666665, 1.0205389992894612`*^-16}, {6., 0.8333333333333333, 
      5.1026949964473065`*^-17}, {5.24193399839935, 0.833333333333333, 0.}, {
      5.0568191622587975`, 0.4166666666666665, 0.}}], 
     Polygon3DBox[{{5.24193399839935, 0.833333333333333, 0.}, {6., 
      0.8333333333333331, 5.102694996447307*^-17}, {6., 1.2499999999999998`, 
      2.549308262712921*^-32}, {5.6292645368529755`, 1.2499999999999996`, 
      0.}, {5.24193399839935, 0.833333333333333, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN7ibPkmtkXMgQEMvuxngIItK0937/0u4rB6FQi8
gotrHMg7q2cl4rAGLH4LLg4BIg4MaACmfgVEvT26+RDxVwhxVPfYo5omgVN8
NZo5MPE1aPaimoMOJGDu3I9d/BWGONQ9iHDDEZ4AOI9QDA==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{5.6292645368529755`, 0., -1.25}, {6., 
        1.5308084989341916`*^-16, -1.25}, {6., 
        1.2756737491118264`*^-16, -0.8333333333333335}, {5.24193399839935, 
        2.5513474982236523`*^-17, -0.8333333333333334}, {5.6292645368529755`, 
        0., -1.25}}], 
       Polygon3DBox[{{5.24193399839935, 
        2.5513474982236523`*^-17, -0.8333333333333334}, {6., 
        1.2756737491118264`*^-16, -0.8333333333333335}, {6., 
        1.0205389992894612`*^-16, -0.41666666666666696`}, {
        5.0568191622587975`, 
        5.1026949964473046`*^-17, -0.41666666666666674`}, {5.24193399839935, 
        2.5513474982236523`*^-17, -0.8333333333333334}}], 
       Polygon3DBox[{{5.0568191622587975`, 
        5.1026949964473046`*^-17, -0.41666666666666674`}, {6., 
        1.0205389992894612`*^-16, -0.41666666666666696`}, {6., 
        7.654042494670959*^-17, -2.220446049250313*^-16}, {5., 
        7.654042494670958*^-17, 0.}, {5.0568191622587975`, 
        5.1026949964473046`*^-17, -0.41666666666666674`}}], 
       Polygon3DBox[{{5., 7.654042494670958*^-17, 0.}, {6., 
        7.654042494670958*^-17, 0.}, {6., 5.102694996447306*^-17, 
        0.4166666666666665}, {5.0568191622587975`, 1.0205389992894609`*^-16, 
        0.4166666666666665}, {5., 7.654042494670958*^-17, 0.}}], 
       Polygon3DBox[{{5.0568191622587975`, 1.0205389992894609`*^-16, 
        0.4166666666666665}, {6., 5.102694996447306*^-17, 
        0.4166666666666665}, {6., 2.5513474982236532`*^-17, 
        0.8333333333333333}, {5.24193399839935, 1.2756737491118262`*^-16, 
        0.833333333333333}, {5.0568191622587975`, 1.0205389992894609`*^-16, 
        0.4166666666666665}}], 
       Polygon3DBox[{{5.24193399839935, 1.2756737491118262`*^-16, 
        0.833333333333333}, {6., 2.5513474982236535`*^-17, 
        0.8333333333333331}, {6., 1.2746541313564605`*^-32, 
        1.2499999999999998`}, {5.6292645368529755`, 1.5308084989341913`*^-16, 
        1.2499999999999996`}, {5.24193399839935, 1.2756737491118262`*^-16, 
        0.833333333333333}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN7ibPkmtkXMgQEFfNm/ZeXp7r3fReDiq1eBwKv9
GgfyzupZIcTXgMVv7YfwRNDMYWBAV78Cot4e3XyI+Ct7HO6xh9ASBMWh7sQQ
h7oThzkwgBBfgeIvdPFXGOJQ9+zHFZ4ApUlQDA==
         "]]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5.6292645368529755`, 1.25, 0.}, {6., 1.25, 0.}, {6., 
       1.2074072828613354`, 0.3235238063781509}, {5.6292645368529755`, 
       1.2074072828613354`, 0.3235238063781509}, {5.6292645368529755`, 1.25, 
       0.}}], Line3DBox[{{5.6292645368529755`, 1.2074072828613354`, 
       0.3235238063781509}, {6., 1.2074072828613354`, 0.3235238063781509}, {
       6., 1.0825317547305484`, 0.6249999999999999}, {5.6292645368529755`, 
       1.0825317547305484`, 0.6249999999999999}, {5.6292645368529755`, 
       1.2074072828613354`, 0.3235238063781509}}], 
      Line3DBox[{{5.6292645368529755`, 1.0825317547305484`, 
       0.6249999999999999}, {6., 1.0825317547305484`, 0.6249999999999999}, {
       6., 0.8838834764831844, 0.8838834764831843}, {5.6292645368529755`, 
       0.8838834764831844, 0.8838834764831843}, {5.6292645368529755`, 
       1.0825317547305484`, 0.6249999999999999}}], 
      Line3DBox[{{5.6292645368529755`, 0.8838834764831844, 
       0.8838834764831843}, {6., 0.8838834764831844, 0.8838834764831843}, {6.,
        0.6250000000000001, 1.0825317547305482`}, {5.6292645368529755`, 
       0.6250000000000001, 1.0825317547305482`}, {5.6292645368529755`, 
       0.8838834764831844, 0.8838834764831843}}], 
      Line3DBox[{{5.6292645368529755`, 0.6250000000000001, 
       1.0825317547305482`}, {6., 0.6250000000000001, 1.0825317547305482`}, {
       6., 0.3235238063781512, 1.2074072828613351`}, {5.6292645368529755`, 
       0.3235238063781512, 1.2074072828613351`}, {5.6292645368529755`, 
       0.6250000000000001, 1.0825317547305482`}}], 
      Line3DBox[{{5.6292645368529755`, 0.3235238063781512, 
       1.2074072828613351`}, {6., 0.3235238063781512, 1.2074072828613351`}, {
       6., 3.540961811029987*^-16, 1.25}, {5.6292645368529755`, 
       3.540961811029987*^-16, 1.25}, {5.6292645368529755`, 
       0.3235238063781512, 1.2074072828613351`}}], 
      Line3DBox[{{5.6292645368529755`, 7.654042494670958*^-17, 1.25}, {6., 
       7.654042494670958*^-17, 1.25}, {6., -0.3235238063781508, 
       1.2074072828613354`}, {5.6292645368529755`, -0.3235238063781508, 
       1.2074072828613354`}, {5.6292645368529755`, 7.654042494670958*^-17, 
       1.25}}], 
      Line3DBox[{{5.6292645368529755`, -0.3235238063781508, 
       1.2074072828613354`}, {6., -0.3235238063781508, 1.2074072828613354`}, {
       6., -0.6249999999999998, 1.0825317547305484`}, {
       5.6292645368529755`, -0.6249999999999998, 1.0825317547305484`}, {
       5.6292645368529755`, -0.3235238063781508, 1.2074072828613354`}}], 
      Line3DBox[{{5.6292645368529755`, -0.6249999999999998, 
       1.0825317547305484`}, {6., -0.6249999999999998, 1.0825317547305484`}, {
       6., -0.8838834764831843, 0.8838834764831844}, {
       5.6292645368529755`, -0.8838834764831843, 0.8838834764831844}, {
       5.6292645368529755`, -0.6249999999999998, 1.0825317547305484`}}], 
      Line3DBox[{{5.6292645368529755`, -0.8838834764831843, 
       0.8838834764831844}, {6., -0.8838834764831843, 0.8838834764831844}, {
       6., -1.0825317547305484`, 0.6249999999999999}, {
       5.6292645368529755`, -1.0825317547305484`, 0.6249999999999999}, {
       5.6292645368529755`, -0.8838834764831843, 0.8838834764831844}}], 
      Line3DBox[{{5.6292645368529755`, -1.0825317547305482`, 
       0.6250000000000004}, {6., -1.0825317547305482`, 0.6250000000000004}, {
       6., -1.2074072828613351`, 0.32352380637815126`}, {
       5.6292645368529755`, -1.2074072828613351`, 0.32352380637815126`}, {
       5.6292645368529755`, -1.0825317547305482`, 0.6250000000000004}}], 
      Line3DBox[{{5.6292645368529755`, -1.2074072828613351`, 
       0.32352380637815126`}, {6., -1.2074072828613351`, 
       0.32352380637815126`}, {6., -1.25, 1.5308084989341916`*^-16}, {
       5.6292645368529755`, -1.25, 1.5308084989341916`*^-16}, {
       5.6292645368529755`, -1.2074072828613351`, 0.32352380637815126`}}], 
      Line3DBox[{{5.6292645368529755`, -1.25, 1.5308084989341916`*^-16}, {
       6., -1.25, 1.5308084989341916`*^-16}, {
       6., -1.2074072828613354`, -0.323523806378151}, {
       5.6292645368529755`, -1.2074072828613354`, -0.323523806378151}, {
       5.6292645368529755`, -1.25, 1.5308084989341916`*^-16}}], 
      Line3DBox[{{
       5.6292645368529755`, -1.2074072828613356`, -0.3235238063781504}, {
       6., -1.2074072828613356`, -0.3235238063781504}, {
       6., -1.0825317547305486`, -0.6249999999999997}, {
       5.6292645368529755`, -1.0825317547305486`, -0.6249999999999997}, {
       5.6292645368529755`, -1.2074072828613356`, -0.3235238063781504}}], 
      Line3DBox[{{
       5.6292645368529755`, -1.0825317547305486`, -0.6249999999999997}, {
       6., -1.0825317547305486`, -0.6249999999999997}, {
       6., -0.8838834764831847, -0.8838834764831843}, {
       5.6292645368529755`, -0.8838834764831847, -0.8838834764831843}, {
       5.6292645368529755`, -1.0825317547305486`, -0.6249999999999997}}], 
      Line3DBox[{{
       5.6292645368529755`, -0.8838834764831849, -0.8838834764831839}, {
       6., -0.8838834764831849, -0.8838834764831839}, {
       6., -0.6250000000000006, -1.082531754730548}, {
       5.6292645368529755`, -0.6250000000000006, -1.082531754730548}, {
       5.6292645368529755`, -0.8838834764831849, -0.8838834764831839}}], 
      Line3DBox[{{
       5.6292645368529755`, -0.6250000000000006, -1.082531754730548}, {
       6., -0.6250000000000006, -1.082531754730548}, {
       6., -0.3235238063781519, -1.2074072828613351`}, {
       5.6292645368529755`, -0.3235238063781519, -1.2074072828613351`}, {
       5.6292645368529755`, -0.6250000000000006, -1.082531754730548}}], 
      Line3DBox[{{
       5.6292645368529755`, -0.3235238063781519, -1.2074072828613351`}, {
       6., -0.3235238063781519, -1.2074072828613351`}, {
       6., -1.3398442994652851`*^-15, -1.25}, {
       5.6292645368529755`, -1.3398442994652851`*^-15, -1.25}, {
       5.6292645368529755`, -0.3235238063781519, -1.2074072828613351`}}], 
      Line3DBox[{{5.6292645368529755`, -2.296212748401287*^-16, -1.25}, {
       6., -2.296212748401287*^-16, -1.25}, {6., 
       0.32352380637815037`, -1.2074072828613356`}, {5.6292645368529755`, 
       0.32352380637815037`, -1.2074072828613356`}, {
       5.6292645368529755`, -2.296212748401287*^-16, -1.25}}], 
      Line3DBox[{{5.6292645368529755`, 
       0.32352380637815037`, -1.2074072828613356`}, {6., 
       0.32352380637815037`, -1.2074072828613356`}, {6., 
       0.6249999999999991, -1.0825317547305489`}, {5.6292645368529755`, 
       0.6249999999999991, -1.0825317547305489`}, {5.6292645368529755`, 
       0.32352380637815037`, -1.2074072828613356`}}], 
      Line3DBox[{{5.6292645368529755`, 
       0.6249999999999991, -1.0825317547305489`}, {6., 
       0.6249999999999991, -1.0825317547305489`}, {6., 
       0.8838834764831835, -0.8838834764831854}, {5.6292645368529755`, 
       0.8838834764831835, -0.8838834764831854}, {5.6292645368529755`, 
       0.6249999999999991, -1.0825317547305489`}}], 
      Line3DBox[{{5.6292645368529755`, 
       0.8838834764831842, -0.8838834764831847}, {6., 
       0.8838834764831842, -0.8838834764831847}, {6., 
       1.082531754730548, -0.6250000000000006}, {5.6292645368529755`, 
       1.082531754730548, -0.6250000000000006}, {5.6292645368529755`, 
       0.8838834764831842, -0.8838834764831847}}], 
      Line3DBox[{{5.6292645368529755`, 
       1.082531754730548, -0.6250000000000006}, {6., 
       1.082531754730548, -0.6250000000000006}, {6., 
       1.2074072828613351`, -0.323523806378152}, {5.6292645368529755`, 
       1.2074072828613351`, -0.323523806378152}, {5.6292645368529755`, 
       1.082531754730548, -0.6250000000000006}}], 
      Line3DBox[{{5.6292645368529755`, 
       1.2074072828613351`, -0.323523806378152}, {6., 
       1.2074072828613351`, -0.323523806378152}, {6., 
       1.25, -1.4163847244119948`*^-15}, {5.6292645368529755`, 
       1.25, -1.4163847244119948`*^-15}, {5.6292645368529755`, 
       1.2074072828613351`, -0.323523806378152}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{61.42197458095559, -25., 0.}, {65., -25., 
      6.123233995736766*^-15}, {65., -16.66666666666667, 
      5.102694996447306*^-15}, {57.75044883428479, -16.666666666666668`, 
      0.}, {61.42197458095559, -25., 0.}}], 
     Polygon3DBox[{{57.75044883428479, -16.666666666666668`, 0.}, {
      65., -16.66666666666667, 5.102694996447306*^-15}, {
      65., -8.333333333333336, 4.0821559971578446`*^-15}, {
      55.67375799589206, -8.333333333333336, 0.}, {
      57.75044883428479, -16.666666666666668`, 0.}}], 
     Polygon3DBox[{{55.67375799589206, -8.333333333333336, 0.}, {
      65., -8.333333333333336, 4.0821559971578446`*^-15}, {
      65., -7.105427357601002*^-15, 3.061616997868384*^-15}, {55., 0., 0.}, {
      55.67375799589206, -8.333333333333336, 0.}}], 
     Polygon3DBox[{{55., 0., 0.}, {65., 0., 3.061616997868383*^-15}, {65., 
      8.333333333333332, 2.0410779985789223`*^-15}, {55.67375799589206, 
      8.333333333333329, 0.}, {55., 0., 0.}}], 
     Polygon3DBox[{{55.67375799589206, 8.333333333333329, 0.}, {65., 
      8.333333333333332, 2.0410779985789223`*^-15}, {65., 16.666666666666664`,
       1.0205389992894613`*^-15}, {57.75044883428479, 16.666666666666664`, 
      0.}, {55.67375799589206, 8.333333333333329, 0.}}], 
     Polygon3DBox[{{57.75044883428479, 16.666666666666664`, 0.}, {65., 
      16.666666666666664`, 1.0205389992894615`*^-15}, {65., 
      24.999999999999996`, 5.098616525425841*^-31}, {61.42197458095559, 
      24.999999999999993`, 0.}, {57.75044883428479, 16.666666666666664`, 
      0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPaqjHBm3ubnwAAGlgcYoKDTU2Ir3wMfh9WrQMAA
Lm7weNtm22veDmvA4gpwcTBo8Iaa82EPuvoVEPUOMPEOqPkQcQO4OMw9//6D
gAVcHAwcAmDuxBBfjWYOTHwNmr2o5nywQRdfgc1fcHEDDHGoO+HiuMITAG4k
VpA=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{61.42197458095559, 0., -25.}, {65., 
        3.061616997868383*^-15, -25.}, {65., 
        2.551347498223653*^-15, -16.66666666666667}, {57.75044883428479, 
        5.102694996447305*^-16, -16.666666666666668`}, {61.42197458095559, 
        0., -25.}}], 
       Polygon3DBox[{{57.75044883428479, 
        5.102694996447305*^-16, -16.666666666666668`}, {65., 
        2.551347498223653*^-15, -16.66666666666667}, {65., 
        2.0410779985789223`*^-15, -8.333333333333336}, {55.67375799589206, 
        1.020538999289461*^-15, -8.333333333333336}, {57.75044883428479, 
        5.102694996447305*^-16, -16.666666666666668`}}], 
       Polygon3DBox[{{55.67375799589206, 
        1.020538999289461*^-15, -8.333333333333336}, {65., 
        2.0410779985789223`*^-15, -8.333333333333336}, {65., 
        1.530808498934192*^-15, -7.105427357601002*^-15}, {55., 
        1.5308084989341915`*^-15, 0.}, {55.67375799589206, 
        1.020538999289461*^-15, -8.333333333333336}}], 
       Polygon3DBox[{{55., 1.5308084989341915`*^-15, 0.}, {65., 
        1.5308084989341915`*^-15, 0.}, {65., 1.0205389992894611`*^-15, 
        8.333333333333332}, {55.67375799589206, 2.041077998578922*^-15, 
        8.333333333333329}, {55., 1.5308084989341915`*^-15, 0.}}], 
       Polygon3DBox[{{55.67375799589206, 2.041077998578922*^-15, 
        8.333333333333329}, {65., 1.0205389992894611`*^-15, 
        8.333333333333332}, {65., 5.102694996447307*^-16, 
        16.666666666666664`}, {57.75044883428479, 2.5513474982236525`*^-15, 
        16.666666666666664`}, {55.67375799589206, 2.041077998578922*^-15, 
        8.333333333333329}}], 
       Polygon3DBox[{{57.75044883428479, 2.5513474982236525`*^-15, 
        16.666666666666664`}, {65., 5.102694996447308*^-16, 
        16.666666666666664`}, {65., 2.5493082627129206`*^-31, 
        24.999999999999996`}, {61.42197458095559, 3.0616169978683826`*^-15, 
        24.999999999999993`}, {57.75044883428479, 2.5513474982236525`*^-15, 
        16.666666666666664`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPaqjHBm3ubnwIACLA90ekps5XvgAxdfvQoEDA4Y
PN622faaN1x8DVhc4QCY0+CNZs6HPejqV0DUO3SgmQ8RN3BAd8+//yBgAeE7
BKC7E0Mc6k4Mcag7cZjzwQZdfAWyvzDEDTDEoe48gCs8Aa/uVpA=
         
         "]]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{61.42197458095559, 25., 0.}, {65., 25., 0.}, {65., 
       24.148145657226706`, 6.4704761275630185`}, {61.42197458095559, 
       24.148145657226706`, 6.4704761275630185`}, {61.42197458095559, 25., 
       0.}}], 
      Line3DBox[{{61.42197458095559, 24.148145657226706`, 
       6.4704761275630185`}, {65., 24.148145657226706`, 
       6.4704761275630185`}, {65., 21.65063509461097, 12.499999999999998`}, {
       61.42197458095559, 21.65063509461097, 12.499999999999998`}, {
       61.42197458095559, 24.148145657226706`, 6.4704761275630185`}}], 
      Line3DBox[{{61.42197458095559, 21.65063509461097, 
       12.499999999999998`}, {65., 21.65063509461097, 12.499999999999998`}, {
       65., 17.67766952966369, 17.677669529663685`}, {61.42197458095559, 
       17.67766952966369, 17.677669529663685`}, {61.42197458095559, 
       21.65063509461097, 12.499999999999998`}}], 
      Line3DBox[{{61.42197458095559, 17.67766952966369, 
       17.677669529663685`}, {65., 17.67766952966369, 17.677669529663685`}, {
       65., 12.500000000000004`, 21.650635094610966`}, {61.42197458095559, 
       12.500000000000004`, 21.650635094610966`}, {61.42197458095559, 
       17.67766952966369, 17.677669529663685`}}], 
      Line3DBox[{{61.42197458095559, 12.500000000000004`, 
       21.650635094610966`}, {65., 12.500000000000004`, 
       21.650635094610966`}, {65., 6.470476127563024, 24.148145657226706`}, {
       61.42197458095559, 6.470476127563024, 24.148145657226706`}, {
       61.42197458095559, 12.500000000000004`, 21.650635094610966`}}], 
      Line3DBox[{{61.42197458095559, 6.470476127563024, 
       24.148145657226706`}, {65., 6.470476127563024, 24.148145657226706`}, {
       65., 7.0819236220599744`*^-15, 25.}, {61.42197458095559, 
       7.0819236220599744`*^-15, 25.}, {61.42197458095559, 6.470476127563024, 
       24.148145657226706`}}], 
      Line3DBox[{{61.42197458095559, 1.5308084989341915`*^-15, 25.}, {65., 
       1.5308084989341915`*^-15, 25.}, {65., -6.470476127563016, 
       24.148145657226706`}, {61.42197458095559, -6.470476127563016, 
       24.148145657226706`}, {61.42197458095559, 1.5308084989341915`*^-15, 
       25.}}], Line3DBox[{{61.42197458095559, -6.470476127563016, 
       24.148145657226706`}, {65., -6.470476127563016, 24.148145657226706`}, {
       65., -12.499999999999995`, 21.65063509461097}, {
       61.42197458095559, -12.499999999999995`, 21.65063509461097}, {
       61.42197458095559, -6.470476127563016, 24.148145657226706`}}], 
      Line3DBox[{{61.42197458095559, -12.499999999999995`, 
       21.65063509461097}, {65., -12.499999999999995`, 21.65063509461097}, {
       65., -17.677669529663685`, 17.67766952966369}, {
       61.42197458095559, -17.677669529663685`, 17.67766952966369}, {
       61.42197458095559, -12.499999999999995`, 21.65063509461097}}], 
      Line3DBox[{{61.42197458095559, -17.677669529663685`, 
       17.67766952966369}, {65., -17.677669529663685`, 17.67766952966369}, {
       65., -21.65063509461097, 12.499999999999998`}, {
       61.42197458095559, -21.65063509461097, 12.499999999999998`}, {
       61.42197458095559, -17.677669529663685`, 17.67766952966369}}], 
      Line3DBox[{{61.4219745809556, -21.650635094610962`, 
       12.500000000000009`}, {65., -21.650635094610962`, 
       12.500000000000009`}, {65., -24.148145657226706`, 6.470476127563026}, {
       61.42197458095559, -24.148145657226706`, 6.470476127563026}, {
       61.4219745809556, -21.650635094610962`, 12.500000000000009`}}], 
      Line3DBox[{{61.42197458095559, -24.148145657226706`, 
       6.470476127563026}, {65., -24.148145657226706`, 6.470476127563026}, {
       65., -25., 3.061616997868383*^-15}, {61.42197458095559, -25., 
       3.061616997868383*^-15}, {61.42197458095559, -24.148145657226706`, 
       6.470476127563026}}], 
      Line3DBox[{{61.42197458095559, -25., 3.061616997868383*^-15}, {
       65., -25., 3.061616997868383*^-15}, {
       65., -24.148145657226706`, -6.47047612756302}, {
       61.42197458095559, -24.148145657226706`, -6.47047612756302}, {
       61.42197458095559, -25., 3.061616997868383*^-15}}], 
      Line3DBox[{{
       61.42197458095559, -24.14814565722671, -6.470476127563009}, {
       65., -24.14814565722671, -6.470476127563009}, {
       65., -21.65063509461097, -12.499999999999993`}, {
       61.42197458095559, -21.65063509461097, -12.499999999999993`}, {
       61.42197458095559, -24.14814565722671, -6.470476127563009}}], 
      Line3DBox[{{
       61.42197458095559, -21.65063509461097, -12.499999999999993`}, {
       65., -21.65063509461097, -12.499999999999993`}, {
       65., -17.677669529663692`, -17.677669529663685`}, {
       61.42197458095559, -17.677669529663692`, -17.677669529663685`}, {
       61.42197458095559, -21.65063509461097, -12.499999999999993`}}], 
      Line3DBox[{{
       61.42197458095559, -17.677669529663696`, -17.677669529663678`}, {
       65., -17.677669529663696`, -17.677669529663678`}, {
       65., -12.50000000000001, -21.65063509461096}, {
       61.42197458095559, -12.50000000000001, -21.65063509461096}, {
       61.42197458095559, -17.677669529663696`, -17.677669529663678`}}], 
      Line3DBox[{{
       61.42197458095559, -12.50000000000001, -21.65063509461096}, {
       65., -12.50000000000001, -21.65063509461096}, {
       65., -6.470476127563038, -24.148145657226703`}, {
       61.42197458095559, -6.470476127563038, -24.148145657226703`}, {
       61.42197458095559, -12.50000000000001, -21.65063509461096}}], 
      Line3DBox[{{
       61.42197458095559, -6.470476127563038, -24.148145657226703`}, {
       65., -6.470476127563038, -24.148145657226703`}, {
       65., -2.6796885989305705`*^-14, -25.}, {
       61.42197458095559, -2.6796885989305705`*^-14, -25.}, {
       61.42197458095559, -6.470476127563038, -24.148145657226703`}}], 
      Line3DBox[{{61.42197458095559, -4.592425496802574*^-15, -25.}, {
       65., -4.592425496802574*^-15, -25.}, {65., 
       6.470476127563007, -24.14814565722671}, {61.42197458095559, 
       6.470476127563007, -24.14814565722671}, {
       61.42197458095559, -4.592425496802574*^-15, -25.}}], 
      Line3DBox[{{61.42197458095559, 6.470476127563007, -24.14814565722671}, {
       65., 6.470476127563007, -24.14814565722671}, {65., 
       12.499999999999984`, -21.650635094610976`}, {61.42197458095559, 
       12.499999999999984`, -21.650635094610976`}, {61.42197458095559, 
       6.470476127563007, -24.14814565722671}}], 
      Line3DBox[{{61.42197458095559, 
       12.499999999999984`, -21.650635094610976`}, {65., 
       12.499999999999984`, -21.650635094610976`}, {65., 
       17.67766952966367, -17.67766952966371}, {61.4219745809556, 
       17.67766952966367, -17.67766952966371}, {61.42197458095559, 
       12.499999999999984`, -21.650635094610976`}}], 
      Line3DBox[{{61.42197458095559, 
       17.677669529663685`, -17.677669529663692`}, {65., 
       17.677669529663685`, -17.677669529663692`}, {65., 
       21.65063509461096, -12.50000000000001}, {61.42197458095559, 
       21.65063509461096, -12.50000000000001}, {61.42197458095559, 
       17.677669529663685`, -17.677669529663692`}}], 
      Line3DBox[{{61.42197458095559, 21.65063509461096, -12.50000000000001}, {
       65., 21.65063509461096, -12.50000000000001}, {65., 
       24.148145657226703`, -6.470476127563039}, {61.42197458095559, 
       24.148145657226703`, -6.470476127563039}, {61.42197458095559, 
       21.65063509461096, -12.50000000000001}}], 
      Line3DBox[{{61.42197458095559, 
       24.148145657226703`, -6.470476127563039}, {65., 
       24.148145657226703`, -6.470476127563039}, {65., 
       25., -2.8327694488239898`*^-14}, {61.42197458095559, 
       25., -2.8327694488239898`*^-14}, {61.42197458095559, 
       24.148145657226703`, -6.470476127563039}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4EOQAYegdYEAGcHEVHOIiOMTRAEK9A3ZxFRzi
eiSK4zIHl7043XkAh/k4xHGFG0IcAJ4eHhI=
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmBig4EOTAgAL0DmAXV8EhLoJDHJf5Ig44zMchrkei
OC5zcNmL050HcJiPQxxXuOkdAABZ7h4S
       "]]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], 
     Line3DBox[{{75., -15., -15.}, {75., 15., -15.}, {75., 15., 15.}, {
      75., -15., 15.}, {75., -15., -15.}}]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGAQAWImIAaxUcGD/TDaP5tJkGmdiAO6OJp6exzq7XGoh5lj
j8N8exzmo6vHJY7mTgmH8t3Hol4uvLkfRuN3J1y9PQ71aO7EMB+nO3GYj8uc
/e+c1t9P9vJx2Fdw+2TmT0U4jcudaOoP4FAPdycO8w/gcicO8w/gdadDgIPe
2d5LDx8qwWm87kSoP4BDPao7Mc1Hd88BHOph5uMyB+KeA0EOEtINnz62qcBp
XO5EU38Ah3oHFHsxzcfvTkzzDwAAy+dp9Q==
      "]]}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], Point3DBox[CompressedData["
1:eJxTTMoPSmViYGAQAWJmIPbPZhJkWifiwAAGD/bDaDRxexziMPX2ONRDaQmH
8t3Hol4uvLkfRqOJ2+MQh6lHNwem3v6d0/r7yV4+DvsKbp/M/KkIp9HED+AQ
h8vjUH8AbK1DgIPe2d5LDx8qwWk08QM4xOHyONRDxA8EOUhIN3z62KYCp9HE
D+AQh8vjUH8AACTGwfs=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.563367003999971*^9, 3.567267939076516*^9, 
  3.601297672325624*^9, 3.614727344441064*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[222]:="]
}, Open  ]],

Cell[TextData[{
 "The same beam expander/collimator optics from the previous example.  This  \
time the input source is a ",
 StyleBox["GridOfRays", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 "."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "To obtain the optical path points, nest ",
 StyleBox["ReadTurboRays", "Input",
  FontFamily->"Courier"],
 " together with a ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " call.  However, instead of calling ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " directly, call ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier"],
 " to get a plot of the ray intersection points on the last surface.  ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier"],
 " works with ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 " in an analogous way that ",
 StyleBox["AnalyzeSystem", "Input",
  FontFamily->"Courier"],
 " works with ",
 StyleBox["PropagateSystem", "Input",
  FontFamily->"Courier"],
 ": initially, it runs the trace and, finally, it produces a graphical  \
display of the trace.  However, ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier"],
 " is restricted to the display of two-dimensional surface-spot diagrams.  \
You can also run ",
 StyleBox["ShowSystem", "Input",
  FontFamily->"Courier"],
 " with ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 ", but ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier"],
 " works much faster than the ",
 StyleBox["TurboTrace", "Input",
  FontFamily->"Courier"],
 "-",
 StyleBox["ShowSystem", "Input",
  FontFamily->"Courier"],
 " combination."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"opticalLength", "=", "\[IndentingNewLine]", 
   RowBox[{"ReadTurboRays", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TurboPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"denseGridSource", ",", "optics"}], "}"}], ",", 
       RowBox[{"PlotType", "\[Rule]", "Surface"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"SurfaceCoordinates", ",", "OpticalLength"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[229]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`],
    AbsolutePointSize[2.5], 
   PointBox[{10.263564661157512`, 10.263564661157512`}], 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.532003091784178, 10.189382615355498`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.815770257780073, 10.121810295969713`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.11325526946033, 10.060436534130812`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.422995696266067, 10.004907242793394`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.743653450518555, 9.95491699838453}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.073994985800885, 9.910202345254076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.412874816504223, 9.870536430095937}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.759221618746848, 9.835724678743482}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.112026352558673, 9.80560130225529}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.4703319742454397`, 9.780026472873512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.8332244015410937`, 9.758884049752655}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1998244627602346`, 9.74207976365247}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5692806116202966`, 9.729539792045834}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9407622264513472, 9.721209673330584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.31345333943837805`, 9.71705352258973}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.31345333943837805`, 9.71705352258973}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9407622264513461, 9.721209673330584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5692806116202942`, 9.729539792045834}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1998244627602346`, 9.74207976365247}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.8332244015410937`, 9.758884049752655}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.470331974245427, 9.78002647287348}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.112026352558673, 9.80560130225529}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.759221618746848, 9.835724678743482}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.412874816504223, 9.870536430095937}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.073994985800884, 9.910202345254076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.74365345051845, 9.954916998384382}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.422995696266067, 10.004907242793394`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.11325526946033, 10.060436534130812`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.815770257780073, 10.121810295969713`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.532003091784178, 10.189382615355498`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.263564661157512`, 10.263564661157512`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.189382615355502`, 9.532003091784178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.464330655668196, 9.464330655668197}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.754190813024262, 9.402649391766802}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.057410021499738, 9.346595624939695}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.372574973961577, 9.295855401951556}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.698389798532015, 9.250157340829924}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.033657635079187, 9.209266916699807}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.377265230269064, 9.172981863400164}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.728169890324827, 9.141128454628}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.085388287983332, 9.113558488578203}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.447986733822162, 9.090146843712972}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.815072605147572, 9.070789505475512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1857866867351787`, 9.055401987902883}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5592962228464606`, 9.043918092509472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9347885132270668, 9.036288961194977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.31146491004924276`, 9.032482391428047}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.31146491004924276`, 9.032482391428047}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9347885132270657, 9.036288961194977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5592962228464589`, 9.043918092509472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1857866867351787`, 9.055401987902883}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.815072605147572, 9.070789505475512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.4479867338221606`, 9.090146843712972}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.085388287983332, 9.113558488578203}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.728169890324827, 9.141128454628}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.377265230269064, 9.172981863400164}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.033657635079187, 9.209266916699807}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.698389798532014, 9.250157340829931}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.372574973961577, 9.295855401951556}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.057410021499738, 9.346595624939695}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.754190813024257, 9.402649391766797}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.464330655668196, 9.464330655668197}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.189382615355502`, 9.532003091784178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.121810295969713`, 8.815770257780075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.402649391766802, 8.754190813024262}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.698032386680453, 8.69803238668045}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.006456544476016, 8.646973068034098}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.326551496121313, 8.600734365011975}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.657058411694252, 8.559075100749752}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.996812733418625, 8.521786515910678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.344729678378812, 8.488688312719288}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.699791913955721, 8.459625445120297}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.061038948586416, 8.434465508602553}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.427557881832539, 8.413096619043507}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7984752321665125`, 8.395425696499542}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1729496158960475`, 8.381377089884758}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5501650914529925`, 8.370891493846159}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9293250134662098, 8.363925121195887}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.309646263108769, 8.36044910393677}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.309646263108769, 8.36044910393677}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9293250134662088, 8.363925121195887}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5501650914529912`, 8.370891493846159}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1729496158960475`, 8.381377089884758}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7984752321665125`, 8.395425696499542}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.4275578818325383`, 8.413096619043507}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.061038948586416, 8.434465508602553}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.699791913955721, 8.459625445120297}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.344729678378812, 8.488688312719288}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.996812733418625, 8.52178651591068}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.657058411694252, 8.559075100749752}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.326551496121313, 8.600734365011975}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.006456544476016, 8.646973068034098}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.698032386680453, 8.698032386680454}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.402649391766802, 8.754190813024262}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.121810295969713`, 8.815770257780075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.060436534130812`, 8.11325526946033}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.346595624939697, 8.05741002149974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.6469730680341, 8.006456544476016}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.9601100242709, 7.9601100242709}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.284673714458854, 7.918123602672667}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.619437846454782, 7.8802831505414055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.963266324157273, 7.846403058101675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.315099519995895, 7.816322823523375}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.67394256613528, 7.789904276892134}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.038855244848282, 7.767029317015927}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.4089431499812557`, 7.747598068139214}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7833498588402796`, 7.731527385667444}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.161249903883678, 7.718749656727421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5418423708510325`, 7.709211854255157}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9243449776164422, 7.70287481347035}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3079885083099953, 7.69971270774989}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3079885083099953, 7.69971270774989}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.924344977616441, 7.70287481347035}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5418423708510303`, 7.709211854255157}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.161249903883678, 7.718749656727421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7833498588402796`, 7.731527385667444}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.408943149981255, 7.747598068139217}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.038855244848282, 7.767029317015927}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.67394256613528, 7.789904276892134}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.315099519995895, 7.816322823523375}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.963266324157272, 7.846403058101676}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.61943784645478, 7.8802831505414055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.284673714458854, 7.918123602672667}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.9601100242709, 7.9601100242709}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.646973068034098, 8.006456544476018}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.346595624939697, 8.05741002149974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.060436534130812`, 8.11325526946033}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.004907242793344`, 7.422995696266031}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.295855401951453, 7.372574973961495}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.600734365011975, 7.326551496121314}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.918123602672667, 7.284673714458854}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.2467232486860755`, 7.2467232486860755`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.585335585159417, 7.212510402793645}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.932849578281176, 7.181870542129843}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.288227805801598, 7.15466114902569}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.650495274359032, 7.130759420683846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.018729738411362, 7.110060306420099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3920532158723478`, 7.09247490591491}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.769624457251905, 7.077929168532648}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1506321710577656`, 7.066362847761227}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5342888425347143`, 7.05772867565968}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9198250083611454, 7.051991730768782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3064838686907508, 7.049128979887273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3064838686907508, 7.049128979887273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9198250083611443, 7.051991730768782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5342888425347125`, 7.05772867565968}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1506321710577656`, 7.066362847761227}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.769624457251905, 7.077929168532648}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3920532158723478`, 7.09247490591491}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.018729738411362, 7.110060306420099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.650495274359032, 7.130759420683846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.288227805801598, 7.15466114902569}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.932849578281262, 7.181870542129951}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.585335585159415, 7.212510402793646}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.2467232486860755`, 7.2467232486860755`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.918123602672667, 7.284673714458854}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.600734365011979, 7.326551496121313}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.295855401951453, 7.372574973961495}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.004907242793344`, 7.422995696266031}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.954916998384531, 6.743653450518555}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.25015734082993, 6.698389798532016}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.559075100749752, 6.657058411694252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.880283150541403, 6.619437846454782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.2125104027936455`, 6.5853355851594175`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.554584190055252, 6.554584190055252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.905415502350164, 6.527038186808076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.263986472849063, 6.502571525284139}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.629339645234409, 6.4810755033281735`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.000568660475051, 6.462457066921235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3768100774535235`, 6.44663742059309}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7572360988574482`, 6.433550897334044}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1410480163347705`, 6.423144049004311}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5274702208049524`, 6.415374927380799}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9157446476015251, 6.410212533210675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30512554364509514`, 6.407636416547005}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30512554364509514`, 6.407636416547005}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9157446476015242, 6.410212533210675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5274702208049507`, 6.415374927380799}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1410480163347705`, 6.423144049004311}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7572360988574482`, 6.433550897334044}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.376810077453522, 6.44663742059309}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.000568660475051, 6.462457066921235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.629339645234409, 6.4810755033281735`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.263986472849063, 6.502571525284139}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.905415502350164, 6.527038186808076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.554584190055252, 6.554584190055252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.2125104027936455`, 6.5853355851594175`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.880283150541403, 6.619437846454782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.559075100749752, 6.657058411694253}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.25015734082993, 6.698389798532016}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.954916998384531, 6.743653450518555}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.910202345254117, 6.073994985800911}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.209266916699807, 6.033657635079187}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.521786515910678, 5.996812733418626}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.846403058101677, 5.963266324157273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.181870542129843, 5.932849578281178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.527038186808076, 5.905415502350163}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.880836264210013, 5.8808362642100125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.242264060893476, 5.859001009233884}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.610379529915249, 5.839814071225981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.984290292979561, 5.823193505123974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.363145723293685, 5.809069885689094}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7461298928058246`, 5.797385329256741}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.13245520728287, 5.788092705482075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5213565825556576`, 5.781155013711497}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9120860375877776, 5.776544904722591}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3039075965047147, 5.774244333589584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3039075965047147, 5.774244333589584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9120860375877766, 5.776544904722591}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.521356582555656, 5.781155013711498}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.13245520728287, 5.788092705482075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7461298928058246`, 5.797385329256741}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3631457232936848`, 5.809069885689094}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.984290292979561, 5.823193505123974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.610379529915249, 5.839814071225981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.242264060893476, 5.859001009233884}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.880836264210013, 5.8808362642100125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.527038186808076, 5.905415502350163}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.181870542129843, 5.932849578281178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.846403058101677, 5.963266324157273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.521786515910678, 5.996812733418626}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.209266916699807, 6.033657635079187}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.910202345254117, 6.073994985800911}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.870536430095935, 5.412874816504224}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.172981863400167, 5.377265230269063}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.488688312719292, 5.344729678378813}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.8163228235233735`, 5.315099519995894}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.15466114902569, 5.288227805801595}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.502571525284139, 5.263986472849064}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.859001009233884, 5.242264060893476}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.2229638439976345`, 5.2229638439976345`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.593531438698913, 5.206002297192101}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9698236400847855`, 5.191307837033949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.351001040015984, 5.178819789115613}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.736258112763332, 5.16848754633074}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.124817013512485, 5.160269889958892}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5159218976795195`, 5.154134452110364}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9088336417420848, 5.150057303205144}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30282486190576896`, 5.148022652398076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30282486190576896`, 5.148022652398076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9088336417420839, 5.150057303205144}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5159218976795175`, 5.154134452110364}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.124817013512485, 5.160269889958892}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.736258112763332, 5.16848754633074}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3510010400159835`, 5.17881978911561}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9698236400847855`, 5.191307837033949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.593531438698913, 5.206002297192101}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.2229638439976345`, 5.2229638439976345`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.859001009233884, 5.242264060893476}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.502571525284171, 5.2639864728490915`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.15466114902569, 5.288227805801595}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.8163228235233735`, 5.315099519995894}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.488688312719292, 5.344729678378813}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.172981863400167, 5.377265230269063}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.870536430095935, 5.412874816504224}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.835724678743482, 4.759221618746847}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.141128454628, 4.728169890324827}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.459625445120297, 4.699791913955723}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.789904276892134, 4.67394256613528}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.130759420683847, 4.650495274359032}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.4810755033281735`, 4.629339645234408}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.839814071225981, 4.610379529915249}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.206002297192101, 4.593531438698913}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.578723238007508, 4.57872323800751}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9571073349064902`, 4.565893078738257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3403249122631493`, 4.554988516722475}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7275794769884065`, 4.545965794980678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.118101656687299, 4.5387892643299255`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.511143641434748, 4.533430924304242}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.905974014132172, 4.529870070660857}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30187286928561863`, 4.528093039284283}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30187286928561863`, 4.528093039284283}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9059740141321557, 4.529870070660784}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5111436414347468`, 4.533430924304242}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.118101656687299, 4.5387892643299255`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7275794769884065`, 4.545965794980678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.340324912263258, 4.554988516722625}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9571073349064902`, 4.565893078738257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.578723238007508, 4.57872323800751}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.206002297192101, 4.593531438698913}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.839814071225979, 4.6103795299152495`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.481075503328174, 4.629339645234411}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.130759420683847, 4.650495274359032}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.789904276892134, 4.67394256613528}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.459625445120297, 4.699791913955723}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.141128454628, 4.728169890324827}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.835724678743482, 4.759221618746847}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.805601302255289, 4.11202635255867}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.113558488578203, 4.085388287983332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.434465508602553, 4.061038948586416}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.767029317015927, 4.038855244848282}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.110060306420099, 4.018729738411362}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.462457066921235, 4.000568660475051}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.823193505123973, 3.9842902929795616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.191307837033949, 3.969823640084786}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.565893078738257, 3.9571073349064902`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9460887393802655`, 3.946088739380266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.331073480963418, 3.936723204774949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7200585545826272`, 3.9289734677304624`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.11228185665962, 3.9228091623678663`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5070024744172144`, 3.918206433484756}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9034956090938415, 3.915147639406644}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3010477796945959, 3.9136211360297493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3010477796945959, 3.9136211360297493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.903495609093821, 3.9151476394065616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.50700247441717, 3.918206433484646}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.11228185665962, 3.9228091623678663`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7200585545826272`, 3.9289734677304624`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.331073480963417, 3.9367232047749496`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9460887393802655`, 3.946088739380266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.565893078738257, 3.9571073349064902`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.191307837033949, 3.969823640084786}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.823193505123973, 3.9842902929795616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.462457066921235, 4.000568660475052}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.110060306420099, 4.018729738411362}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.767029317015927, 4.038855244848282}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.434465508602553, 4.061038948586416}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.113558488578203, 4.085388287983332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.805601302255289, 4.11202635255867}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.780026472873512, 3.4703319742454393`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.090146843712972, 3.447986733822162}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.413096619043507, 3.4275578818325387`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.747598068139214, 3.4089431499812557`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.09247490591491, 3.392053215872348}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.44663742059309, 3.3768100774535235`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.809069885689092, 3.363145723293685}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.178819789115613, 3.351001040015984}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.554988516722475, 3.3403249122631493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.936723204774949, 3.331073480963418}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.323209533486291, 3.323209533486291}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7136652769893144`, 3.3167020052091623`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1073344578621893`, 3.311525576640584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.503481979021636, 3.3076603538475977`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9013886244181817, 3.3050916228666662`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3003463337409974, 3.3038096711509746`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3003463337409974, 3.3038096711509746`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9013886244181808, 3.3050916228666667`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5034819790216345`, 3.307660353847599}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1073344578621893`, 3.311525576640584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7136652769893144`, 3.3167020052091623`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.323209533486291, 3.3232095334862914`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.936723204774949, 3.331073480963418}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.554988516722475, 3.3403249122631493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.178819789115613, 3.351001040015984}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.809069885689092, 3.363145723293685}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.446637420592999, 3.376810077453478}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.09247490591491, 3.392053215872348}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.747598068139214, 3.4089431499812557`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.41309661904347, 3.4275578818325276`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.090146843712972, 3.447986733822162}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.780026472873512, 3.4703319742454393`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.758884049752655, 2.8332244015410937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.070789505475512, 2.8150726051475727`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.395425696499542, 2.7984752321665125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.731527385667444, 2.78334985884028}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.077929168532648, 2.7696244572519055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.433550897334044, 2.7572360988574482`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.797385329256741, 2.7461298928058238`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.16848754633074, 2.736258112763332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.5459657949806775`, 2.727579476988406}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9289734677304624`, 2.7200585545826272`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3167020052091614`, 2.713665276989314}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7083745385118463`, 2.7083745385118467`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1032401236423426`, 2.704165873254439}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.500568443757895, 2.7010231987642093`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8996448729835311, 2.6989346189505916`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2997658089748866, 2.697892280773981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2997658089748866, 2.697892280773981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8996448729835299, 2.6989346189505916`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5005684437578939`, 2.70102319876421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1032401236423426`, 2.704165873254439}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7083745385118463`, 2.7083745385118467`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3167020052091614`, 2.713665276989315}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9289734677304624`, 2.7200585545826272`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.5459657949806775`, 2.727579476988406}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.16848754633074, 2.736258112763332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.797385329256741, 2.746129892805825}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.433550897334044, 2.7572360988574482`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.077929168532648, 2.7696244572519055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.731527385667444, 2.78334985884028}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.395425696499542, 2.7984752321665134`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.070789505475512, 2.8150726051475727`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.758884049752655, 2.8332244015410937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.742079763652468, 2.199824462760235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.055401987902883, 2.1857866867351783`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.381377089884756, 2.172949615896048}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.71874965672742, 2.161249903883678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.066362847761226, 2.1506321710577656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.423144049004311, 2.1410480163347705`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.788092705482075, 2.1324552072828706`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.160269889958893, 2.124817013512485}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.5387892643299255`, 2.118101656687299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9228091623678685`, 2.112281856659621}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.311525576640584, 2.107334457862189}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.704165873254439, 2.103240123642342}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.0999830889794127`, 2.0999830889794127`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4982506887098659`, 2.097550964193812}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8982576788584266, 2.095934584002995}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.29930398539131736`, 2.0951278977392236`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.29930398539131736`, 2.0951278977392236`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8982576788584258, 2.095934584002996}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4982506887098648`, 2.0975509641938133`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.0999830889794127`, 2.0999830889794127`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.704165873254439, 2.103240123642342}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.311525576640584, 2.1073344578621893`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9228091623678685`, 2.112281856659621}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.5387892643299255`, 2.118101656687299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.160269889958893, 2.124817013512485}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.788092705482076, 2.1324552072828706`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.423144049004093, 2.1410480163346994`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.066362847761226, 2.1506321710577656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.71874965672742, 2.161249903883678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.381377089884758, 2.1729496158960484`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.055401987902883, 2.1857866867351783`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.742079763652468, 2.199824462760235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.729539792045834, 1.5692806116202966`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.043918092509472, 1.5592962228464604`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.370891493846159, 1.550165091452993}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.709211854255157, 1.5418423708510325`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.057728675659679, 1.534288842534714}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.4153749273808005`, 1.5274702208049529`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.781155013711496, 1.5213565825556579`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.154134452110363, 1.5159218976795197`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.533430924304242, 1.5111436414347483`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.918206433484757, 1.5070024744172144`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3076603538475977`, 1.503481979021636}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7010231987642093`, 1.500568443757895}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.097550964193812, 1.498250688709866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4965199269568794`, 1.4965199269568794`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8972217947934885, 1.4953696579891478`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2989591180346728, 1.4947955901733656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2989591180346728, 1.4947955901733656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8972217947934878, 1.4953696579891482`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4965199269568779`, 1.49651992695688}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.097550964193812, 1.498250688709866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7010231987642093`, 1.500568443757895}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3076603538475977`, 1.5034819790216365`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.918206433484757, 1.5070024744172144`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.533430924304242, 1.5111436414347483`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.154134452110363, 1.5159218976795197`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.781155013711497, 1.521356582555658}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.4153749273808005`, 1.5274702208049535`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.057728675659679, 1.534288842534714}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.709211854255157, 1.5418423708510325`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.370891493846164, 1.550165091452994}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.043918092509472, 1.5592962228464604`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.729539792045834, 1.5692806116202966`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.721209673330584, 0.9407622264513472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.036288961194977, 0.9347885132270669}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.363925121195885, 0.9293250134662099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.70287481347035, 0.9243449776164422}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.051991730768782, 0.9198250083611453}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.410212533210728, 0.9157446476015325}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.776544904722591, 0.9120860375877775}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.150057303205144, 0.9088336417420846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.529870070660857, 0.905974014132172}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.915147639406644, 0.9034956090938412}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3050916228666662`, 0.9013886244181818}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.6989346189505916`, 0.8996448729835311}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.095934584002995, 0.8982576788584266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4953696579891478`, 0.8972217947934885}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8965333387587141, 0.8965333387587141}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2987299159232091, 0.8961897477696277}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2987299159232091, 0.8961897477696277}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8965333387587138, 0.8965333387587147}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4953696579891478`, 0.8972217947934894}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.095934584002995, 0.8982576788584266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.6989346189505916`, 0.8996448729835311}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3050916228666662`, 0.9013886244181822}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.915147639406644, 0.9034956090938412}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.529870070660857, 0.905974014132172}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.150057303205144, 0.9088336417420846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.7765449047225905`, 0.9120860375877782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.410212533210728, 0.9157446476015331}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.051991730768782, 0.9198250083611453}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.70287481347035, 0.9243449776164422}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.363925121195885, 0.9293250134662099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.036288961194977, 0.9347885132270669}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.721209673330584, 0.9407622264513472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.717053522589731, 0.31345333943837805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.032482391428047, 0.31146491004924276`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.360449103936771, 0.30964626310876897`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.69971270774989, 0.3079885083099953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.049128979887273, 0.3064838686907508}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.407636416547004, 0.30512554364509503`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.774244333589584, 0.30390759650471477`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.148022652398076, 0.30282486190576896`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.528093039284283, 0.30187286928561863`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9136211360297493`, 0.3010477796945959}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3038096711509746`, 0.3003463337409974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.697892280773981, 0.2997658089748866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.095127897739224, 0.2993039853913174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4947955901733656`, 0.2989591180346728}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8961897477696277, 0.2987299159232091}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.29861552671755076`, 0.29861552671755076`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.29861552671755076`, 0.29861552671755076`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8961897477696279, 0.29872991592320935`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4947955901733658`, 0.2989591180346732}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.095127897739224, 0.2993039853913174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.697892280773981, 0.2997658089748866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3038096711509746`, 0.30034633374099756`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9136211360297493`, 0.3010477796945959}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.528093039284283, 0.30187286928561863`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.148022652398076, 0.30282486190576896`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.774244333589584, 0.30390759650471477`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.407636416547004, 0.3051255436450953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.049128979887273, 0.3064838686907508}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.69971270774989, 0.3079885083099953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.360449103936771, 0.30964626310876914`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.032482391428047, 0.31146491004924276`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.717053522589731, 0.31345333943837805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.717053522589731, -0.31345333943837805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.032482391428047, -0.31146491004924276`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.360449103936771, -0.30964626310876897`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.69971270774989, -0.3079885083099953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.049128979887273, -0.3064838686907508}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.407636416547004, -0.30512554364509503`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.774244333589584, -0.30390759650471477`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.148022652398076, -0.30282486190576896`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.528093039284283, -0.30187286928561863`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9136211360297493`, -0.3010477796945959}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3038096711509746`, -0.3003463337409974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.697892280773981, -0.2997658089748866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.095127897739224, -0.2993039853913174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4947955901733656`, -0.2989591180346728}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8961897477696277, -0.2987299159232091}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.29861552671755076`, -0.29861552671755076`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.29861552671755076`, -0.29861552671755076`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8961897477696279, -0.29872991592320935`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4947955901733658`, -0.2989591180346732}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.095127897739224, -0.2993039853913174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.697892280773981, -0.2997658089748866}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3038096711509746`, -0.30034633374099756`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9136211360297493`, -0.3010477796945959}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.528093039284283, -0.30187286928561863`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.148022652398076, -0.30282486190576896`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.774244333589584, -0.30390759650471477`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.407636416547004, -0.3051255436450953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.049128979887273, -0.3064838686907508}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.69971270774989, -0.3079885083099953}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.360449103936771, -0.30964626310876914`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.032482391428047, -0.31146491004924276`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.717053522589731, -0.31345333943837805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.721209673330584, -0.9407622264513461}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.036288961194977, -0.9347885132270658}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.363925121195885, -0.9293250134662088}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.70287481347035, -0.9243449776164411}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.051991730768782, -0.9198250083611443}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.410212533210728, -0.9157446476015317}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.776544904722591, -0.9120860375877766}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.150057303205144, -0.9088336417420838}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.529870070660784, -0.9059740141321557}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.915147639406644, -0.9034956090938402}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3050916228666667`, -0.9013886244181809}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.698934618950591, -0.8996448729835299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.095934584002996, -0.8982576788584258}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4953696579891484`, -0.8972217947934878}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8965333387587147, -0.8965333387587138}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2987299159232094, -0.8961897477696279}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2987299159232094, -0.8961897477696279}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8965333387587144, -0.8965333387587144}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4953696579891478`, -0.8972217947934887}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.095934584002996, -0.8982576788584258}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.698934618950591, -0.8996448729835299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3050916228666667`, -0.9013886244181816}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.915147639406644, -0.9034956090938402}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.529870070660784, -0.9059740141321557}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.150057303205144, -0.9088336417420838}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.7765449047225905`, -0.912086037587777}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.410212533210728, -0.9157446476015321}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.051991730768782, -0.9198250083611443}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.70287481347035, -0.9243449776164411}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.363925121195885, -0.9293250134662088}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.036288961194977, -0.9347885132270658}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.721209673330584, -0.9407622264513461}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.729539792045834, -1.5692806116202944`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.043918092509472, -1.559296222846459}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.370891493846162, -1.5501650914529912`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.709211854255159, -1.5418423708510303`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.05772867565968, -1.5342888425347125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.4153749273808005`, -1.5274702208049509`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.781155013711498, -1.521356582555656}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.154134452110364, -1.5159218976795175`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.533430924304242, -1.5111436414347468`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.918206433484647, -1.50700247441717}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.307660353847599, -1.5034819790216345`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7010231987642106`, -1.5005684437578937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.0975509641938133`, -1.4982506887098648`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.49651992695688, -1.4965199269568779`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8972217947934896, -1.4953696579891473`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2989591180346732, -1.4947955901733658`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2989591180346732, -1.4947955901733658`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8972217947934888, -1.4953696579891478`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4965199269568796`, -1.4965199269568796`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.0975509641938133`, -1.4982506887098648`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7010231987642106`, -1.5005684437578937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.307660353847599, -1.503481979021635}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.918206433484647, -1.50700247441717}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.533430924304242, -1.5111436414347468`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.154134452110364, -1.5159218976795175`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.781155013711499, -1.521356582555656}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.4153749273808005`, -1.5274702208049513`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.05772867565968, -1.5342888425347125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.709211854255159, -1.5418423708510303`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.370891493846164, -1.5501650914529916`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.043918092509472, -1.559296222846459}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.729539792045834, -1.5692806116202944`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.742079763652468, -2.199824462760235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.055401987902883, -2.1857866867351783`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.381377089884756, -2.172949615896048}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.71874965672742, -2.161249903883678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.066362847761226, -2.1506321710577656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.423144049004311, -2.1410480163347705`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.788092705482075, -2.1324552072828706`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.160269889958893, -2.124817013512485}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.5387892643299255`, -2.118101656687299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9228091623678685`, -2.112281856659621}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.311525576640584, -2.107334457862189}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.704165873254439, -2.103240123642342}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.0999830889794127`, -2.0999830889794127`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.4982506887098659`, -2.097550964193812}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8982576788584266, -2.095934584002995}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.29930398539131736`, -2.0951278977392236`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.29930398539131736`, -2.0951278977392236`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8982576788584258, -2.095934584002996}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.4982506887098648`, -2.0975509641938133`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.0999830889794127`, -2.0999830889794127`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.704165873254439, -2.103240123642342}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.311525576640584, -2.1073344578621893`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9228091623678685`, -2.112281856659621}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.5387892643299255`, -2.118101656687299}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.160269889958893, -2.124817013512485}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.788092705482076, -2.1324552072828706`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.423144049004093, -2.1410480163346994`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.066362847761226, -2.1506321710577656`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.71874965672742, -2.161249903883678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.381377089884758, -2.1729496158960484`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.055401987902883, -2.1857866867351783`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.742079763652468, -2.199824462760235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.758884049752655, -2.8332244015410937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.070789505475512, -2.8150726051475727`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.395425696499542, -2.7984752321665125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.731527385667444, -2.78334985884028}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.077929168532648, -2.7696244572519055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.433550897334044, -2.7572360988574482`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.797385329256741, -2.7461298928058238`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.16848754633074, -2.736258112763332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.5459657949806775`, -2.727579476988406}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9289734677304624`, -2.7200585545826272`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3167020052091614`, -2.713665276989314}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7083745385118463`, -2.7083745385118467`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1032401236423426`, -2.704165873254439}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.500568443757895, -2.7010231987642093`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.8996448729835311, -2.6989346189505916`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.2997658089748866, -2.697892280773981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.2997658089748866, -2.697892280773981}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.8996448729835299, -2.6989346189505916`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5005684437578939`, -2.70102319876421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1032401236423426`, -2.704165873254439}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7083745385118463`, -2.7083745385118467`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3167020052091614`, -2.713665276989315}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9289734677304624`, -2.7200585545826272`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.5459657949806775`, -2.727579476988406}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.16848754633074, -2.736258112763332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.797385329256741, -2.746129892805825}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.433550897334044, -2.7572360988574482`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.077929168532648, -2.7696244572519055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.731527385667444, -2.78334985884028}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.395425696499542, -2.7984752321665134`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.070789505475512, -2.8150726051475727`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.758884049752655, -2.8332244015410937`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.780026472873482, -3.470331974245427}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.090146843712972, -3.4479867338221606`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.413096619043507, -3.4275578818325387`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.747598068139217, -3.408943149981255}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.09247490591491, -3.3920532158723473`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.44663742059309, -3.3768100774535217`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.8090698856890945`, -3.3631457232936848`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.178819789115613, -3.3510010400159835`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.554988516722626, -3.3403249122632586`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.936723204774949, -3.331073480963417}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3232095334862914`, -3.323209533486291}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7136652769893153`, -3.3167020052091623`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.10733445786219, -3.311525576640584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5034819790216365`, -3.3076603538475977`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9013886244181822, -3.3050916228666662`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3003463337409976, -3.3038096711509746`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3003463337409976, -3.3038096711509746`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9013886244181812, -3.3050916228666667`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.503481979021635, -3.307660353847599}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.10733445786219, -3.311525576640584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7136652769893153`, -3.3167020052091623`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.323209533486291, -3.323209533486291}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.936723204774949, -3.331073480963417}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.554988516722626, -3.3403249122632586`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.178819789115613, -3.3510010400159835`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.8090698856890945`, -3.3631457232936848`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.44663742059309, -3.3768100774535235`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.09247490591491, -3.3920532158723473`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.747598068139217, -3.408943149981255}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.413096619043475, -3.4275578818325263`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.090146843712972, -3.4479867338221606`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.780026472873482, -3.470331974245427}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.805601302255289, -4.11202635255867}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.113558488578203, -4.085388287983332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.434465508602553, -4.061038948586416}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.767029317015927, -4.038855244848282}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.110060306420099, -4.018729738411362}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.462457066921235, -4.000568660475051}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.823193505123973, -3.9842902929795616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.191307837033949, -3.969823640084786}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.565893078738257, -3.9571073349064902`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9460887393802655`, -3.946088739380266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.331073480963418, -3.936723204774949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7200585545826272`, -3.9289734677304624`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.11228185665962, -3.9228091623678663`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5070024744172144`, -3.918206433484756}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9034956090938415, -3.915147639406644}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3010477796945959, -3.9136211360297493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3010477796945959, -3.9136211360297493`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.903495609093821, -3.9151476394065616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.50700247441717, -3.918206433484646}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.11228185665962, -3.9228091623678663`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7200585545826272`, -3.9289734677304624`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.331073480963417, -3.9367232047749496`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9460887393802655`, -3.946088739380266}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.565893078738257, -3.9571073349064902`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.191307837033949, -3.969823640084786}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.823193505123973, -3.9842902929795616`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.462457066921235, -4.000568660475052}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.110060306420099, -4.018729738411362}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.767029317015927, -4.038855244848282}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.434465508602553, -4.061038948586416}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.113558488578203, -4.085388287983332}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.805601302255289, -4.11202635255867}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.835724678743482, -4.759221618746847}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.141128454628, -4.728169890324827}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.459625445120297, -4.699791913955723}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.789904276892134, -4.67394256613528}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.130759420683847, -4.650495274359032}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.4810755033281735`, -4.629339645234408}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.839814071225981, -4.610379529915249}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.206002297192101, -4.593531438698913}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.578723238007508, -4.57872323800751}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9571073349064902`, -4.565893078738257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3403249122631493`, -4.554988516722475}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7275794769884065`, -4.545965794980678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.118101656687299, -4.5387892643299255`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.511143641434748, -4.533430924304242}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.905974014132172, -4.529870070660857}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30187286928561863`, -4.528093039284283}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30187286928561863`, -4.528093039284283}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9059740141321557, -4.529870070660784}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5111436414347468`, -4.533430924304242}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.118101656687299, -4.5387892643299255`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7275794769884065`, -4.545965794980678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.340324912263258, -4.554988516722625}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9571073349064902`, -4.565893078738257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.578723238007508, -4.57872323800751}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.206002297192101, -4.593531438698913}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.839814071225979, -4.6103795299152495`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.481075503328174, -4.629339645234411}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.130759420683847, -4.650495274359032}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.789904276892134, -4.67394256613528}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.459625445120297, -4.699791913955723}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.141128454628, -4.728169890324827}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.835724678743482, -4.759221618746847}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.870536430095935, -5.412874816504224}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.172981863400167, -5.377265230269063}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.488688312719292, -5.344729678378813}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.8163228235233735`, -5.315099519995894}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.15466114902569, -5.288227805801595}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.502571525284139, -5.263986472849064}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.859001009233884, -5.242264060893476}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.2229638439976345`, -5.2229638439976345`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.593531438698913, -5.206002297192101}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.9698236400847855`, -5.191307837033949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.351001040015984, -5.178819789115613}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.736258112763332, -5.16848754633074}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.124817013512485, -5.160269889958892}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5159218976795195`, -5.154134452110364}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9088336417420848, -5.150057303205144}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30282486190576896`, -5.148022652398076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30282486190576896`, -5.148022652398076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9088336417420839, -5.150057303205144}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5159218976795175`, -5.154134452110364}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.124817013512485, -5.160269889958892}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.736258112763332, -5.16848754633074}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3510010400159835`, -5.17881978911561}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.9698236400847855`, -5.191307837033949}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.593531438698913, -5.206002297192101}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.2229638439976345`, -5.2229638439976345`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.859001009233884, -5.242264060893476}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.502571525284171, -5.2639864728490915`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.15466114902569, -5.288227805801595}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.8163228235233735`, -5.315099519995894}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.488688312719292, -5.344729678378813}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.172981863400167, -5.377265230269063}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.870536430095935, -5.412874816504224}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.910202345254117, -6.073994985800911}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.209266916699807, -6.033657635079187}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.52178651591068, -5.996812733418625}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.846403058101676, -5.963266324157272}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.181870542129951, -5.932849578281262}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.527038186808076, -5.905415502350163}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.880836264210013, -5.8808362642100125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.242264060893476, -5.859001009233884}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.6103795299152495`, -5.839814071225979}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.984290292979561, -5.823193505123974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.363145723293685, -5.809069885689094}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.746129892805825, -5.797385329256741}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.13245520728287, -5.788092705482075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5213565825556583`, -5.781155013711497}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9120860375877782, -5.7765449047225905`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.30390759650471477`, -5.774244333589584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.30390759650471477`, -5.774244333589584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.912086037587777, -5.7765449047225905`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.521356582555656, -5.781155013711499}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.13245520728287, -5.788092705482075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.746129892805825, -5.797385329256741}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3631457232936848`, -5.809069885689094}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.984290292979561, -5.823193505123974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.6103795299152495`, -5.839814071225979}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.242264060893476, -5.859001009233884}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.880836264210013, -5.8808362642100125`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.527038186808076, -5.905415502350163}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.181870542129951, -5.932849578281262}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.846403058101676, -5.963266324157272}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.521786515910678, -5.996812733418625}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.209266916699807, -6.033657635079187}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.910202345254117, -6.073994985800911}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.95491699838438, -6.7436534505184484`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.250157340829931, -6.698389798532014}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.559075100749752, -6.657058411694253}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.8802831505414055`, -6.6194378464547805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.212510402793645, -6.585335585159415}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.554584190055252, -6.554584190055252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.905415502350164, -6.527038186808076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.2639864728492265`, -6.5025715252843375`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.6293396452344115`, -6.481075503328174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.000568660475052, -6.462457066921235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3768100774535244`, -6.446637420593089}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7572360988574482`, -6.433550897334044}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.141048016334699, -6.423144049004093}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5274702208049529`, -6.415374927380798}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9157446476015256, -6.410212533210675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3051255436450953, -6.407636416547005}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3051255436450953, -6.407636416547005}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9157446476015247, -6.410212533210675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5274702208049509`, -6.415374927380798}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.141048016334699, -6.423144049004093}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7572360988574482`, -6.433550897334044}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3768100774535235`, -6.44663742059309}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.000568660475052, -6.462457066921235}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.6293396452344115`, -6.481075503328174}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.2639864728492265`, -6.5025715252843375`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.905415502350164, -6.527038186808076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.554584190055252, -6.554584190055252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.212510402793645, -6.585335585159415}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.8802831505414055`, -6.6194378464547805`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.559075100749752, -6.657058411694252}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.250157340829931, -6.698389798532014}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.95491699838438, -6.7436534505184484`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.004907242793344`, -7.422995696266031}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.295855401951453, -7.372574973961495}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.600734365011975, -7.326551496121314}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.918123602672667, -7.284673714458854}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.2467232486860755`, -7.2467232486860755`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.585335585159417, -7.212510402793645}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.932849578281176, -7.181870542129843}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.288227805801598, -7.15466114902569}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.650495274359032, -7.130759420683846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.018729738411362, -7.110060306420099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.3920532158723478`, -7.09247490591491}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.769624457251905, -7.077929168532648}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1506321710577656`, -7.066362847761227}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5342888425347143`, -7.05772867565968}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9198250083611454, -7.051991730768782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3064838686907508, -7.049128979887273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3064838686907508, -7.049128979887273}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9198250083611443, -7.051991730768782}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5342888425347125`, -7.05772867565968}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1506321710577656`, -7.066362847761227}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.769624457251905, -7.077929168532648}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.3920532158723478`, -7.09247490591491}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.018729738411362, -7.110060306420099}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.650495274359032, -7.130759420683846}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.288227805801598, -7.15466114902569}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.932849578281262, -7.181870542129951}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.585335585159415, -7.212510402793646}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.2467232486860755`, -7.2467232486860755`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.918123602672667, -7.284673714458854}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.600734365011979, -7.326551496121313}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.295855401951453, -7.372574973961495}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.004907242793344`, -7.422995696266031}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.060436534130812`, -8.11325526946033}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.346595624939697, -8.05741002149974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.6469730680341, -8.006456544476016}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.9601100242709, -7.9601100242709}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.284673714458854, -7.918123602672667}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.619437846454782, -7.8802831505414055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.963266324157273, -7.846403058101675}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.315099519995895, -7.816322823523375}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.67394256613528, -7.789904276892134}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.038855244848282, -7.767029317015927}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.4089431499812557`, -7.747598068139214}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.7833498588402796`, -7.731527385667444}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.161249903883678, -7.718749656727421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5418423708510325`, -7.709211854255157}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9243449776164422, -7.70287481347035}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.3079885083099953, -7.69971270774989}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.3079885083099953, -7.69971270774989}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.924344977616441, -7.70287481347035}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5418423708510303`, -7.709211854255157}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.161249903883678, -7.718749656727421}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.7833498588402796`, -7.731527385667444}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.408943149981255, -7.747598068139217}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.038855244848282, -7.767029317015927}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.67394256613528, -7.789904276892134}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.315099519995895, -7.816322823523375}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.963266324157272, -7.846403058101676}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.61943784645478, -7.8802831505414055`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.284673714458854, -7.918123602672667}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.9601100242709, -7.9601100242709}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.646973068034098, -8.006456544476018}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.346595624939697, -8.05741002149974}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.060436534130812`, -8.11325526946033}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.121810295969713`, -8.815770257780075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.402649391766797, -8.754190813024257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.698032386680454, -8.69803238668045}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.006456544476018, -8.646973068034098}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.326551496121316, -8.600734365011977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.657058411694253, -8.559075100749752}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.996812733418625, -8.521786515910678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.344729678378812, -8.488688312719288}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.699791913955721, -8.459625445120297}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.061038948586416, -8.434465508602553}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.4275578818325276`, -8.413096619043472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.798475232166513, -8.395425696499538}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.172949615896048, -8.381377089884758}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5501650914529936`, -8.370891493846159}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9293250134662098, -8.363925121195887}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.309646263108769, -8.36044910393677}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.309646263108769, -8.36044910393677}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9293250134662088, -8.363925121195887}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5501650914529914`, -8.370891493846159}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.172949615896048, -8.381377089884758}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.798475232166513, -8.395425696499538}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.4275578818325267`, -8.413096619043474}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.061038948586416, -8.434465508602553}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.699791913955721, -8.459625445120297}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.344729678378812, -8.488688312719288}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.996812733418625, -8.521786515910678}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.657058411694252, -8.559075100749752}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.326551496121316, -8.600734365011977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.006456544476018, -8.646973068034098}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.698032386680454, -8.698032386680453}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.402649391766797, -8.754190813024257}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.121810295969713`, -8.815770257780075}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.189382615355502`, -9.532003091784178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.464330655668196, -9.464330655668197}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.754190813024262, -9.402649391766802}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.057410021499738, -9.346595624939695}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.372574973961577, -9.295855401951556}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.698389798532015, -9.250157340829924}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.033657635079187, -9.209266916699807}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.377265230269064, -9.172981863400164}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.728169890324827, -9.141128454628}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.085388287983332, -9.113558488578203}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.447986733822162, -9.090146843712972}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.815072605147572, -9.070789505475512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1857866867351787`, -9.055401987902883}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5592962228464606`, -9.043918092509472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9347885132270668, -9.036288961194977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.31146491004924276`, -9.032482391428047}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.31146491004924276`, -9.032482391428047}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9347885132270657, -9.036288961194977}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5592962228464589`, -9.043918092509472}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1857866867351787`, -9.055401987902883}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.815072605147572, -9.070789505475512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.4479867338221606`, -9.090146843712972}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.085388287983332, -9.113558488578203}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.728169890324827, -9.141128454628}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.377265230269064, -9.172981863400164}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.033657635079187, -9.209266916699807}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.698389798532014, -9.250157340829931}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.372574973961577, -9.295855401951556}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.057410021499738, -9.346595624939695}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.754190813024257, -9.402649391766797}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.464330655668196, -9.464330655668197}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.189382615355502`, -9.532003091784178}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{10.263564661157512`, -10.263564661157512`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{9.532003091784178, -10.189382615355498`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.815770257780073, -10.121810295969713`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{8.11325526946033, -10.060436534130812`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{7.422995696266067, -10.004907242793394`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.743653450518555, -9.95491699838453}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{6.073994985800885, -9.910202345254076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{5.412874816504223, -9.870536430095937}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.759221618746848, -9.835724678743482}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{4.112026352558673, -9.80560130225529}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{3.4703319742454397`, -9.780026472873512}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.8332244015410937`, -9.758884049752655}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{2.1998244627602346`, -9.74207976365247}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{1.5692806116202966`, -9.729539792045834}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.9407622264513472, -9.721209673330584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{0.31345333943837805`, -9.71705352258973}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.31345333943837805`, -9.71705352258973}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-0.9407622264513461, -9.721209673330584}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-1.5692806116202942`, -9.729539792045834}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.1998244627602346`, -9.74207976365247}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-2.8332244015410937`, -9.758884049752655}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-3.470331974245427, -9.78002647287348}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.112026352558673, -9.80560130225529}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-4.759221618746848, -9.835724678743482}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-5.412874816504223, -9.870536430095937}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.073994985800884, -9.910202345254076}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-6.74365345051845, -9.954916998384382}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-7.422995696266067, -10.004907242793394`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.11325526946033, -10.060436534130812`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-8.815770257780073, -10.121810295969713`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-9.532003091784178, -10.189382615355498`}]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    PointBox[{-10.263564661157512`, -10.263564661157512`}]}, 
   {RGBColor[0, 0, 0], Thickness[0.0002], 
    LineBox[{{-15., -15.}, {15., -15.}, {15., 15.}, {-15., 
     15.}, {-15., -15.}}]}},
  AspectRatio->Automatic,
  Frame->True,
  PlotRange->All]], "Print",
 CellChangeTimes->{3.563367005264491*^9, 3.567267941151832*^9, 
  3.601297673748252*^9, 3.614727345986273*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[229]:="]
}, Open  ]],

Cell[TextData[{
 "This ",
 StyleBox["TurboPlot", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 " spot diagram of the last surface shows the ray intercept points.  Note \
that the grid of ray-surface coordinates are not perfectly straight.  Such \
coordinate distortions become an important concern when modeling the \
continuous OPD function."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
Next, find the optical path difference by subtracting the minimum path length \
and dividing by the wavelength.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"minimumLength", " ", "=", " ", 
   RowBox[{"Min", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "opticalLength", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"waveLength", "=", 
    RowBox[{"0.5328", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "4"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "wavelength", " ", "of", " ", "light", " ", "in", " ", "millimeters"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"waveFront", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", "minimumLength"}], ")"}], 
          "/", "waveLength"}]}], "}"}], "]"}], "&"}], ",", "opticalLength"}], 
    "]"}]}], ";"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[230]:="],

Cell[TextData[{
 StyleBox["ListPlot3D", "Input",
  FontFamily->"Courier"],
 " can give you an approximate plot of the three-dimensional phase front.  \
Inside ",
 StyleBox["ListPlot3D", "Input",
  FontFamily->"Courier"],
 ", first partition the wavefront data into a matrix (since ",
 StyleBox["waveFront", "Input",
  FontFamily->"Courier"],
 " is presently a one-dimensional list of points).  Unfortunately, ",
 StyleBox["ListPlot3D", "Input",
  FontFamily->"Courier"],
 " must always assume a uniform grid spacing.  Therefore, you must discard \
the surface coordinate information from your data before plotting the OPD: \
use ",
 StyleBox["Transpose[..][[3]]", "Input",
  FontFamily->"Courier"],
 " to accomplish this."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", "waveFront", "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], ",", "32"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.5672682212730017`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[233]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXecFEX6xkdEXUBxYFdc3QVnl2XZzOQcSj31FD3XhOgpjgGM4OopKqYR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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1nXUcFcXXxvfGzuy9c0UFRBREEbARu7ELsVtRFBRbsbsLuxUFEQMF7MIO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         "]], Polygon3DBox[CompressedData["
1:eJwtnXf8TfUfx8+955x77zmHJDsrO6soJS2kvYyWaCHtUGjvpUgqaUiDZDZU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         "]], 
        Polygon3DBox[CompressedData["
1:eJwV13mcz3UeB/CfMTTGNDGOLpEi921Ik+QIIca4j0o6EQa5stZm5b6SKx1q
V1JuQtZamxizTJLS3XYf6z6SJOzz/cf38XvM8/d6vT/f7/f3/X1/36nYf2jO
kKREInHQVsSWUzyRePmKROI9f3xWOJGYUSyRSGK7iiYSZ5ITiaLCi1ISiRX8
gsw1rIneXp0ucq94PcC/0J0lU5k1ZY+zFHYty2YvsXfZR2wK22grYY265j1q
3ifev1kuy+tAuWS5MjJv2P7w93VyWXIF3j+dmkgM0F3MWhVKJDLtXyPdB7w3
V7ar7l16v9py5IbLndGtJFdYbjf7haU4tufYKfMeY4tYC/Pqs2S5PHaWpco9
z+qyPtaYbo221mgSa+hOkdssN0m3m9xy/rtMWdbYuvk6RXT3yP3K0sx7UW6T
XElWjw2Q+0xuKyvFGrDB7L9sFbtoXjnWlO1n1c1r4XUYz7AvN8vUYC3ZcFaa
VWZbbBnm1dcdpPuF93ewsqwRG8G+ZxV1K3vtqvuh/Ssicy27gXVgu9hZ+7yd
l9HN1B2m+633l7HzsSbLZHnspPPSQW5cXEPOy9W6tdhcto6NZo+xs2wy28Qm
shy2zbzSrCEbat7X5lWxL828DrFOmmO7QWaN7ZK/y8s1kzvg/UJy7+ieZsn2
eYF5Vdmd3hsqm65bQa8Su50NYkXZ1ewJ+3JEtzhrortXN5f9jxVjmSyPvSx7
zt8lrFHPujvNaWrek15f59PN6yPzja2xbg+5rXKput+xW1lPto2lsX7W2M+O
swvOwSr2N7nf4rNlDeR2mf1SXG9xDKwO+ze7xrrlvLbnO+3fad0z5g007zm5
1uY1ZidYe/ZknBdWht2uO1Z3he5U+9wr1pSbJveW3FS5XnLn2FS2hU1mPdh5
Np1tZdNZH3aHeePMe8O8mebda14WG8NeY5NZD7bYdibuD7rVHMc/vL+E/cJS
WQ32T/YDa2KNXmw7S7fGC+xsXAOsFvuX3C/2ZZDcEtbWvjSRq8HmsLVsJHuE
LdQ9HZ83q6L7lu5xuXZyY1mSXIbcrfb5Qe/Nk+1pn+/W+8l2m1xvuR26JeQ6
yy2V2y/3idy02F82ir3KJrKcWDPugbq5uid0b9StJtdcLjeuI7mKca2w/uwZ
1p21iXNi66w7TPeU7k26neRelCuI76rc0zKfOo5J8V1kE1guG84O66ayxq6N
fN3+7D12wryLjncNu4+9y46x8+wNdqc1xse9R3eueQ/E8bPRbDmbxLqxh3QP
6J7Uvay7TvdtfjVrHOfePv+oM5+divs6q8w2s2bm/cnrSj7bvPtlbmK3sQEs
iWWwI9ZIN69p3CPit8v7teV6eZ0q10ouU26M3DG5K1lTx7vfvnzJM1k33U26
RdnnrCHryjayZJZhXiHz6sZ3QfdTVoJdlqsdx8sOpcSX2DXMRsf582dtdsi8
eqwzW80umZPQ3clOxXWlO08uSbcnGxPnSqQuu0ruEqsV14vcQfa+eXVYJ7nX
5X4370q5H1kZuY5yO+TyzHvYe0/H8ToHHeM6sDWQ66K7XjdJ7oLcq+xDtstn
NJJdZq+zT1gBG8/eZG3Me9S8i9aobdYG1po9wi6wmvG7zXJ158a9SbeVbhob
wmbHvYndyfbIXsduY+Psy1FzPmB1WTZbyf5gm3Xben3MGpetUVfmHds1crfG
b4Xcz97/g3VjI+M6ZdWtka47lM2Je7F1W7CP5eqzHLZWLsEuse5sVNxjUU2W
4px+w0rENWTdTSzVvMFsVtxfzLsjTO47lhG/+3Jb43qRG8aeid88udZxDuR+
YKXlOshtZ3+Xq27f27EdrEQ8G9i6yj2he86+VJUrq1tErmF83+S+CdMdIfds
PHNZox0rLVdYrn7cY+W+ZC/KVWFt2FaWav4rrBq7m21n6XE+2RPmzY9nKfM6
6C5lVeXaym2TS4vPjI2UWxDPG3Id5UpZN0muXvy+yX3OfpPtIjdC7qzjuIUV
l/uelZJrJ7eNVTFvFlsdzwzm9Wdl5JLNaxDffbmv4rNkP8mVZdnsbTZNt5hc
NTaWHY5zwIbLzYvnK/Past/ZMvYB28mGs3z2iO5k3Wa+H9nxfMpmyq2KZwu5
fnLFrPstKynX2hpb2By5NN2acT9lJ9ksVpzVYOPZ8biPs9m6a+JZyryHWEnz
EnJ14jdP7mM2Qy41ntvYOHaUfWV/Gul2190Slym7QvdrdpVcC7kNbHc8i7Em
cmPlDsfnYN48tiG+W9Z9XO4e3ee9t1f3gON9Sq+Z3Eq5fXE/kJsoV1/uXrmZ
cZ3KNZU7busoN0TuiDXKyTWUu19udnwecs3jWdy85XKH5PLMGy3XQO4+uVlx
b5JrJteePcfyWQEbH/cl3Wd1N+qO1x2ie4zVYn3j3mTds3He2DNsfRyv3EC5
duYt9t4e8/aaN868tmwh283y2GjWXHeVbkHc23Un6baQmyC3Rm6+3MNyfeUK
5I7Gd1BuhVxzuT/LrZabJ/eg3Ci5o3JpLMvnUSD3JDvO0uO6YgdYBd2bdXPi
3LNCcT7ZC2wfO2jeX9ndbBHLY/lsbPx2sL5sRnxnWFbc/1lvNi2uSdY4/gew
7mvW/cg+59vnsdY9yTuxoeyY81eelde9Sbez7n77cplN0U1hVdlo9jMrKpev
e043nS1lmXLz2ZtsgjVy2XVy5XXvifMsd46VYzeyTvF5sAusve563ffjeU13
dlyTbAM7GM9NbC7bZ5/LsdtjDft80pz/sOtZVlwb7DirZY2eXqfEd8E5qB/P
Fawoy4zPyLrfmdfGGmt134vnbGtMZzXlWsmNiP/DdKvEfFaBdYxzr3te7kZW
Kf6Xjc+IFY7PyLx15h2IZ3TzZsrdJTdRbr3cEvMGybVkf2Fr2UL2KGvDFrBd
8T8TGxk581ab9248g5g3OX6P2Ar2MdvLxrEOukviXMTnpjshnl1YPzaH5bCW
ce50R+kujP97dLNj/9gatj/uJWwqu0G3om52fAcd20XWms1n78T/C+YNN6+3
7j7dI3Ef110u15PtZYfjf2e2jB1lNVmfuMf6jE6b08q8p7yuM2+xeQPMu4Xd
wQbH8zy7nv0foZwKKA==
         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0llSU1EUQNGLBgkqAmLfJkOgmEAyBGQCCQPQophAMgTKCSRDsPjyjwwB
Iip9QieNgDGCfbOO+di198d59e477+anXzx73pdSeo1LiM5jfiClIpfR1FWu
o6sb3MZY1rwH8pjQRS5jSle5jlnd4DZexryX5DEf81xGM+a5jm7Mcxtjg+Yv
m8eELnIZU7rKdczqBrexjaX+lHZ4F029x/t4oz/wAZb1IR/hrT7mj3inT/gU
7/UZf8KK7vBnrOouf8GaPucLrOuv/A0b+jv/wKb+yb+wpX/zH7T0X04ZzXO+
Y4FrmNEVLmFSFziHcZ3iWbsZjXmuoWNnFS5hURc4h1fZ3k9t2f2cXuAaZmKe
S5iMec5hPNu7AC0ajXmuoeOfV7iERV3gHJ7isfM/CeOhfhTGff0gjLv6Xhi3
9Z1w3B99Kxzv0zfDGNYjYQzpG2Fc09fDGNRXwxjQcXRHS/36SjhWlfm/3lhZ
6sv07vc/2FJbeg==
       "]]}, {Line3DBox[CompressedData["
1:eJwNyNkyAgAUx+HjwjTGU3ggNw3JkqUH4F2EtMi+UzO2hCwhIeRNPILv4sz3
O/+h7EJyvi8iht15ImJxIOKMf/0RF8z5LzkyGLGkr/Qy6xy1rehrnWeDKduq
vtEF3nLMVtR3usQm07ayvtdrfOC4raIf9TqfOGHb0C29yWdO2rb0i97mK6ds
O7qtd/nGjG1Pd/Q+3zltO9Af+pCfnLEd6a4+5hdnbSf6W5/yh3O2qu7pGn/5
D0YLNXA=
       "]], Line3DBox[CompressedData["
1:eJwNyVk6AmAYhuHPiS4cWIMFObGEkjLV1mROykzJkTkqoUwhdtB98F/3873/
VDI/kxuJiGnvKhGxMhZxyf54RHki4loXbDecHI245ar7jkn/a/per7PBlG1D
P+hNPnLWtqWbepstpm1F3dY7fOKcraQ7epfPzNjK+kVX+MqsbU939T57nLcd
6Dd9yHcu2I70hz7mJxdtJ/pLn7LPJduZ/tZV/nDZVtO/+pwD5mx1/acv+M8h
4gk9RQ==
       "]], Line3DBox[CompressedData["
1:eJwNycdVAlAURdEHSA5KCTZgJ04swQIEAyoWhxWIYFbEHBjgBDFiYA/+2ufd
P79cW1pJRMSi95qN2MtHjDgsRLSKEWPdtr3xxbZre9f7tg8uZCI+2XF/sea/
q7/1ASes2w71jz7iL1dtx/pPn/Cfa7ZTHbmIMya4bjvXSX3BFDdsPT2jL5lm
w9bXGX3FLDdt1zqnb5jnlu1WF/Qdi9y23euSfmCZTdujrugnznLH9qzn9IBV
TgH+IzOz
       "]], Line3DBox[CompressedData["
1:eJwVz9syglEcxuF/zBibM2SXkG3aiAvppEtwAVyATSj3pe4mlJIQhcfBN89v
vWvmm1mZ0/PKWSIiyr6F6YjWTMQ8O7MRD3MRi/rRluSLrWFb0k+2ZXZtTduK
fratsjwVsca2c4oX7jt6/f8fTPPS1tUbusdNXtle9ZbuM8Nr25ve1gPusGp7
17v6g3u8sX3qfT3kAW9tXzqrv3nIO9tI5/SYedZsP7qgf1lk3RbedqQTLPHe
NqGP9SRP+AciXCm1
       "]], Line3DBox[CompressedData["
1:eJwNyVk2AmAYx+HXOVRKGSLzhS2QqZB5apIluHa0C0Mqi6rsJyzAc/Gd5/f+
v62n9uPLRETUvZ1UxGQ6YptjDjIRRT2ld/nDoW1PJ/Q+fzmyHeikPuQfv20l
ndJlPicijjjtPuar/7Q+0RlW+Gab0ac6yzO+23L6XM/ygh+2OX2p53nFjm1B
X+s8b/hpW9S3eol37NoK+l4vs8qebUXX9Crr7NvWdEOvs8kv24Z+0Jts8R8q
2htb
       "]], Line3DBox[CompressedData["
1:eJwNyTdSAlAUhtFrwzi6BxQDCgbMu6AhmxUEwQC4DhsDKjsyrUfFjlO8Od/9
X6reK3QnIiLvFScjklMRBf7wfTqipGd0mb/8sFX0rK7yj5+2mk7pfY74ZTvQ
c/qQ//y2Hel5fcz7RMQJF9ynfPC/qM90mud8tC3pul5mg0+2jL7QWTb5bFvR
Lb3KSw5sa7qt19nhiy2nr/QGr/lq29Q3eou3fLNt667eYY9D267u6z3ecQxE
MSOW
       "]], Line3DBox[CompressedData["
1:eJwNyVk2AmAYx+HXjdNhFVYhkiFDSC5aggXUOSWzMpU5XGaIa2tJ2E7G5+I7
z+/9fyNrpUJxICLyXiURMToUUWaf3eGIdZ3UVX7xzbahx/Qmv9mzbelxvc0f
vtt2dErv8pcftj09off5x09bTad1na+DEQecdB+y7X9KH+lpHvPeNqNPdIYN
PthmdVPP8ZSPtnl9phd4zidbVl/oRV6yY1vSV3qZ13y25XRLr/CGL7a8vtWr
vOM/F8wriQ==
       "]], Line3DBox[CompressedData["
1:eJwNyUdSAgAQBdFBkbLwFBzIUkkmECRs5S4qYFYyYj6GW0TwOL7Fr+7pydRa
2bNERGzbxWbETjriHGMrYm6XfFdrY8L9Yx2+p3Vxzb2wK57VrnHd/Ws3PKfd
YtK9tDue1+5xw72yB17QHjHl/rMnXtR6+J2K6OO+e4A9/wM+5Ic4wr52xMf8
GCc40Ep8ysv4jEPthM94BV9wpFX5Kz/FNxxrNf7O6/iBE63BP3kTv/AfRa8s
Rw==
       "]], Line3DBox[CompressedData["
1:eJwNyUs+AgAURvFrQgp7aEEmlmCARHkmtSGhifejokKoxFAUQ8vwH3y/c+65
6cX8Qm4iIubtNBGxlIw4walUxKed8WXtHBPuoV3wFe0Sp91fdsUz2jUm3d92
w1e1W0y5R1bjWa2OM+6xNfiadoez7h+75+taE+fcv9biOa2Nf5MRD5h3P+KB
/wZ/4pvYwYq2xZ/5Nr7gobbDX/kudvFIK/Ae38M+HmtF/sb3cYBVrcTfeRk/
8B8afjLP
       "]], Line3DBox[CompressedData["
1:eJwVzUkyg2EURuFrlBSDBCHjLMgkS7AANqAJ0UQ6VqJbCkEiuvQNgh14Mrh1
znv+qv/LbW7ntxYiYsPdJyN2FiPuMLUU0XENvqs9YNruuke+pz3hst1zTb6v
tXDF7rtnXtDauGoP3As/0F4xYw/dGz/U3nHNHrkPXtQ6uG6P52/zI62HWXsy
f4cfawNMJPwPT+wRXvp+yse8hBO80s74lJfxE6+1Cv/iVfzGG63GZ7yOP3ir
nfNffoF/+A9uQTg0
       "]], Line3DBox[CompressedData["
1:eJwNyVk+AgAURvGbqUnUGxnSi930YgktQGtpQuahHSiLIlMRUvF/+H7n3HPL
1drBYSIiKjZKRdQzEUPcyEY82gdvaJ+46X6yMW9qX1h0D+ybt7Qf3HI/24S3
tV/cdr/YlB9pM9xxv9qcH2t/uOt+s0hHnGgJLLnfbYF3tEXccw9tiZ9qy1h2
j2yFn2lJ3E9GpPDcncZ7/wue4ZeYxZ52xVf5Neawr93wNX6L6/ig3fE872IB
/wE6ICyS
       "]], Line3DBox[CompressedData["
1:eJwVy8tWAQAUheHTyJKZLiRd3ImUhzA06RF6gHqqrhQqpfcSXdTqM9jr//c+
6xTOL88u1iKiJxvJiKv1iDQWUxEz2eTXti0s6R+yzW9sGSzrc8nyW9sOVvSF
5PidbRer+qfk+b1tD2v6l+zzvu0A6/q3HPKBrYAN/UeK/MFWwiN9KWX+aKtg
U/+VKh/aatjS/6TOR7YGdhP+caw38c39ibf4Mx7j1PbC23yCJ/hue+Wnqx/s
4D/OOyTg
       "]], Line3DBox[CompressedData["
1:eJwVz0dSAkAURdGPokjYBAsQJIMoiIqBYGAJlmPYHkYE86r0MOi6r0/1pPN3
s8k0ERFjp5KOmGciyrqbjfhzqvYDq2nBPXIRdfuRNbTIEqxpP7GW7rENtm8/
s7aW2CY7sF/YoZZZknXsV9bVCttiR/aC9bTKttmx/cZOtMZS7NResr7W2Q47
s1fsXBsszS7sd3apTZZhA/uDDfU+FTHST/fx+n/efNlX9rder//Hfuwb+1dv
9R9W3iAr
       "]], Line3DBox[CompressedData["
1:eJwNyjdSAlAUhtFL5ZAUULF2GUYwUNIAKmZEMAu6BrflChAFc1iNp3jz/ffM
m2/3a71ERFS9ejJikIqo6UI6Ip2JaNhPbEsXWYZt20O2o0ssy5r2M9vVZTbJ
9uwXtq8rbIod2CN2qKssx47sMTvWEsuzlv3KTrTMCqxtv7FTXWPTrGO/s66u
sxl2Zn+wc91gs+zC/mSXusmK7Mr+YtdaYXPsxv5mt/owEdHTH3dfH/35te/s
P73Xf+6ZJHk=
       "]], Line3DBox[CompressedData["
1:eJwNyGk2AgAUhuHrl1MsABUybMUQGWoHFsA5QhlTIZltoW0lmSJW4flxz/vd
J7u1U9geioi8KyUiOsmIXV0YiRgbjdizX9i+LrJxdmB3WVmX2ASr2K/sUJdZ
ih3ZPXasOZZmJ/YbO9UVlmFn9jur6iqbZOf2B6tpnk2xuv3JGrrGptmF/cUu
dZ1l2ZXdZ03dYDPs2v5mLd1ks+zG/mG3WmBz7M4esHstsnn2YP+yR20PRzzp
n/9Z/wHG6yne
       "]]}, {Line3DBox[CompressedData["
1:eJwNzj8zAgAYx/EnF4bCaghnLl6A9AL8W0xks1ADW/EC0AugXgB6Axh1rtxZ
WspkU6Ml7szyGZ77fO83PcuHp7sniYjYcYlkxGAyYoLfXOKYq3xORcxORRT0
ArfZsuX0gc6zzBfbpj7X+6yxYzvWDV1lk2+2S/2kb/jKru1Ov+sHDtm3tfWP
7jH882H71HN6xEUObH96Rc9MR6zzy5bRWzrLIn9ta7qkN3jGsW1PX+kj1plK
R1T0vb7gI+dt17qjb9nnPylJK6s=
       "]], Line3DBox[CompressedData["
1:eJwNzjkyA2AcxuE3Iyhk0CpsveUAlgMgjUljqVSWGUrLAZADWA4QXACtMYkZ
jUZUukSpScyoeYpvnt+8/+ab3DpY3S8kKXs9xaTdmxTZZWUgmdDpS2Y5xEWO
scwn92m9qee5x2fbsj7R66yyYdvR1/qId3y1nelHfckXvtlu9Ie+5xebtrr+
0e8s+NenraWHdYfjbNv+9Iwe7E8W+G0b1St6ihv8tc3pXb3EY6aUrOlzvc0r
lmyH+laf8oEjtgvd0DU2+Q+O4SmS
       "]], Line3DBox[CompressedData["
1:eJwNzjtOQlEUhtF9jWAhRm0t1DsAlAGIDECxMKHx0dD5CLSAAxAYgI8BCExA
7Y2Y0NiIFZ1Y2qiJtas4WV/+3Zy0Wt+vJRFR9jKzEdNMRJY/rMxHpDrJRhS4
xKqtpNf0Hjd4zCLP+eS+qy/0Ibsc2k71rW5ywJGtrR/1NV/4auvpd33PT45t
z/pXv3HGvya2D72sv7nOqS3mIjb1Irf5ZVvVZZ3nEf9sW/pM77DFJBdxoDv6
hDdcsDV0X1/ygSu2Kz3UdxzzH+9NKIQ=
       "]], Line3DBox[CompressedData["
1:eJwNzjlOAlAUhtELqJBoiNhaKC5AYQGoCwBJLGwcCu2cqFEX4LAA0QUwbEDc
gJjY2IgVnVDSCImtp3g5X/7bvPxxbfcyEREVLz0TMZyNyHDCvfmINZ2ciygy
xxPbtl7VVW6wZjvSm/qCFd7wgA/suZ/pZ33FDj9sd/pVN/jOT1tLf+sXjti3
vemp/mLKvwa2H72kf5nn0JZIRxT0Irc4tq3oHb3OQ/7ZSvpcl3nN5ELEvr7X
p3xi1lbXbX3LLpdtj7qnm+zzH9M1KH8=
       "]], Line3DBox[CompressedData["
1:eJwNzj8uA3AYx+FXWxUlEawG5QD+HKDqAG3FYmlJmm60zFoHUA5AHYC6QLkA
TbpY1GRTo0UlHT3DL88n33f5Zaun+42piCh4s6mI0XREhmMezEWs62Q6YptL
rNl2dVbvcZNntiO9oxsssmm70BV9zRPesclHDtzb+lnfss8324P+0D1+c2h7
0X/6nSn/+rR96WX9yzWObImZiC29yDx/bKu6pDd4yIktp+u6wBaT8xFlfaWP
2eGC7Vx39SWfuGK70a/6nkP+A8OpKII=
       "]], Line3DBox[CompressedData["
1:eJwNzitSgmEYhuGX8QcDBEapBtQFCCxAtIuHZPEwztAExiwQCR4W4GEBCBsQ
N6BGi5hsYrQoMzSv8M11z/OWr3jS2mumImLLyyYRk3REjn/cz0as6iQTUeEi
67ZNvax3WeKZ7VhXdYvbbNu6+lBfs8Ge7V639ZCXfOItX/nm/qA/9CO/ObY9
66l+Z9q/Pm1fuqB/ucKJbW4+oqwXuMEfW1Hv6DUecWZb101dY4dJLuJAX+lT
3jFvO9cDfcERl2w3+kX3OeY/vc0oiw==
       "]], Line3DBox[CompressedData["
1:eJwNzq1OwmEYxuGHjT8GlM2plU3FAwA9AJXsFJrFD4JNcGbASEAd2Y8DUDwB
9QSQExCTDYwWZTN5hXfXb/dT3uVao1pPRcSON5eOmCQROf5yPxuxppNMxAYX
eWIr61VdZYnntmO9pc+4x5btQh/qa9bZsd3rln7iJXu2V32rh3zkB5/5xZH7
QE/1OzP+9Wkb6yX9wwIntvRMxLpe4Da/bSu6oos84p9tUzf0LttMZiMO9JU+
5R3nbU3d112+MG+70W/6gSP+A789KJg=
       "]], Line3DBox[CompressedData["
1:eJwNzr8ug2EYxuFH4vs6kGgEq4g/B1B6ANQqoTYLutj6tencMnYoYhTqAFpO
oJwAToBONu1oQWJxDW+uX+5neZcqWbk6ERE73sxkxCiJyPOHB1MRazpNI4qc
54ltW6/ofa6zYavoLV3nHlu2M32kL5mxbbvTLf3Ac17ZnvStfmWf17ahHugx
n/nLN+b868P9Uy/ob65yZEtyERt6jiV+2ZZ1WRd4zD/bpq7pXZ4ynY441Be6
yi5nbU19rzt85KLtRr/oHt/5D8YNKKc=
       "]], Line3DBox[CompressedData["
1:eJwNzr0uw2EYxuFHQv8SlhK1kqAH4OMAfIwGrc1CLSb9iFkZDbTp2FAxUyeA
E2idgPYEtGMXJIZew5vrl/tZ3uVCMXc+ERH7XnoyYjAVMcdfHs1EZHWSithi
hme2Pb2qD7nBC9up3tEV5li1XesTXWeJN7ZHXdWvvGPD9qEf9Cdf2LT19Zse
ssMn25/+0tP+9s1F/nCNA/dUErGpF7jLkW1F5/U6C/y3beuyPuAVk9mIY13T
RbY4b7vUbX3Ldy7Z7nVXP7PHMdTFKLY=
       "]], Line3DBox[CompressedData["
1:eJwV0L0uA1AcxuG/BK3oVlFrBx8XQHsBPjZL1WZRFouPilkZDUWMjbbpZFBu
QN0AboDeAB0tbZMmHsPJ88t7lpOTLR0VDsciYtNJj0f8TETMcMCd6YglnZyM
yDPDA9uGXtDbXOGZbV+v6VNusWK71CV9yxNe2Zq6op95zTvbq67rD7ZZs3X1
i+7xjS3bUH/qKW/75oNtTvf1IhOJiBxnuc5f9/O6qJe5x5FtVZd1gRdMpiJ2
9Y0+ZuP/D2zn+klX2WHWdq/f9SO/+AfqaSjD
       "]], Line3DBox[CompressedData["
1:eJwNzr0uA1AcxuG/RFGsrRp18HEBtBdQTJZWbV2qFgPxEbPqaPARoygxGaq9
gbY3gBvADeAGVCJ9hpPnl/fkJGeuul/cG4mIDSc1GvGdiEhzwMpUxJJOjkXk
meGubV0v6C2u8MS2o1f1MTdZtzX0tr7mIc9tD7quO7zkja2vm/qNz7y1fequ
/uELH21/+l1P+tsXn2yz+lcvcmLce1tOz+g1zrPMZdb4776gj3SJZ0xOR1T1
lT7gPVO2U93WF+wxa7vTr7rFDw4BBoQozA==
       "]], Line3DBox[CompressedData["
1:eJwVz70uA1AcxuG/RCtac7U2Mfi4AB8X4GOxCLoZUItEkyJmbUdDS4yixGSg
TffqDagbwA2UG1CDx3Dy/PImJzlncre4cTQUEevO+HDEVyIiywF30hFzOpWM
WGKOh7Y1PaPzXOCZ7UCv6FNusWyr6n19xWNe2O51WbdY57Wtqxv6jc+8sX3q
jv7mKx9sv/pdp72tz0fbhP7Rsxwdcd+2+P8Hvcpptm3bel4XuMwTbrLC1FjE
nr7UJd4xYzvXTV3jC6dst7qnn/jBPyTwKM8=
       "]], Line3DBox[CompressedData["
1:eJwNzjEuA2AYx+FXoppod2k7NTGgB6AOoAyWJsomadClYUBjVkZDEaOgMRlU
IzG2vQAugAvgAtXEM3x5fvknb/Llq3vl3bGIWPUy4xE/iYgs/7iZiijo1ETE
IrOs21b0rN7gAo9sNV3SDVbYtJ3qbX3JA57Z2rqpuzznlW2gb/U7O7y2feme
/uUr720j/aHT/vbNB1tOD/UcJ5PubUWd0cuc4bNtXc/rHS7xxXao1/QJt3jB
fd5xKh1xrJ90i31O2270m37kJ/8Bge0pyQ==
       "]], Line3DBox[CompressedData["
1:eJwNzrtKAmAYx+E3yBzUG0gXh4YOF2B5AR2gxcFsi8BqyZYOOGeNDVo0Rgea
GioRokm9gfIGyhuobqDCZ/h4fvzhhS+/uVeqjUXEqpcdj/hOROT4x41UxJxO
T0QUmeWubUXP6HXOs27b0Uv6iGts2E71lr7gAc9sd7qh22zx0tbXN3rAJ17Z
hrqrf/jGe9u//tAZf/vigy2nf/UsU0n3tgU9qZc5zY6togt6m4t8sR3qsj5h
la+2c72vb3nMZzbZ41Q64lq/60d+cgTOriq5
       "]], Line3DBox[CompressedData["
1:eJwNzrsuA2AYx+FXojpQN6CVdEUvwOECilgs1NYOrS41OcSsNRrQGBuHdDKg
kQhL9QbUDeAGcAOlz/Dl+eWfvMmXLe2s10YiYs3LjEb8JCKm+cfieEROp8Yi
lphmzbaqZ/UWF3hoq+plfcBN1m3HuqKb3OOJ7UbXdYdnvLD19JV+5z1bti/d
1b98Y9v2rz/0pL9989aW0QM9x4mke9uintIrnOGjraDn9TbzfLLt6w3dYJnP
tnO9q695xBfbgz7Vr7xkn3f85BAMniud
       "]]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJw8XHc4FfwXT9pTQ2W0paSlSPuk7L2yk0qSBmlvFWkhDRENSkNRlDQdRbsk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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{1., 32.}, {1., 32.}, {0., 17385.221997765242`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.601297673949716*^9, 3.6147273461962643`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[233]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
A three-dimensional plot of the discrete OPD.  The plot only approximates our \
phase front, since it does not take into account the ray-grid distortion at \
the surface.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "You are ready to construct a continuous model for the optical path \
difference (OPD) function.  In the two-dimensional case, you had used the \
built-in ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " function for this purpose.  Although ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " does work with data sets of any dimension, for three-dimensional and \
higher-order data, ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 " does not permit the specification of nonlinear grid lines.  Unfortunately, \
this missing feature is very important for you to get an accurate model of \
your wavefront, since the rays were not perfectly spaced on the measurement \
surface and the resulting grid lines are clearly curved.  Therefore you need \
to consider an approach that is different from ",
 StyleBox["Interpolation", "Input",
  FontFamily->"Courier"],
 ".  Fortunately, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides you with other methods."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
One such method involves constructing a least-squares fit of the data points \
to a linear combination of functions.  Because the optics are radially \
symmetric, you can use a linear combination of Zernike polynomials to model \
the wavefront.  The Zernike polynomials form a basis set of functions.  Once \
the basis coefficients are found by the least squares method, you can use \
them to construct a very accurate model of your OPD.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "First, however, you must fabricate the Zernike polynomial functions in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  By consulting Section 9.2.1 of the ",
 StyleBox["Principles of Optics",
  FontSlant->"Italic"],
 " book by Born and Wolf (1980), you can construct the required functions.  \
It will require several steps to arrive at the desired results.  Since the \
Zernike polynomials are so widely used in wavefront applications, it is well \
worth examining here in some detail."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "According to Born and Wolf: \"The circle polynomials of ZERNIKE are \
polynomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["V", "n", "l"], "(", 
    RowBox[{"X", ",", "Y"}], ")"}], TraditionalForm]]],
 " in two real variables ",
 StyleBox["X",
  FontSlant->"Italic"],
 ", ",
 StyleBox["Y",
  FontSlant->"Italic"],
 ", which, when expressed in polar coordinates (X = \[Rho] Sin[\[Theta]], Y = \
\[Rho] Cos[\[Theta]]), are of the form"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["V", "n", "l"], "(", 
    RowBox[{
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], TraditionalForm]]],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["R", "n", "l"], "(", "\[Rho]", ")"}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "\[ImaginaryI]l\[Theta]"], ","}], 
   TraditionalForm]]]
}], "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "where l \[LessEqual]> 0 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[GreaterEqual] 0 are integers, ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[GreaterEqual] |l|, and ",
 StyleBox["n",
  FontSlant->"Italic"],
 " - |l| is even.\" "
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
However, instead of using complex polynomials, V, it is suggested by the book \
to use the real polynomials, U, of the forms\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["U", "n", "m"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], 
     RowBox[{"(", 
      FormBox[
       RowBox[{
        SubsuperscriptBox["V", "n", "m"], "+", 
        SubsuperscriptBox["V", "n", "m"]}],
       TraditionalForm], ")"}]}], "=", 
    RowBox[{
     FormBox[
      RowBox[{
       SubsuperscriptBox["R", "n", "m"], "[", "\[Rho]", "]"}],
      TraditionalForm], 
     RowBox[{"Cos", "[", 
      RowBox[{"m", "*", "\[Theta]"}], "]"}], " "}]}]}], 
  TraditionalForm]], "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["and", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["U", "n", 
    RowBox[{"-", "m"}]], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"2", "\[ImaginaryI]"}], ")"}]}], 
     RowBox[{"(", 
      FormBox[
       RowBox[{
        SubsuperscriptBox["V", "n", "m"], "-", 
        SubsuperscriptBox["V", "n", 
         RowBox[{"-", "m"}]]}],
       TraditionalForm], ")"}]}], "=", 
    RowBox[{
     FormBox[
      RowBox[{
       SubsuperscriptBox["R", "n", "m"], "[", "\[Rho]", "]"}],
      TraditionalForm], 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"m", "*", "\[Theta]"}], "]"}], "."}]}]}]}], 
  TraditionalForm]], "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "Here, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["R", "n", "m"], "(", "\[Rho]", ")"}], TraditionalForm]]],
 " are called the radial polynomials (apparently related to Jacobi's \
polynomials and terminating hypergeometric series) and are given by"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FormBox[
     RowBox[{
      SubsuperscriptBox["R", "n", "m"], "[", "\[Rho]", "]"}],
     TraditionalForm], " ", "=", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"s", "=", "0"}], 
      FractionBox[
       RowBox[{"n", "-", "m"}], "2"]], 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "s"], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", "-", "s"}], ")"}], "!"}], " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{"n", "-", 
         RowBox[{"2", " ", "s"}]}]]}], 
      RowBox[{
       RowBox[{"s", "!"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"n", "+", "m"}], "2"], "-", "s"}], ")"}], "!"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"n", "-", "m"}], "2"], "-", "s"}], ")"}], "!"}]}]]}]}], 
   ","}], TraditionalForm]], "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "where m\[GreaterEqual]0 and n\[GreaterEqual]0 are integers, m",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]], "Text"],
 "n and n+m is even. "
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "Next, equation (4) to define a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function ",
 StyleBox["R", "Input",
  FontFamily->"Courier"],
 " for the radial polynomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SubsuperscriptBox["R", "n", "m"],
     FontVariations->{"CompatibilityType"->0}], "(", 
    StyleBox["\[Rho]",
     FontVariations->{"CompatibilityType"->0}], 
    StyleBox[")",
     FontVariations->{"CompatibilityType"->0}]}], TraditionalForm]]],
 ": "
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "[", 
   RowBox[{"n_", ",", "m_", ",", "\[Rho]_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "\[GreaterEqual]", "0"}], "&&", 
     RowBox[{"m", "\[LessEqual]", "n"}], "&&", 
     RowBox[{"IntegerQ", "[", 
      FractionBox[
       RowBox[{"n", "+", "m"}], "2"], "]"}]}], ",", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"s", "=", "0"}], 
      FractionBox[
       RowBox[{"n", "-", "m"}], "2"]], 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "s"], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", "-", "s"}], ")"}], "!"}], " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{"n", "-", 
         RowBox[{"2", " ", "s"}]}]]}], 
      RowBox[{
       RowBox[{"s", "!"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"n", "+", "m"}], "2"], "-", "s"}], ")"}], "!"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"n", "-", "m"}], "2"], "-", "s"}], ")"}], "!"}]}]]}], ",", 
    
    RowBox[{"{", "}"}]}], "]"}]}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[234]:="],

Cell[TextData[{
 "The book also gives a table that shows the explicit form of the radial \
polynomial for the first few values of ",
 StyleBox["n", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " and ",
 StyleBox["m", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Here produce a similar ",
 StyleBox["Table", "Input",
  FontFamily->"Courier"],
 " in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"R", "[", 
      RowBox[{"n", ",", "m", ",", "\[Rho]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}], ",", " ", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\"\<m=\>\"", "<>", 
         RowBox[{"ToString", "[", "m", "]"}], "<>", "\"\< \>\""}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\"\<n=\>\"", "<>", 
         RowBox[{"ToString", "[", "n", "]"}], "<>", "\"\< \>\""}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "6"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "->", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[235]:="],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"\"\>", "\<\"n=0 \"\>", "\<\"n=1 \"\>", "\<\"n=2 \"\>", "\<\"n=3 \
\"\>", "\<\"n=4 \"\>", "\<\"n=5 \"\>", "\<\"n=6 \"\>"},
    {"\<\"m=0 \"\>", "1", 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Rho]", "2"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{"1", "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Rho]", "4"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["\[Rho]", "4"]}], "+", 
      RowBox[{"20", " ", 
       SuperscriptBox["\[Rho]", "6"]}]}]},
    {"\<\"m=1 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], "\[Rho]", 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Rho]"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Rho]", "3"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{"3", " ", "\[Rho]"}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["\[Rho]", "5"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}]},
    {"\<\"m=2 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     SuperscriptBox["\[Rho]", "2"], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Rho]", "4"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{"6", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"20", " ", 
       SuperscriptBox["\[Rho]", "4"]}], "+", 
      RowBox[{"15", " ", 
       SuperscriptBox["\[Rho]", "6"]}]}]},
    {"\<\"m=3 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     SuperscriptBox["\[Rho]", "3"], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["\[Rho]", "5"]}]}], 
     InterpretationBox["\<\"\"\>",
      {}]},
    {"\<\"m=4 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     SuperscriptBox["\[Rho]", "4"], 
     InterpretationBox["\<\"\"\>",
      {}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Rho]", "6"]}]}]},
    {"\<\"m=5 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     SuperscriptBox["\[Rho]", "5"], 
     InterpretationBox["\<\"\"\>",
      {}]},
    {"\<\"m=6 \"\>", 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     InterpretationBox["\<\"\"\>",
      {}], 
     SuperscriptBox["\[Rho]", "6"]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {}, -1 + 2 $CellContext`\[Rho]^2, {}, 1 - 6 $CellContext`\[Rho]^2 + 
     6 $CellContext`\[Rho]^4, {}, -1 + 12 $CellContext`\[Rho]^2 - 
     30 $CellContext`\[Rho]^4 + 
     20 $CellContext`\[Rho]^6}, {{}, $CellContext`\[Rho], {}, (-2) \
$CellContext`\[Rho] + 3 $CellContext`\[Rho]^3, {}, 3 $CellContext`\[Rho] - 
     12 $CellContext`\[Rho]^3 + 
     10 $CellContext`\[Rho]^5, {}}, {{}, {}, $CellContext`\[Rho]^2, {}, (-3) \
$CellContext`\[Rho]^2 + 4 $CellContext`\[Rho]^4, {}, 6 $CellContext`\[Rho]^2 - 
     20 $CellContext`\[Rho]^4 + 
     15 $CellContext`\[Rho]^6}, {{}, {}, {}, $CellContext`\[Rho]^3, {}, (-4) \
$CellContext`\[Rho]^3 + 
     5 $CellContext`\[Rho]^5, {}}, {{}, {}, {}, {}, $CellContext`\[Rho]^4, \
{}, (-5) $CellContext`\[Rho]^4 + 
     6 $CellContext`\[Rho]^6}, {{}, {}, {}, {}, {}, $CellContext`\[Rho]^5, \
{}}, {{}, {}, {}, {}, {}, {}, $CellContext`\[Rho]^6}}, TableSpacing -> {1, 0},
    TableHeadings -> {{
     "m=0 ", "m=1 ", "m=2 ", "m=3 ", "m=4 ", "m=5 ", "m=6 "}, {
     "n=0 ", "n=1 ", "n=2 ", "n=3 ", "n=4 ", "n=5 ", "n=6 "}}, 
   TableAlignments -> Center]]], "Output",
 CellChangeTimes->{3.5633670058172398`*^9, 3.5672679420100327`*^9, 
  3.6012976740142193`*^9, 3.614727346546379*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[235]//TableForm="]
}, Open  ]],

Cell[TextData[{
 "The radial polynomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox[
      SubsuperscriptBox["R", "n", "m"],
      FontVariations->{"CompatibilityType"->0}], "(", 
     StyleBox["\[Rho]",
      FontVariations->{"CompatibilityType"->0}], 
     StyleBox[")",
      FontVariations->{"CompatibilityType"->0}]}], 
    StyleBox[" ",
     FontVariations->{"CompatibilityType"->0}]}], TraditionalForm]]],
 "for m \[LessEqual] 6, n \[LessEqual] 6."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
Now that you have developed the radial polynomial function, construct the \
real polynomials of Zernike given by equations (2) and (3) above. \
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"n_", ",", "m_", ",", "\[Rho]_", ",", "\[Theta]_"}], "]"}], ":=", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"n", ",", "m", ",", "\[Rho]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"m", "*", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"n", ",", "m", ",", "\[Rho]"}], "]"}], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"m", "*", "\[Theta]"}], "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[236]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"SetDelayed", "::", "write"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tag \[NoBreak]\\!\\(ZernikePolynomial\\)\[NoBreak] in \
\[NoBreak]\\!\\(ZernikePolynomial[\\(\\(n_, m_, \[Rho]_, \[Theta]_\\)\\)]\\)\
\[NoBreak] is Protected. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/write\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6012976740664883`*^9, 3.614727346611693*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[236]:="]
}, Open  ]],

Cell[TextData[{
 " ",
 StyleBox["ZernikePolynomial", "Input",
  FontFamily->"Courier"],
 " only produces a single pair of polynomials for each ",
 StyleBox["n", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " and ",
 StyleBox["m", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "value.  For your purposes, however, you need to reconstruct the entire \
series of polynomials that run up to and include the given values of ",
 StyleBox["n", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " and ",
 StyleBox["m", "Input",
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 "  For this, define the ",
 StyleBox["ZernikeList", "Input",
  FontFamily->"Courier"],
 " function."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZernikeList", "[", 
   RowBox[{"n_", ",", "m_", ",", "\[Rho]_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"ZernikePolynomial", "[", 
         RowBox[{"nn", ",", "mm", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"mm", ",", "0", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"nn", ",", "0", ",", "n"}], "}"}]}], "]"}], "}"}], "]"}], 
    ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "=!=", "0"}], ")"}], "&"}]}], "]"}]}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[237]:="],

Cell[TextData[{
 StyleBox["ZernikeList", "Input",
  FontFamily->"Courier"],
 " produces a flattened ",
 StyleBox["Table", "Input",
  FontFamily->"Courier"],
 " of ",
 StyleBox["ZernikePolynomial", "Input",
  FontFamily->"Courier"],
 " terms.  ",
 StyleBox["Select", "Input",
  FontFamily->"Courier"],
 " then removes any zeros present.  Here is a display of some terms."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ZernikeList", "[", 
  RowBox[{"6", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "%", "]"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[238]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "0", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "1", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "2", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "3", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "4", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "5", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"0", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"1", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"2", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"3", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"4", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"5", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"ZernikePolynomial", "[", 
    RowBox[{"6", ",", "6", ",", "\[Rho]", ",", "\[Theta]"}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.563367005977686*^9, 3.567267942457858*^9, 
  3.601297674118183*^9, 3.614727346696883*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[238]="],

Cell[BoxData["49"], "Output",
 CellChangeTimes->{3.563367005977686*^9, 3.567267942457858*^9, 
  3.601297674118183*^9, 3.6147273467011433`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[239]="]
}, Open  ]],

Cell[TextData[{
 "28 polar-coordinate functions are generated by ",
 StyleBox["ZernikeList", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 " for all terms running up to ",
 StyleBox["n", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 StyleBox[" ", "Text",
  FontSlant->"Plain"],
 StyleBox["=", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 StyleBox[" ", "Text",
  FontSlant->"Plain"],
 StyleBox["m", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 StyleBox[" ", "Text",
  FontSlant->"Plain"],
 StyleBox["=", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 StyleBox[" ", "Text",
  FontSlant->"Plain"],
 StyleBox["6", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 StyleBox[".", "Text"]
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "Finally, you are ready to construct a continuous OPD model.  Use the \
built-in ",
 StyleBox["Fit", "Input",
  FontFamily->"Courier"],
 " function of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to perform a least squares fit of the Zernike polynomials to your \
ray-trace wavefront data."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell["?Fit", "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[240]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Fit\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"data\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"funs\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \\\"TI\\\"]}], \\\"]\\\"}]\) \
finds a least\[Hyphen]squares fit to a list of data as a linear combination \
of the functions \!\(\*StyleBox[\\\"funs\\\", \\\"TI\\\"]\) of variables \!\(\
\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\). \"\>", "MSG"], "\[NonBreakingSpace]", 
  
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Fit"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.614727347111405*^9},
 CellTags->{
  "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}]
}, Open  ]],

Cell["\<\
Because the Zernike polynomials are designed for use over the unit circle, \
you must renormalize your wavefront coordinates to occupy a unit circle. For \
this, you need the maximum radius of your wavefront coordinates.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxradius", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", "#", "]"}], "]"}], "^", "2"}], "&"}], ",", 
       RowBox[{
        RowBox[{"Transpose", "[", "waveFront", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}]}], "]"}], 
   "]"}]}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[241]:="],

Cell[BoxData["14.514872342102173`"], "Output",
 CellChangeTimes->{3.563367006982555*^9, 3.567267943564446*^9, 
  3.601297674513668*^9, 3.614727347359453*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[241]="]
}, Open  ]],

Cell[TextData[{
 "Now use ",
 StyleBox["Fit", "Input",
  FontFamily->"Courier"],
 " to build your model.  Since the original data is given in rectangular \
coordinates, ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", you must convert the wavefront coordinates for ",
 StyleBox["ZernikeList", "Input",
  FontFamily->"Courier"],
 " into normalized polar coordinates by the equations: ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\[Rho]", "=", 
     FractionBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}]], "maxradius"]}]}], TraditionalForm]]],
 " and \[Theta] = ArcTan[x,y].  Lastly, ",
 StyleBox["Chop", "Input",
  FontFamily->"Courier"],
 " is employed to delete any near-zero coefficients returned by ",
 StyleBox["Fit", "Input",
  FontFamily->"Courier"],
 "."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "OPDfunction", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"OPDfunction", "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}], "=", 
  RowBox[{"Chop", "[", 
   RowBox[{"Fit", "[", 
    RowBox[{"waveFront", ",", 
     RowBox[{"ZernikeList", "[", 
      RowBox[{"6", ",", "6", ",", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}]], "maxradius"], ",", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "]"}]}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[242]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297674578341*^9, 3.614727347421363*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[242]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297674578341*^9, 3.614727347423718*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[242]:="],

Cell[BoxData[
 RowBox[{"Fit", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "10.263564661157512`", ",", "10.263564661157512`", ",", 
       "17385.221997765242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.532003091784178`", ",", "10.189382615355498`", ",", 
       "16179.961784301398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.815770257780073`", ",", "10.121810295969713`", ",", 
       "15069.45468495614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.11325526946033`", ",", "10.060436534130812`", ",", 
       "14050.792839294536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.422995696266067`", ",", "10.004907242793394`", ",", 
       "13121.221819471622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.743653450518555`", ",", "9.95491699838453`", ",", 
       "12278.170246223326`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.073994985800885`", ",", "9.910202345254076`", ",", 
       "11519.268252970796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.412874816504223`", ",", "9.870536430095937`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.759221618746848`", ",", "9.835724678743482`", ",", 
       "10245.501030100042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.112026352558673`", ",", "9.80560130225529`", ",", 
       "9726.977251080583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.4703319742454397`", ",", "9.780026472873512`", ",", 
       "9285.288376577757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.8332244015410937`", ",", "9.758884049752655`", ",", 
       "8919.155108969437`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1998244627602346`", ",", "9.74207976365247`", ",", 
       "8627.51564878779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5692806116202966`", ",", "9.729539792045834`", ",", 
       "8409.52365762605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9407622264513472`", ",", "9.721209673330584`", ",", 
       "8264.546321054464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.31345333943837805`", ",", "9.71705352258973`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.31345333943837805`"}], ",", "9.71705352258973`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9407622264513461`"}], ",", "9.721209673330584`", ",", 
       "8264.546321054464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5692806116202942`"}], ",", "9.729539792045834`", ",", 
       "8409.52365762605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1998244627602346`"}], ",", "9.74207976365247`", ",", 
       "8627.51564878779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.8332244015410937`"}], ",", "9.758884049752655`", ",", 
       "8919.155108969437`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.470331974245427`"}], ",", "9.78002647287348`", ",", 
       "9285.28837657749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.112026352558673`"}], ",", "9.80560130225529`", ",", 
       "9726.977251080583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.759221618746848`"}], ",", "9.835724678743482`", ",", 
       "10245.501030100042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.412874816504223`"}], ",", "9.870536430095937`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.073994985800884`"}], ",", "9.910202345254076`", ",", 
       "11519.268252970796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.74365345051845`"}], ",", "9.954916998384382`", ",", 
       "12278.170246223059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.422995696266067`"}], ",", "10.004907242793394`", ",", 
       "13121.221819471622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.11325526946033`"}], ",", "10.060436534130812`", ",", 
       "14050.792839294536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.815770257780073`"}], ",", "10.121810295969713`", ",", 
       "15069.45468495614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.532003091784178`"}], ",", "10.189382615355498`", ",", 
       "16179.961784301398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.263564661157512`"}], ",", "10.263564661157512`", ",", 
       "17385.221997765242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10.189382615355502`", ",", "9.532003091784178`", ",", 
       "16179.961784301398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.464330655668196`", ",", "9.464330655668197`", ",", 
       "14990.667312253847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.754190813024262`", ",", "9.402649391766802`", ",", 
       "13895.148479635898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.057410021499738`", ",", "9.346595624939695`", ",", 
       "12890.439860179848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.372574973961577`", ",", "9.295855401951556`", ",", 
       "11973.75203396182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.698389798532015`", ",", "9.250157340829924`", ",", 
       "11142.494448486179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.033657635079187`", ",", "9.209266916699807`", ",", 
       "10394.28898863468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.377265230269064`", ",", "9.172981863400164`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.728169890324827`", ",", "9.141128454628`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.085388287983332`", ",", "9.113558488578203`", ",", 
       "8627.515648788056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.447986733822162`", ",", "9.090146843712972`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.815072605147572`", ",", "9.070789505475512`", ",", 
       "7831.293918201574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1857866867351787`", ",", "9.055401987902883`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5592962228464606`", ",", "9.043918092509472`", ",", 
       "7329.007470700164`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9347885132270668`", ",", "9.036288961194977`", ",", 
       "7186.123056090576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.31146491004924276`", ",", "9.032482391428047`", ",", 
       "7114.784957041065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.31146491004924276`"}], ",", "9.032482391428047`", ",", 
       "7114.784957041065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9347885132270657`"}], ",", "9.036288961194977`", ",", 
       "7186.123056090576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5592962228464589`"}], ",", "9.043918092509472`", ",", 
       "7329.007470700164`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1857866867351787`"}], ",", "9.055401987902883`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.815072605147572`"}], ",", "9.070789505475512`", ",", 
       "7831.293918201574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.4479867338221606`"}], ",", "9.090146843712972`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.085388287983332`"}], ",", "9.113558488578203`", ",", 
       "8627.515648788056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.728169890324827`"}], ",", "9.141128454628`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.377265230269064`"}], ",", "9.172981863400164`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.033657635079187`"}], ",", "9.209266916699807`", ",", 
       "10394.28898863468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.698389798532014`"}], ",", "9.250157340829931`", ",", 
       "11142.494448486179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.372574973961577`"}], ",", "9.295855401951556`", ",", 
       "11973.75203396182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.057410021499738`"}], ",", "9.346595624939695`", ",", 
       "12890.439860179848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.754190813024257`"}], ",", "9.402649391766797`", ",", 
       "13895.148479635898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.464330655668196`"}], ",", "9.464330655668197`", ",", 
       "14990.667312253847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.189382615355502`"}], ",", "9.532003091784178`", ",", 
       "16179.961784301398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10.121810295969713`", ",", "8.815770257780075`", ",", 
       "15069.45468495614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.402649391766802`", ",", "8.754190813024262`", ",", 
       "13895.148479635898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.698032386680453`", ",", "8.69803238668045`", ",", 
       "12813.655703850716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.006456544476016`", ",", "8.646973068034098`", ",", 
       "11821.971753020242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.326551496121313`", ",", "8.600734365011975`", ",", 
       "10917.285535973888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.657058411694252`", ",", "8.559075100749752`", ",", 
       "10096.996956766903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.996812733418625`", ",", "8.521786515910678`", ",", 
       "9358.726581892468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.344729678378812`", ",", "8.488688312719288`", ",", 
       "8700.320065413836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.699791913955721`", ",", "8.459625445120297`", ",", 
       "8119.849137714956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.061038948586416`", ",", "8.434465508602553`", ",", 
       "7615.61043257738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.427557881832539`", ",", "8.413096619043507`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7984752321665125`", ",", "8.395425696499542`", ",", 
       "6830.12553924241`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1729496158960475`", ",", "8.381377089884758`", ",", 
       "6546.572630208916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5501650914529925`", ",", "8.370891493846159`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9293250134662098`", ",", "8.363925121195887`", ",", 
       "6193.682833827836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.309646263108769`", ",", "8.36044910393677`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.309646263108769`"}], ",", "8.36044910393677`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9293250134662088`"}], ",", "8.363925121195887`", ",", 
       "6193.682833827836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5501650914529912`"}], ",", "8.370891493846159`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1729496158960475`"}], ",", "8.381377089884758`", ",", 
       "6546.572630208916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7984752321665125`"}], ",", "8.395425696499542`", ",", 
       "6830.12553924241`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.4275578818325383`"}], ",", "8.413096619043507`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.061038948586416`"}], ",", "8.434465508602553`", ",", 
       "7615.61043257738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.699791913955721`"}], ",", "8.459625445120297`", ",", 
       "8119.849137714956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.344729678378812`"}], ",", "8.488688312719288`", ",", 
       "8700.320065413836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.996812733418625`"}], ",", "8.52178651591068`", ",", 
       "9358.726581892468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.657058411694252`"}], ",", "8.559075100749752`", ",", 
       "10096.996956766903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.326551496121313`"}], ",", "8.600734365011975`", ",", 
       "10917.285535973888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.006456544476016`"}], ",", "8.646973068034098`", ",", 
       "11821.971753020242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.698032386680453`"}], ",", "8.698032386680454`", ",", 
       "12813.655703850716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.402649391766802`"}], ",", "8.754190813024262`", ",", 
       "13895.148479635898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.121810295969713`"}], ",", "8.815770257780075`", ",", 
       "15069.45468495614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10.060436534130812`", ",", "8.11325526946033`", ",", 
       "14050.792839294536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.346595624939697`", ",", "8.05741002149974`", ",", 
       "12890.439860179848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.6469730680341`", ",", "8.006456544476016`", ",", 
       "11821.971753020242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.9601100242709`", ",", "7.9601100242709`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.284673714458854`", ",", "7.918123602672667`", ",", 
       "9948.77654012376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.619437846454782`", ",", "7.8802831505414055`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.963266324157273`", ",", "7.846403058101675`", ",", 
       "8409.523657626583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.315099519995895`", ",", "7.816322823523375`", ",", 
       "7759.329691402616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.67394256613528`", ",", "7.789904276892134`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.038855244848282`", ",", "7.767029317015927`", ",", 
       "6688.210961359465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.4089431499812557`", ",", "7.747598068139214`", ",", 
       "6264.123157393496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7833498588402796`", ",", "7.731527385667444`", ",", 
       "5912.6082214079825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.161249903883678`", ",", "7.718749656727421`", ",", 
       "5632.629862811116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5418423708510325`", ",", "7.709211854255157`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9243449776164422`", ",", "7.70287481347035`", ",", 
       "5284.193482516389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.3079885083099953`", ",", "7.69971270774989`", ",", 
       "5214.710556619914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3079885083099953`"}], ",", "7.69971270774989`", ",", 
       "5214.710556619914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.924344977616441`"}], ",", "7.70287481347035`", ",", 
       "5284.193482516389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5418423708510303`"}], ",", "7.709211854255157`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.161249903883678`"}], ",", "7.718749656727421`", ",", 
       "5632.629862811116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7833498588402796`"}], ",", "7.731527385667444`", ",", 
       "5912.6082214079825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.408943149981255`"}], ",", "7.747598068139217`", ",", 
       "6264.123157393496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.038855244848282`"}], ",", "7.767029317015927`", ",", 
       "6688.210961359465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.67394256613528`"}], ",", "7.789904276892134`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.315099519995895`"}], ",", "7.816322823523375`", ",", 
       "7759.329691402616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.963266324157272`"}], ",", "7.846403058101676`", ",", 
       "8409.523657626583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.61943784645478`"}], ",", "7.8802831505414055`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.284673714458854`"}], ",", "7.918123602672667`", ",", 
       "9948.77654012376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.9601100242709`"}], ",", "7.9601100242709`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.646973068034098`"}], ",", "8.006456544476018`", ",", 
       "11821.971753020242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.346595624939697`"}], ",", "8.05741002149974`", ",", 
       "12890.439860179848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.060436534130812`"}], ",", "8.11325526946033`", ",", 
       "14050.792839294536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10.004907242793344`", ",", "7.422995696266031`", ",", 
       "13121.221819471622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.295855401951453`", ",", "7.372574973961495`", ",", 
       "11973.752033961555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.600734365011975`", ",", "7.326551496121314`", ",", 
       "10917.285535973888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.918123602672667`", ",", "7.284673714458854`", ",", 
       "9948.77654012376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.2467232486860755`", ",", "7.2467232486860755`", ",", 
       "9065.397005347108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.585335585159417`", ",", "7.212510402793645`", ",", 
       "8264.546321054197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.932849578281176`", ",", "7.181870542129843`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.288227805801598`", ",", "7.15466114902569`", ",", 
       "6901.186540178097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.650495274359032`", ",", "7.130759420683846`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.018729738411362`", ",", "7.110060306420099`", ",", 
       "5842.510985888917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3920532158723478`", ",", "7.09247490591491`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.769624457251905`", ",", "7.077929168532648`", ",", 
       "5075.948628784565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1506321710577656`", ",", "7.066362847761227`", ",", 
       "4799.238957906057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5342888425347143`", ",", "7.05772867565968`", ",", 
       "4592.417399115197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9198250083611454`", ",", "7.051991730768782`", ",", 
       "4454.873959201554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.3064838686907508`", ",", "7.049128979887273`", ",", 
       "4386.203352153101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3064838686907508`"}], ",", "7.049128979887273`", ",", 
       "4386.203352153101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9198250083611443`"}], ",", "7.051991730768782`", ",", 
       "4454.873959201554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5342888425347125`"}], ",", "7.05772867565968`", ",", 
       "4592.417399115197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1506321710577656`"}], ",", "7.066362847761227`", ",", 
       "4799.238957906057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.769624457251905`"}], ",", "7.077929168532648`", ",", 
       "5075.948628784565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3920532158723478`"}], ",", "7.09247490591491`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.018729738411362`"}], ",", "7.110060306420099`", ",", 
       "5842.510985888917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.650495274359032`"}], ",", "7.130759420683846`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.288227805801598`"}], ",", "7.15466114902569`", ",", 
       "6901.186540178097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.932849578281262`"}], ",", "7.181870542129951`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.585335585159415`"}], ",", "7.212510402793646`", ",", 
       "8264.546321054464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.2467232486860755`"}], ",", "7.2467232486860755`", ",", 
       "9065.397005347108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.918123602672667`"}], ",", "7.284673714458854`", ",", 
       "9948.77654012376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.600734365011979`"}], ",", "7.326551496121313`", ",", 
       "10917.285535973888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.295855401951453`"}], ",", "7.372574973961495`", ",", 
       "11973.752033961555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.004907242793344`"}], ",", "7.422995696266031`", ",", 
       "13121.221819471622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.954916998384531`", ",", "6.743653450518555`", ",", 
       "12278.170246223326`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.25015734082993`", ",", "6.698389798532016`", ",", 
       "11142.494448486179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.559075100749752`", ",", "6.657058411694252`", ",", 
       "10096.996956766903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.880283150541403`", ",", "6.619437846454782`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.2125104027936455`", ",", "6.5853355851594175`", ",", 
       "8264.546321054731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.554584190055252`", ",", "6.554584190055252`", ",", 
       "7472.169810019758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.905415502350164`", ",", "6.527038186808076`", ",", 
       "6759.1336954898725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.263986472849063`", ",", "6.502571525284139`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.629339645234409`", ",", "6.4810755033281735`", ",", 
       "5562.806177104816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.000568660475051`", ",", "6.462457066921235`", ",", 
       "5075.948628784831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3768100774535235`", ",", "6.44663742059309`", ",", 
       "4661.290343434512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7572360988574482`", ",", "6.433550897334044`", ",", 
       "4317.600079071413`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1410480163347705`", ",", "6.423144049004311`", ",", 
       "4043.859199050633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5274702208049524`", ",", "6.415374927380799`", ",", 
       "3839.2577716946225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9157446476015251`", ",", "6.410212533210675`", ",", 
       "3703.191310189224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.30512554364509514`", ",", "6.407636416547005`", ",", 
       "3635.2582533552018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30512554364509514`"}], ",", "6.407636416547005`", ",", 
       "3635.2582533552018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9157446476015242`"}], ",", "6.410212533210675`", ",", 
       "3703.191310189224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5274702208049507`"}], ",", "6.415374927380799`", ",", 
       "3839.2577716946225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1410480163347705`"}], ",", "6.423144049004311`", ",", 
       "4043.859199050633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7572360988574482`"}], ",", "6.433550897334044`", ",", 
       "4317.600079071413`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.376810077453522`"}], ",", "6.44663742059309`", ",", 
       "4661.290343434512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.000568660475051`"}], ",", "6.462457066921235`", ",", 
       "5075.948628784831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.629339645234409`"}], ",", "6.4810755033281735`", ",", 
       "5562.806177104816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.263986472849063`"}], ",", "6.502571525284139`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.905415502350164`"}], ",", "6.527038186808076`", ",", 
       "6759.1336954898725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.554584190055252`"}], ",", "6.554584190055252`", ",", 
       "7472.169810019758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.2125104027936455`"}], ",", "6.5853355851594175`", ",", 
       "8264.546321054731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.880283150541403`"}], ",", "6.619437846454782`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.559075100749752`"}], ",", "6.657058411694253`", ",", 
       "10096.996956766903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.25015734082993`"}], ",", "6.698389798532016`", ",", 
       "11142.494448486179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.954916998384531`"}], ",", "6.743653450518555`", ",", 
       "12278.170246223326`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.910202345254117`", ",", "6.073994985800911`", ",", 
       "11519.268252970796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.209266916699807`", ",", "6.033657635079187`", ",", 
       "10394.28898863468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.521786515910678`", ",", "5.996812733418626`", ",", 
       "9358.726581892468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.846403058101677`", ",", "5.963266324157273`", ",", 
       "8409.523657626583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.181870542129843`", ",", "5.932849578281178`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.527038186808076`", ",", "5.905415502350163`", ",", 
       "6759.1336954898725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.880836264210013`", ",", "5.8808362642100125`", ",", 
       "6053.008291995777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.242264060893476`", ",", "5.859001009233884`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.610379529915249`", ",", "5.839814071225981`", ",", 
       "4868.314738278564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.984290292979561`", ",", "5.823193505123974`", ",", 
       "4386.203352152301`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.363145723293685`", ",", "5.809069885689094`", ",", 
       "3975.5917486109784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7461298928058246`", ",", "5.797385329256741`", ",", 
       "3635.2582533554682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.13245520728287`", ",", "5.788092705482075`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5213565825556576`", ",", "5.781155013711497`", ",", 
       "3161.5913317727773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9120860375877776`", ",", "5.776544904722591`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.3039075965047147`", ",", "5.774244333589584`", ",", 
       "2959.5868162040133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3039075965047147`"}], ",", "5.774244333589584`", ",", 
       "2959.5868162040133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9120860375877766`"}], ",", "5.776544904722591`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.521356582555656`"}], ",", "5.781155013711498`", ",", 
       "3161.5913317727773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.13245520728287`"}], ",", "5.788092705482075`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7461298928058246`"}], ",", "5.797385329256741`", ",", 
       "3635.2582533554682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3631457232936848`"}], ",", "5.809069885689094`", ",", 
       "3975.5917486109784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.984290292979561`"}], ",", "5.823193505123974`", ",", 
       "4386.203352152301`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.610379529915249`"}], ",", "5.839814071225981`", ",", 
       "4868.314738278564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.242264060893476`"}], ",", "5.859001009233884`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.880836264210013`"}], ",", "5.8808362642100125`", ",", 
       "6053.008291995777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.527038186808076`"}], ",", "5.905415502350163`", ",", 
       "6759.1336954898725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.181870542129843`"}], ",", "5.932849578281178`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.846403058101677`"}], ",", "5.963266324157273`", ",", 
       "8409.523657626583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.521786515910678`"}], ",", "5.996812733418626`", ",", 
       "9358.726581892468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.209266916699807`"}], ",", "6.033657635079187`", ",", 
       "10394.28898863468`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.910202345254117`"}], ",", "6.073994985800911`", ",", 
       "11519.268252970796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.870536430095935`", ",", "5.412874816504224`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.172981863400167`", ",", "5.377265230269063`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.488688312719292`", ",", "5.344729678378813`", ",", 
       "8700.320065414102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.8163228235233735`", ",", "5.315099519995894`", ",", 
       "7759.329691402882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.15466114902569`", ",", "5.288227805801595`", ",", 
       "6901.186540178097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.502571525284139`", ",", "5.263986472849064`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.859001009233884`", ",", "5.242264060893476`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.2229638439976345`", ",", "5.2229638439976345`", ",", 
       "4799.238957906591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.593531438698913`", ",", "5.206002297192101`", ",", 
       "4249.064083733195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9698236400847855`", ",", "5.191307837033949`", ",", 
       "3771.191130343378`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.351001040015984`", ",", "5.178819789115613`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.736258112763332`", ",", "5.16848754633074`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.124817013512485`", ",", "5.160269889958892`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5159218976795195`", ",", "5.154134452110364`", ",", 
       "2557.3612954858495`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9088336417420848`", ",", "5.150057303205144`", ",", 
       "2423.812806964923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.30282486190576896`", ",", "5.148022652398076`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30282486190576896`"}], ",", "5.148022652398076`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9088336417420839`"}], ",", "5.150057303205144`", ",", 
       "2423.812806964923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5159218976795175`"}], ",", "5.154134452110364`", ",", 
       "2557.3612954858495`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.124817013512485`"}], ",", "5.160269889958892`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.736258112763332`"}], ",", "5.16848754633074`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3510010400159835`"}], ",", "5.17881978911561`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9698236400847855`"}], ",", "5.191307837033949`", ",", 
       "3771.191130343378`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.593531438698913`"}], ",", "5.206002297192101`", ",", 
       "4249.064083733195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.2229638439976345`"}], ",", "5.2229638439976345`", ",", 
       "4799.238957906591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.859001009233884`"}], ",", "5.242264060893476`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.502571525284171`"}], ",", "5.2639864728490915`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.15466114902569`"}], ",", "5.288227805801595`", ",", 
       "6901.186540178097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.8163228235233735`"}], ",", "5.315099519995894`", ",", 
       "7759.329691402882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.488688312719292`"}], ",", "5.344729678378813`", ",", 
       "8700.320065414102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.172981863400167`"}], ",", "5.377265230269063`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.870536430095935`"}], ",", "5.412874816504224`", ",", 
       "10842.358331305732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.835724678743482`", ",", "4.759221618746847`", ",", 
       "10245.501030100042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.141128454628`", ",", "4.728169890324827`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.459625445120297`", ",", "4.699791913955723`", ",", 
       "8119.849137714956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.789904276892134`", ",", "4.67394256613528`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.130759420683847`", ",", "4.650495274359032`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.4810755033281735`", ",", "4.629339645234408`", ",", 
       "5562.806177104816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.839814071225981`", ",", "4.610379529915249`", ",", 
       "4868.314738278564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.206002297192101`", ",", "4.593531438698913`", ",", 
       "4249.064083733195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.578723238007508`", ",", "4.57872323800751`", ",", 
       "3703.1913101889577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9571073349064902`", ",", "4.565893078738257`", ",", 
       "3229.0586798947656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3403249122631493`", ",", "4.554988516722475`", ",", 
       "2825.2478180313547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7275794769884065`", ",", "4.545965794980678`", ",", 
       "2490.554203909728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.118101656687299`", ",", "4.5387892643299255`", ",", 
       "2223.9821760104214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.511143641434748`", ",", "4.533430924304242`", ",", 
       "2024.7406029698782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.905974014132172`", ",", "4.529870070660857`", ",", 
       "1892.239324436146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.30187286928561863`", ",", "4.528093039284283`", ",", 
       "1826.0864314654889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30187286928561863`"}], ",", "4.528093039284283`", ",", 
       "1826.0864314654889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9059740141321557`"}], ",", "4.529870070660784`", ",", 
       "1892.239324436146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5111436414347468`"}], ",", "4.533430924304242`", ",", 
       "2024.7406029698782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.118101656687299`"}], ",", "4.5387892643299255`", ",", 
       "2223.9821760104214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7275794769884065`"}], ",", "4.545965794980678`", ",", 
       "2490.554203909728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.340324912263258`"}], ",", "4.554988516722625`", ",", 
       "2825.2478180313547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9571073349064902`"}], ",", "4.565893078738257`", ",", 
       "3229.0586798947656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.578723238007508`"}], ",", "4.57872323800751`", ",", 
       "3703.1913101889577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.206002297192101`"}], ",", "4.593531438698913`", ",", 
       "4249.064083733195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.839814071225979`"}], ",", "4.6103795299152495`", ",", 
       "4868.314738278564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.481075503328174`"}], ",", "4.629339645234411`", ",", 
       "5562.806177104816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.130759420683847`"}], ",", "4.650495274359032`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.789904276892134`"}], ",", "4.67394256613528`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.459625445120297`"}], ",", "4.699791913955723`", ",", 
       "8119.849137714956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.141128454628`"}], ",", "4.728169890324827`", ",", 
       "9138.623623248763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.835724678743482`"}], ",", "4.759221618746847`", ",", 
       "10245.501030100042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.805601302255289`", ",", "4.11202635255867`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.113558488578203`", ",", "4.085388287983332`", ",", 
       "8627.515648788056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.434465508602553`", ",", "4.061038948586416`", ",", 
       "7615.61043257738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.767029317015927`", ",", "4.038855244848282`", ",", 
       "6688.210961359465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.110060306420099`", ",", "4.018729738411362`", ",", 
       "5842.510985888917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.462457066921235`", ",", "4.000568660475051`", ",", 
       "5075.948628784831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.823193505123973`", ",", "3.9842902929795616`", ",", 
       "4386.203352152568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.191307837033949`", ",", "3.969823640084786`", ",", 
       "3771.1911303439115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.565893078738257`", ",", "3.9571073349064902`", ",", 
       "3229.0586798947656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9460887393802655`", ",", "3.946088739380266`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.331073480963418`", ",", "3.936723204774949`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7200585545826272`", ",", "3.9289734677304624`", ",", 
       "2024.740602970145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.11228185665962`", ",", "3.9228091623678663`", ",", 
       "1759.9986203145115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.5070024744172144`", ",", "3.918206433484756`", ",", 
       "1562.1250580060903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9034956090938415`", ",", "3.915147639406644`", ",", 
       "1430.533620771223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.3010477796945959`", ",", "3.9136211360297493`", ",", 
       "1364.8349964022132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3010477796945959`"}], ",", "3.9136211360297493`", ",", 
       "1364.8349964022132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.903495609093821`"}], ",", "3.9151476394065616`", ",", 
       "1430.533620771223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.50700247441717`"}], ",", "3.918206433484646`", ",", 
       "1562.125058006357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.11228185665962`"}], ",", "3.9228091623678663`", ",", 
       "1759.9986203145115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7200585545826272`"}], ",", "3.9289734677304624`", ",", 
       "2024.740602970145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.331073480963417`"}], ",", "3.9367232047749496`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9460887393802655`"}], ",", "3.946088739380266`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.565893078738257`"}], ",", "3.9571073349064902`", ",", 
       "3229.0586798947656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.191307837033949`"}], ",", "3.969823640084786`", ",", 
       "3771.1911303439115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.823193505123973`"}], ",", "3.9842902929795616`", ",", 
       "4386.203352152568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.462457066921235`"}], ",", "4.000568660475052`", ",", 
       "5075.948628784831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.110060306420099`"}], ",", "4.018729738411362`", ",", 
       "5842.510985888917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.767029317015927`"}], ",", "4.038855244848282`", ",", 
       "6688.210961359465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.434465508602553`"}], ",", "4.061038948586416`", ",", 
       "7615.61043257738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.113558488578203`"}], ",", "4.085388287983332`", ",", 
       "8627.515648788056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.805601302255289`"}], ",", "4.11202635255867`", ",", 
       "9726.97725108085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.780026472873512`", ",", "3.4703319742454393`", ",", 
       "9285.288376577757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.090146843712972`", ",", "3.447986733822162`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.413096619043507`", ",", "3.4275578818325387`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.747598068139214`", ",", "3.4089431499812557`", ",", 
       "6264.123157393496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.09247490591491`", ",", "3.392053215872348`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.44663742059309`", ",", "3.3768100774535235`", ",", 
       "4661.290343434512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.809069885689092`", ",", "3.363145723293685`", ",", 
       "3975.5917486109784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.178819789115613`", ",", "3.351001040015984`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.554988516722475`", ",", "3.3403249122631493`", ",", 
       "2825.2478180313547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.936723204774949`", ",", "3.331073480963418`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.323209533486291`", ",", "3.323209533486291`", ",", 
       "1958.4573610381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7136652769893144`", ",", "3.3167020052091623`", ",", 
       "1628.0179956708841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1073344578621893`", ",", "3.311525576640584`", ",", 
       "1364.8349964019465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.503481979021636`", ",", "3.3076603538475977`", ",", 
       "1168.1267493945702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9013886244181817`", ",", "3.3050916228666662`", ",", 
       "1037.3103121251402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.3003463337409974`", ",", "3.3038096711509746`", ",", 
       "971.9986229132519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3003463337409974`"}], ",", "3.3038096711509746`", ",", 
       "971.9986229132519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9013886244181808`"}], ",", "3.3050916228666667`", ",", 
       "1037.3103121251402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5034819790216345`"}], ",", "3.307660353847599`", ",", 
       "1168.1267493945702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1073344578621893`"}], ",", "3.311525576640584`", ",", 
       "1364.8349964019465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7136652769893144`"}], ",", "3.3167020052091623`", ",", 
       "1628.0179956708841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.323209533486291`"}], ",", "3.3232095334862914`", ",", 
       "1958.4573610381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.936723204774949`"}], ",", "3.331073480963418`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.554988516722475`"}], ",", "3.3403249122631493`", ",", 
       "2825.2478180313547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.178819789115613`"}], ",", "3.351001040015984`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.809069885689092`"}], ",", "3.363145723293685`", ",", 
       "3975.5917486109784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.446637420592999`"}], ",", "3.376810077453478`", ",", 
       "4661.290343434512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.09247490591491`"}], ",", "3.392053215872348`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.747598068139214`"}], ",", "3.4089431499812557`", ",", 
       "6264.123157393496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.41309661904347`"}], ",", "3.4275578818325276`", ",", 
       "7186.12305609031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.090146843712972`"}], ",", "3.447986733822162`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.780026472873512`"}], ",", "3.4703319742454393`", ",", 
       "9285.288376577757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.758884049752655`", ",", "2.8332244015410937`", ",", 
       "8919.155108969704`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.070789505475512`", ",", "2.8150726051475727`", ",", 
       "7831.293918201574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.395425696499542`", ",", "2.7984752321665125`", ",", 
       "6830.12553924241`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.731527385667444`", ",", "2.78334985884028`", ",", 
       "5912.6082214079825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.077929168532648`", ",", "2.7696244572519055`", ",", 
       "5075.948628784565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.433550897334044`", ",", "2.7572360988574482`", ",", 
       "4317.600079071413`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.797385329256741`", ",", "2.7461298928058238`", ",", 
       "3635.2582533554682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.16848754633074`", ",", "2.736258112763332`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.5459657949806775`", ",", "2.727579476988406`", ",", 
       "2490.5542039091947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9289734677304624`", ",", "2.7200585545826272`", ",", 
       "2024.740602970145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3167020052091614`", ",", "2.713665276989314`", ",", 
       "1628.0179956706174`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7083745385118463`", ",", "2.7083745385118467`", ",", 
       "1299.2010181648275`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.1032401236423426`", ",", "2.704165873254439`", ",", 
       "1037.3103121248735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.500568443757895`", ",", "2.7010231987642093`", ",", 
       "841.5679877658698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.8996448729835311`", ",", "2.6989346189505916`", ",", 
       "711.3939218710846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.2997658089748866`", ",", "2.697892280773981`", ",", 
       "646.4029439080122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2997658089748866`"}], ",", "2.697892280773981`", ",", 
       "646.4029439080122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8996448729835299`"}], ",", "2.6989346189505916`", ",", 
       "711.3939218710846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5005684437578939`"}], ",", "2.70102319876421`", ",", 
       "841.5679877658698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1032401236423426`"}], ",", "2.704165873254439`", ",", 
       "1037.3103121248735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7083745385118463`"}], ",", "2.7083745385118467`", ",", 
       "1299.2010181648275`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3167020052091614`"}], ",", "2.713665276989315`", ",", 
       "1628.0179956706174`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9289734677304624`"}], ",", "2.7200585545826272`", ",", 
       "2024.740602970145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.5459657949806775`"}], ",", "2.727579476988406`", ",", 
       "2490.5542039091947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.16848754633074`"}], ",", "2.736258112763332`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.797385329256741`"}], ",", "2.746129892805825`", ",", 
       "3635.2582533554682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.433550897334044`"}], ",", "2.7572360988574482`", ",", 
       "4317.600079071413`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.077929168532648`"}], ",", "2.7696244572519055`", ",", 
       "5075.948628784565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.731527385667444`"}], ",", "2.78334985884028`", ",", 
       "5912.6082214079825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.395425696499542`"}], ",", "2.7984752321665134`", ",", 
       "6830.12553924241`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.070789505475512`"}], ",", "2.8150726051475727`", ",", 
       "7831.293918201574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.758884049752655`"}], ",", "2.8332244015410937`", ",", 
       "8919.155108969704`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.742079763652468`", ",", "2.199824462760235`", ",", 
       "8627.51564878779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.055401987902883`", ",", "2.1857866867351783`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.381377089884756`", ",", "2.172949615896048`", ",", 
       "6546.572630208916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.71874965672742`", ",", "2.161249903883678`", ",", 
       "5632.629862811116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.066362847761226`", ",", "2.1506321710577656`", ",", 
       "4799.238957906057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.423144049004311`", ",", "2.1410480163347705`", ",", 
       "4043.859199050633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.788092705482075`", ",", "2.1324552072828706`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.160269889958893`", ",", "2.124817013512485`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.5387892643299255`", ",", "2.118101656687299`", ",", 
       "2223.9821760104214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9228091623678685`", ",", "2.112281856659621`", ",", 
       "1759.9986203145115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.311525576640584`", ",", "2.107334457862189`", ",", 
       "1364.8349964019465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.704165873254439`", ",", "2.103240123642342`", ",", 
       "1037.3103121248735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.0999830889794127`", ",", "2.0999830889794127`", ",", 
       "776.4489153380324`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.4982506887098659`", ",", "2.097550964193812`", ",", 
       "581.4759179096513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.8982576788584266`", ",", "2.095934584002995`", ",", 
       "451.81346725219515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.29930398539131736`", ",", "2.0951278977392236`", ",", 
       "387.07791512109293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.29930398539131736`"}], ",", "2.0951278977392236`", ",",
        "387.07791512109293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8982576788584258`"}], ",", "2.095934584002996`", ",", 
       "451.81346725219515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4982506887098648`"}], ",", "2.0975509641938133`", ",", 
       "581.4759179096513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.0999830889794127`"}], ",", "2.0999830889794127`", ",", 
       "776.4489153380324`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.704165873254439`"}], ",", "2.103240123642342`", ",", 
       "1037.3103121248735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.311525576640584`"}], ",", "2.1073344578621893`", ",", 
       "1364.8349964019465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9228091623678685`"}], ",", "2.112281856659621`", ",", 
       "1759.9986203145115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.5387892643299255`"}], ",", "2.118101656687299`", ",", 
       "2223.9821760104214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.160269889958893`"}], ",", "2.124817013512485`", ",", 
       "2758.1773433010408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.788092705482076`"}], ",", "2.1324552072828706`", ",", 
       "3364.1924958088434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.423144049004093`"}], ",", "2.1410480163346994`", ",", 
       "4043.8591990503664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.066362847761226`"}], ",", "2.1506321710577656`", ",", 
       "4799.238957906057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.71874965672742`"}], ",", "2.161249903883678`", ",", 
       "5632.629862811116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.381377089884758`"}], ",", "2.1729496158960484`", ",", 
       "6546.572630208916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.055401987902883`"}], ",", "2.1857866867351783`", ",", 
       "7543.855313699258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.742079763652468`"}], ",", "2.199824462760235`", ",", 
       "8627.51564878779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.729539792045834`", ",", "1.5692806116202966`", ",", 
       "8409.52365762605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.043918092509472`", ",", "1.5592962228464604`", ",", 
       "7329.007470700164`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.370891493846159`", ",", "1.550165091452993`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.709211854255157`", ",", "1.5418423708510325`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.057728675659679`", ",", "1.534288842534714`", ",", 
       "4592.417399115197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.4153749273808005`", ",", "1.5274702208049529`", ",", 
       "3839.2577716946225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.781155013711496`", ",", "1.5213565825556579`", ",", 
       "3161.5913317727773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.154134452110363`", ",", "1.5159218976795197`", ",", 
       "2557.361295485583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.533430924304242`", ",", "1.5111436414347483`", ",", 
       "2024.7406029698782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.918206433484757`", ",", "1.5070024744172144`", ",", 
       "1562.1250580060903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3076603538475977`", ",", "1.503481979021636`", ",", 
       "1168.1267493945702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.7010231987642093`", ",", "1.500568443757895`", ",", 
       "841.5679877658698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.097550964193812`", ",", "1.498250688709866`", ",", 
       "581.4759179096513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.4965199269568794`", ",", "1.4965199269568794`", ",", 
       "387.0779151213597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.8972217947934885`", ",", "1.4953696579891478`", ",", 
       "257.7978380073424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.2989591180346728`", ",", "1.4947955901733656`", ",", 
       "193.25318510433044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2989591180346728`"}], ",", "1.4947955901733656`", ",", 
       "193.25318510433044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8972217947934878`"}], ",", "1.4953696579891482`", ",", 
       "257.7978380073424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4965199269568779`"}], ",", "1.49651992695688`", ",", 
       "387.0779151213597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.097550964193812`"}], ",", "1.498250688709866`", ",", 
       "581.4759179096513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7010231987642093`"}], ",", "1.500568443757895`", ",", 
       "841.5679877658698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3076603538475977`"}], ",", "1.5034819790216365`", ",", 
       "1168.1267493945702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.918206433484757`"}], ",", "1.5070024744172144`", ",", 
       "1562.1250580060903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.533430924304242`"}], ",", "1.5111436414347483`", ",", 
       "2024.7406029698782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.154134452110363`"}], ",", "1.5159218976795197`", ",", 
       "2557.361295485583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.781155013711497`"}], ",", "1.521356582555658`", ",", 
       "3161.5913317727773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.4153749273808005`"}], ",", "1.5274702208049535`", ",", 
       "3839.2577716946225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.057728675659679`"}], ",", "1.534288842534714`", ",", 
       "4592.417399115197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.709211854255157`"}], ",", "1.5418423708510325`", ",", 
       "5423.3635255270265`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.370891493846164`"}], ",", "1.550165091452994`", ",", 
       "6334.632249341002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.043918092509472`"}], ",", "1.5592962228464604`", ",", 
       "7329.007470700164`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.729539792045834`"}], ",", "1.5692806116202966`", ",", 
       "8409.52365762605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.721209673330584`", ",", "0.9407622264513472`", ",", 
       "8264.546321054464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.036288961194977`", ",", "0.9347885132270669`", ",", 
       "7186.123056090576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.363925121195885`", ",", "0.9293250134662099`", ",", 
       "6193.682833828102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.70287481347035`", ",", "0.9243449776164422`", ",", 
       "5284.193482516389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.051991730768782`", ",", "0.9198250083611453`", ",", 
       "4454.873959201554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.410212533210728`", ",", "0.9157446476015325`", ",", 
       "3703.191310189224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.776544904722591`", ",", "0.9120860375877775`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.150057303205144`", ",", "0.9088336417420846`", ",", 
       "2423.812806964923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.529870070660857`", ",", "0.905974014132172`", ",", 
       "1892.239324436146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.915147639406644`", ",", "0.9034956090938412`", ",", 
       "1430.533620771223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3050916228666662`", ",", "0.9013886244181818`", ",", 
       "1037.3103121251402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.6989346189505916`", ",", "0.8996448729835311`", ",", 
       "711.3939218710846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.095934584002995`", ",", "0.8982576788584266`", ",", 
       "451.81346725219515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.4953696579891478`", ",", "0.8972217947934885`", ",", 
       "257.7978380073424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.8965333387587141`", ",", "0.8965333387587141`", ",", 
       "128.77203723784982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.2987299159232091`", ",", "0.8961897477696277`", ",", 
       "64.35433027101661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2987299159232091`"}], ",", "0.8961897477696277`", ",", 
       "64.35433027101661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8965333387587138`"}], ",", "0.8965333387587147`", ",", 
       "128.77203723784982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4953696579891478`"}], ",", "0.8972217947934894`", ",", 
       "257.7978380073424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.095934584002995`"}], ",", "0.8982576788584266`", ",", 
       "451.81346725219515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6989346189505916`"}], ",", "0.8996448729835311`", ",", 
       "711.3939218710846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3050916228666662`"}], ",", "0.9013886244181822`", ",", 
       "1037.3103121251402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.915147639406644`"}], ",", "0.9034956090938412`", ",", 
       "1430.533620771223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.529870070660857`"}], ",", "0.905974014132172`", ",", 
       "1892.239324436146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.150057303205144`"}], ",", "0.9088336417420846`", ",", 
       "2423.812806964923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.7765449047225905`"}], ",", "0.9120860375877782`", ",", 
       "3026.855459329334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.410212533210728`"}], ",", "0.9157446476015331`", ",", 
       "3703.191310189224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.051991730768782`"}], ",", "0.9198250083611453`", ",", 
       "4454.873959201554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.70287481347035`"}], ",", "0.9243449776164422`", ",", 
       "5284.193482516389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.363925121195885`"}], ",", "0.9293250134662099`", ",", 
       "6193.682833828102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.036288961194977`"}], ",", "0.9347885132270669`", ",", 
       "7186.123056090576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.721209673330584`"}], ",", "0.9407622264513472`", ",", 
       "8264.546321054464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.717053522589731`", ",", "0.31345333943837805`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "9.032482391428047`", ",", "0.31146491004924276`", ",", 
       "7114.784957041065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8.360449103936771`", ",", "0.30964626310876897`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.69971270774989`", ",", "0.3079885083099953`", ",", 
       "5214.710556619914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7.049128979887273`", ",", "0.3064838686907508`", ",", 
       "4386.203352153101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6.407636416547004`", ",", "0.30512554364509503`", ",", 
       "3635.2582533552018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.774244333589584`", ",", "0.30390759650471477`", ",", 
       "2959.5868162040133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5.148022652398076`", ",", "0.30282486190576896`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4.528093039284283`", ",", "0.30187286928561863`", ",", 
       "1826.0864314654889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.9136211360297493`", ",", "0.3010477796945959`", ",", 
       "1364.8349964022132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3.3038096711509746`", ",", "0.3003463337409974`", ",", 
       "971.9986229132519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.697892280773981`", ",", "0.2997658089748866`", ",", 
       "646.4029439080122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2.095127897739224`", ",", "0.2993039853913174`", ",", 
       "387.07791512109293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.4947955901733656`", ",", "0.2989591180346728`", ",", 
       "193.25318510433044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.8961897477696277`", ",", "0.2987299159232091`", ",", 
       "64.35433027101661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.29861552671755076`", ",", "0.29861552671755076`", ",", "0"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.29861552671755076`"}], ",", "0.29861552671755076`", 
       ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8961897477696279`"}], ",", "0.29872991592320935`", ",",
        "64.35433027101661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4947955901733658`"}], ",", "0.2989591180346732`", ",", 
       "193.25318510433044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.095127897739224`"}], ",", "0.2993039853913174`", ",", 
       "387.07791512109293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.697892280773981`"}], ",", "0.2997658089748866`", ",", 
       "646.4029439080122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3038096711509746`"}], ",", "0.30034633374099756`", ",",
        "971.9986229132519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9136211360297493`"}], ",", "0.3010477796945959`", ",", 
       "1364.8349964022132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.528093039284283`"}], ",", "0.30187286928561863`", ",", 
       "1826.0864314654889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.148022652398076`"}], ",", "0.30282486190576896`", ",", 
       "2357.1370439251023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.774244333589584`"}], ",", "0.30390759650471477`", ",", 
       "2959.5868162040133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.407636416547004`"}], ",", "0.3051255436450953`", ",", 
       "3635.2582533552018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.049128979887273`"}], ",", "0.3064838686907508`", ",", 
       "4386.203352153101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.69971270774989`"}], ",", "0.3079885083099953`", ",", 
       "5214.710556619914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.360449103936771`"}], ",", "0.30964626310876914`", ",", 
       "6123.311228751866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.032482391428047`"}], ",", "0.31146491004924276`", ",", 
       "7114.784957041065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.717053522589731`"}], ",", "0.31345333943837805`", ",", 
       "8192.162730498438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.717053522589731`", ",", 
       RowBox[{"-", "0.31345333943837805`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.032482391428047`", ",", 
       RowBox[{"-", "0.31146491004924276`"}], ",", "7114.784957041065`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.360449103936771`", ",", 
       RowBox[{"-", "0.30964626310876897`"}], ",", "6123.311228751866`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.69971270774989`", ",", 
       RowBox[{"-", "0.3079885083099953`"}], ",", "5214.710556619914`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.049128979887273`", ",", 
       RowBox[{"-", "0.3064838686907508`"}], ",", "4386.203352153101`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.407636416547004`", ",", 
       RowBox[{"-", "0.30512554364509503`"}], ",", "3635.2582533552018`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.774244333589584`", ",", 
       RowBox[{"-", "0.30390759650471477`"}], ",", "2959.5868162040133`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.148022652398076`", ",", 
       RowBox[{"-", "0.30282486190576896`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.528093039284283`", ",", 
       RowBox[{"-", "0.30187286928561863`"}], ",", "1826.0864314654889`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9136211360297493`", ",", 
       RowBox[{"-", "0.3010477796945959`"}], ",", "1364.8349964022132`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3038096711509746`", ",", 
       RowBox[{"-", "0.3003463337409974`"}], ",", "971.9986229132519`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.697892280773981`", ",", 
       RowBox[{"-", "0.2997658089748866`"}], ",", "646.4029439080122`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.095127897739224`", ",", 
       RowBox[{"-", "0.2993039853913174`"}], ",", "387.07791512109293`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4947955901733656`", ",", 
       RowBox[{"-", "0.2989591180346728`"}], ",", "193.25318510433044`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8961897477696277`", ",", 
       RowBox[{"-", "0.2987299159232091`"}], ",", "64.35433027101661`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.29861552671755076`", ",", 
       RowBox[{"-", "0.29861552671755076`"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.29861552671755076`"}], ",", 
       RowBox[{"-", "0.29861552671755076`"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8961897477696279`"}], ",", 
       RowBox[{"-", "0.29872991592320935`"}], ",", "64.35433027101661`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4947955901733658`"}], ",", 
       RowBox[{"-", "0.2989591180346732`"}], ",", "193.25318510433044`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.095127897739224`"}], ",", 
       RowBox[{"-", "0.2993039853913174`"}], ",", "387.07791512109293`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.697892280773981`"}], ",", 
       RowBox[{"-", "0.2997658089748866`"}], ",", "646.4029439080122`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3038096711509746`"}], ",", 
       RowBox[{"-", "0.30034633374099756`"}], ",", "971.9986229132519`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9136211360297493`"}], ",", 
       RowBox[{"-", "0.3010477796945959`"}], ",", "1364.8349964022132`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.528093039284283`"}], ",", 
       RowBox[{"-", "0.30187286928561863`"}], ",", "1826.0864314654889`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.148022652398076`"}], ",", 
       RowBox[{"-", "0.30282486190576896`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.774244333589584`"}], ",", 
       RowBox[{"-", "0.30390759650471477`"}], ",", "2959.5868162040133`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.407636416547004`"}], ",", 
       RowBox[{"-", "0.3051255436450953`"}], ",", "3635.2582533552018`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.049128979887273`"}], ",", 
       RowBox[{"-", "0.3064838686907508`"}], ",", "4386.203352153101`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.69971270774989`"}], ",", 
       RowBox[{"-", "0.3079885083099953`"}], ",", "5214.710556619914`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.360449103936771`"}], ",", 
       RowBox[{"-", "0.30964626310876914`"}], ",", "6123.311228751866`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.032482391428047`"}], ",", 
       RowBox[{"-", "0.31146491004924276`"}], ",", "7114.784957041065`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.717053522589731`"}], ",", 
       RowBox[{"-", "0.31345333943837805`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.721209673330584`", ",", 
       RowBox[{"-", "0.9407622264513461`"}], ",", "8264.546321054464`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.036288961194977`", ",", 
       RowBox[{"-", "0.9347885132270658`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.363925121195885`", ",", 
       RowBox[{"-", "0.9293250134662088`"}], ",", "6193.682833828102`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.70287481347035`", ",", 
       RowBox[{"-", "0.9243449776164411`"}], ",", "5284.193482516389`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.051991730768782`", ",", 
       RowBox[{"-", "0.9198250083611443`"}], ",", "4454.873959201554`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.410212533210728`", ",", 
       RowBox[{"-", "0.9157446476015317`"}], ",", "3703.191310189224`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.776544904722591`", ",", 
       RowBox[{"-", "0.9120860375877766`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.150057303205144`", ",", 
       RowBox[{"-", "0.9088336417420838`"}], ",", "2423.812806964923`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.529870070660784`", ",", 
       RowBox[{"-", "0.9059740141321557`"}], ",", "1892.239324436146`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.915147639406644`", ",", 
       RowBox[{"-", "0.9034956090938402`"}], ",", "1430.533620771223`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3050916228666667`", ",", 
       RowBox[{"-", "0.9013886244181809`"}], ",", "1037.3103121251402`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.698934618950591`", ",", 
       RowBox[{"-", "0.8996448729835299`"}], ",", "711.3939218710846`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.095934584002996`", ",", 
       RowBox[{"-", "0.8982576788584258`"}], ",", "451.81346725219515`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4953696579891484`", ",", 
       RowBox[{"-", "0.8972217947934878`"}], ",", "257.7978380073424`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8965333387587147`", ",", 
       RowBox[{"-", "0.8965333387587138`"}], ",", "128.77203723784982`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2987299159232094`", ",", 
       RowBox[{"-", "0.8961897477696279`"}], ",", "64.35433027101661`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2987299159232094`"}], ",", 
       RowBox[{"-", "0.8961897477696279`"}], ",", "64.35433027101661`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8965333387587144`"}], ",", 
       RowBox[{"-", "0.8965333387587144`"}], ",", "128.77203723784982`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4953696579891478`"}], ",", 
       RowBox[{"-", "0.8972217947934887`"}], ",", "257.7978380073424`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.095934584002996`"}], ",", 
       RowBox[{"-", "0.8982576788584258`"}], ",", "451.81346725219515`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.698934618950591`"}], ",", 
       RowBox[{"-", "0.8996448729835299`"}], ",", "711.3939218710846`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3050916228666667`"}], ",", 
       RowBox[{"-", "0.9013886244181816`"}], ",", "1037.3103121251402`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.915147639406644`"}], ",", 
       RowBox[{"-", "0.9034956090938402`"}], ",", "1430.533620771223`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.529870070660784`"}], ",", 
       RowBox[{"-", "0.9059740141321557`"}], ",", "1892.239324436146`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.150057303205144`"}], ",", 
       RowBox[{"-", "0.9088336417420838`"}], ",", "2423.812806964923`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.7765449047225905`"}], ",", 
       RowBox[{"-", "0.912086037587777`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.410212533210728`"}], ",", 
       RowBox[{"-", "0.9157446476015321`"}], ",", "3703.191310189224`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.051991730768782`"}], ",", 
       RowBox[{"-", "0.9198250083611443`"}], ",", "4454.873959201554`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.70287481347035`"}], ",", 
       RowBox[{"-", "0.9243449776164411`"}], ",", "5284.193482516389`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.363925121195885`"}], ",", 
       RowBox[{"-", "0.9293250134662088`"}], ",", "6193.682833828102`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.036288961194977`"}], ",", 
       RowBox[{"-", "0.9347885132270658`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.721209673330584`"}], ",", 
       RowBox[{"-", "0.9407622264513461`"}], ",", "8264.546321054464`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.729539792045834`", ",", 
       RowBox[{"-", "1.5692806116202944`"}], ",", "8409.52365762605`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.043918092509472`", ",", 
       RowBox[{"-", "1.559296222846459`"}], ",", "7329.007470700164`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.370891493846162`", ",", 
       RowBox[{"-", "1.5501650914529912`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.709211854255159`", ",", 
       RowBox[{"-", "1.5418423708510303`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.05772867565968`", ",", 
       RowBox[{"-", "1.5342888425347125`"}], ",", "4592.417399115197`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.4153749273808005`", ",", 
       RowBox[{"-", "1.5274702208049509`"}], ",", "3839.2577716946225`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.781155013711498`", ",", 
       RowBox[{"-", "1.521356582555656`"}], ",", "3161.5913317727773`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.154134452110364`", ",", 
       RowBox[{"-", "1.5159218976795175`"}], ",", "2557.361295485583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.533430924304242`", ",", 
       RowBox[{"-", "1.5111436414347468`"}], ",", "2024.7406029698782`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.918206433484647`", ",", 
       RowBox[{"-", "1.50700247441717`"}], ",", "1562.125058006357`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"3.307660353847599`", ",", 
       RowBox[{"-", "1.5034819790216345`"}], ",", "1168.1267493945702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7010231987642106`", ",", 
       RowBox[{"-", "1.5005684437578937`"}], ",", "841.5679877658698`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.0975509641938133`", ",", 
       RowBox[{"-", "1.4982506887098648`"}], ",", "581.4759179096513`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.49651992695688`", ",", 
       RowBox[{"-", "1.4965199269568779`"}], ",", "387.0779151213597`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8972217947934896`", ",", 
       RowBox[{"-", "1.4953696579891473`"}], ",", "257.7978380073424`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2989591180346732`", ",", 
       RowBox[{"-", "1.4947955901733658`"}], ",", "193.25318510433044`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2989591180346732`"}], ",", 
       RowBox[{"-", "1.4947955901733658`"}], ",", "193.25318510433044`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8972217947934888`"}], ",", 
       RowBox[{"-", "1.4953696579891478`"}], ",", "257.7978380073424`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4965199269568796`"}], ",", 
       RowBox[{"-", "1.4965199269568796`"}], ",", "387.0779151213597`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.0975509641938133`"}], ",", 
       RowBox[{"-", "1.4982506887098648`"}], ",", "581.4759179096513`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7010231987642106`"}], ",", 
       RowBox[{"-", "1.5005684437578937`"}], ",", "841.5679877658698`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.307660353847599`"}], ",", 
       RowBox[{"-", "1.503481979021635`"}], ",", "1168.1267493945702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.918206433484647`"}], ",", 
       RowBox[{"-", "1.50700247441717`"}], ",", "1562.125058006357`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.533430924304242`"}], ",", 
       RowBox[{"-", "1.5111436414347468`"}], ",", "2024.7406029698782`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.154134452110364`"}], ",", 
       RowBox[{"-", "1.5159218976795175`"}], ",", "2557.361295485583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.781155013711499`"}], ",", 
       RowBox[{"-", "1.521356582555656`"}], ",", "3161.5913317727773`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.4153749273808005`"}], ",", 
       RowBox[{"-", "1.5274702208049513`"}], ",", "3839.2577716946225`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.05772867565968`"}], ",", 
       RowBox[{"-", "1.5342888425347125`"}], ",", "4592.417399115197`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.709211854255159`"}], ",", 
       RowBox[{"-", "1.5418423708510303`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.370891493846164`"}], ",", 
       RowBox[{"-", "1.5501650914529916`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.043918092509472`"}], ",", 
       RowBox[{"-", "1.559296222846459`"}], ",", "7329.007470700164`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.729539792045834`"}], ",", 
       RowBox[{"-", "1.5692806116202944`"}], ",", "8409.52365762605`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.742079763652468`", ",", 
       RowBox[{"-", "2.199824462760235`"}], ",", "8627.51564878779`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"9.055401987902883`", ",", 
       RowBox[{"-", "2.1857866867351783`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.381377089884756`", ",", 
       RowBox[{"-", "2.172949615896048`"}], ",", "6546.572630208916`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.71874965672742`", ",", 
       RowBox[{"-", "2.161249903883678`"}], ",", "5632.629862811116`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.066362847761226`", ",", 
       RowBox[{"-", "2.1506321710577656`"}], ",", "4799.238957906057`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.423144049004311`", ",", 
       RowBox[{"-", "2.1410480163347705`"}], ",", "4043.859199050633`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.788092705482075`", ",", 
       RowBox[{"-", "2.1324552072828706`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.160269889958893`", ",", 
       RowBox[{"-", "2.124817013512485`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.5387892643299255`", ",", 
       RowBox[{"-", "2.118101656687299`"}], ",", "2223.9821760104214`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9228091623678685`", ",", 
       RowBox[{"-", "2.112281856659621`"}], ",", "1759.9986203145115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.311525576640584`", ",", 
       RowBox[{"-", "2.107334457862189`"}], ",", "1364.8349964019465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.704165873254439`", ",", 
       RowBox[{"-", "2.103240123642342`"}], ",", "1037.3103121248735`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.0999830889794127`", ",", 
       RowBox[{"-", "2.0999830889794127`"}], ",", "776.4489153380324`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4982506887098659`", ",", 
       RowBox[{"-", "2.097550964193812`"}], ",", "581.4759179096513`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8982576788584266`", ",", 
       RowBox[{"-", "2.095934584002995`"}], ",", "451.81346725219515`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.29930398539131736`", ",", 
       RowBox[{"-", "2.0951278977392236`"}], ",", "387.07791512109293`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.29930398539131736`"}], ",", 
       RowBox[{"-", "2.0951278977392236`"}], ",", "387.07791512109293`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8982576788584258`"}], ",", 
       RowBox[{"-", "2.095934584002996`"}], ",", "451.81346725219515`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4982506887098648`"}], ",", 
       RowBox[{"-", "2.0975509641938133`"}], ",", "581.4759179096513`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.0999830889794127`"}], ",", 
       RowBox[{"-", "2.0999830889794127`"}], ",", "776.4489153380324`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.704165873254439`"}], ",", 
       RowBox[{"-", "2.103240123642342`"}], ",", "1037.3103121248735`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.311525576640584`"}], ",", 
       RowBox[{"-", "2.1073344578621893`"}], ",", "1364.8349964019465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9228091623678685`"}], ",", 
       RowBox[{"-", "2.112281856659621`"}], ",", "1759.9986203145115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.5387892643299255`"}], ",", 
       RowBox[{"-", "2.118101656687299`"}], ",", "2223.9821760104214`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.160269889958893`"}], ",", 
       RowBox[{"-", "2.124817013512485`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.788092705482076`"}], ",", 
       RowBox[{"-", "2.1324552072828706`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.423144049004093`"}], ",", 
       RowBox[{"-", "2.1410480163346994`"}], ",", "4043.8591990503664`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.066362847761226`"}], ",", 
       RowBox[{"-", "2.1506321710577656`"}], ",", "4799.238957906057`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.71874965672742`"}], ",", 
       RowBox[{"-", "2.161249903883678`"}], ",", "5632.629862811116`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.381377089884758`"}], ",", 
       RowBox[{"-", "2.1729496158960484`"}], ",", "6546.572630208916`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.055401987902883`"}], ",", 
       RowBox[{"-", "2.1857866867351783`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.742079763652468`"}], ",", 
       RowBox[{"-", "2.199824462760235`"}], ",", "8627.51564878779`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"9.758884049752655`", ",", 
       RowBox[{"-", "2.8332244015410937`"}], ",", "8919.155108969704`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.070789505475512`", ",", 
       RowBox[{"-", "2.8150726051475727`"}], ",", "7831.293918201574`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.395425696499542`", ",", 
       RowBox[{"-", "2.7984752321665125`"}], ",", "6830.12553924241`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.731527385667444`", ",", 
       RowBox[{"-", "2.78334985884028`"}], ",", "5912.6082214079825`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.077929168532648`", ",", 
       RowBox[{"-", "2.7696244572519055`"}], ",", "5075.948628784565`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.433550897334044`", ",", 
       RowBox[{"-", "2.7572360988574482`"}], ",", "4317.600079071413`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.797385329256741`", ",", 
       RowBox[{"-", "2.7461298928058238`"}], ",", "3635.2582533554682`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.16848754633074`", ",", 
       RowBox[{"-", "2.736258112763332`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.5459657949806775`", ",", 
       RowBox[{"-", "2.727579476988406`"}], ",", "2490.5542039091947`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9289734677304624`", ",", 
       RowBox[{"-", "2.7200585545826272`"}], ",", "2024.740602970145`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3167020052091614`", ",", 
       RowBox[{"-", "2.713665276989314`"}], ",", "1628.0179956706174`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7083745385118463`", ",", 
       RowBox[{"-", "2.7083745385118467`"}], ",", "1299.2010181648275`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.1032401236423426`", ",", 
       RowBox[{"-", "2.704165873254439`"}], ",", "1037.3103121248735`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.500568443757895`", ",", 
       RowBox[{"-", "2.7010231987642093`"}], ",", "841.5679877658698`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8996448729835311`", ",", 
       RowBox[{"-", "2.6989346189505916`"}], ",", "711.3939218710846`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2997658089748866`", ",", 
       RowBox[{"-", "2.697892280773981`"}], ",", "646.4029439080122`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2997658089748866`"}], ",", 
       RowBox[{"-", "2.697892280773981`"}], ",", "646.4029439080122`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8996448729835299`"}], ",", 
       RowBox[{"-", "2.6989346189505916`"}], ",", "711.3939218710846`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5005684437578939`"}], ",", 
       RowBox[{"-", "2.70102319876421`"}], ",", "841.5679877658698`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1032401236423426`"}], ",", 
       RowBox[{"-", "2.704165873254439`"}], ",", "1037.3103121248735`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7083745385118463`"}], ",", 
       RowBox[{"-", "2.7083745385118467`"}], ",", "1299.2010181648275`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3167020052091614`"}], ",", 
       RowBox[{"-", "2.713665276989315`"}], ",", "1628.0179956706174`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9289734677304624`"}], ",", 
       RowBox[{"-", "2.7200585545826272`"}], ",", "2024.740602970145`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.5459657949806775`"}], ",", 
       RowBox[{"-", "2.727579476988406`"}], ",", "2490.5542039091947`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.16848754633074`"}], ",", 
       RowBox[{"-", "2.736258112763332`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.797385329256741`"}], ",", 
       RowBox[{"-", "2.746129892805825`"}], ",", "3635.2582533554682`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.433550897334044`"}], ",", 
       RowBox[{"-", "2.7572360988574482`"}], ",", "4317.600079071413`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.077929168532648`"}], ",", 
       RowBox[{"-", "2.7696244572519055`"}], ",", "5075.948628784565`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.731527385667444`"}], ",", 
       RowBox[{"-", "2.78334985884028`"}], ",", "5912.6082214079825`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.395425696499542`"}], ",", 
       RowBox[{"-", "2.7984752321665134`"}], ",", "6830.12553924241`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.070789505475512`"}], ",", 
       RowBox[{"-", "2.8150726051475727`"}], ",", "7831.293918201574`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.758884049752655`"}], ",", 
       RowBox[{"-", "2.8332244015410937`"}], ",", "8919.155108969704`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.780026472873482`", ",", 
       RowBox[{"-", "3.470331974245427`"}], ",", "9285.28837657749`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"9.090146843712972`", ",", 
       RowBox[{"-", "3.4479867338221606`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.413096619043507`", ",", 
       RowBox[{"-", "3.4275578818325387`"}], ",", "7186.12305609031`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.747598068139217`", ",", 
       RowBox[{"-", "3.408943149981255`"}], ",", "6264.123157393496`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.09247490591491`", ",", 
       RowBox[{"-", "3.3920532158723473`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.44663742059309`", ",", 
       RowBox[{"-", "3.3768100774535217`"}], ",", "4661.290343434512`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.8090698856890945`", ",", 
       RowBox[{"-", "3.3631457232936848`"}], ",", "3975.5917486109784`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.178819789115613`", ",", 
       RowBox[{"-", "3.3510010400159835`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.554988516722626`", ",", 
       RowBox[{"-", "3.3403249122632586`"}], ",", "2825.2478180313547`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.936723204774949`", ",", 
       RowBox[{"-", "3.331073480963417`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3232095334862914`", ",", 
       RowBox[{"-", "3.323209533486291`"}], ",", "1958.4573610381`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"2.7136652769893153`", ",", 
       RowBox[{"-", "3.3167020052091623`"}], ",", "1628.0179956708841`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.10733445786219`", ",", 
       RowBox[{"-", "3.311525576640584`"}], ",", "1364.8349964019465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5034819790216365`", ",", 
       RowBox[{"-", "3.3076603538475977`"}], ",", "1168.1267493945702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9013886244181822`", ",", 
       RowBox[{"-", "3.3050916228666662`"}], ",", "1037.3103121251402`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3003463337409976`", ",", 
       RowBox[{"-", "3.3038096711509746`"}], ",", "971.9986229132519`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3003463337409976`"}], ",", 
       RowBox[{"-", "3.3038096711509746`"}], ",", "971.9986229132519`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9013886244181812`"}], ",", 
       RowBox[{"-", "3.3050916228666667`"}], ",", "1037.3103121251402`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.503481979021635`"}], ",", 
       RowBox[{"-", "3.307660353847599`"}], ",", "1168.1267493945702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.10733445786219`"}], ",", 
       RowBox[{"-", "3.311525576640584`"}], ",", "1364.8349964019465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7136652769893153`"}], ",", 
       RowBox[{"-", "3.3167020052091623`"}], ",", "1628.0179956708841`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.323209533486291`"}], ",", 
       RowBox[{"-", "3.323209533486291`"}], ",", "1958.4573610381`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.936723204774949`"}], ",", 
       RowBox[{"-", "3.331073480963417`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.554988516722626`"}], ",", 
       RowBox[{"-", "3.3403249122632586`"}], ",", "2825.2478180313547`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.178819789115613`"}], ",", 
       RowBox[{"-", "3.3510010400159835`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.8090698856890945`"}], ",", 
       RowBox[{"-", "3.3631457232936848`"}], ",", "3975.5917486109784`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.44663742059309`"}], ",", 
       RowBox[{"-", "3.3768100774535235`"}], ",", "4661.290343434512`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.09247490591491`"}], ",", 
       RowBox[{"-", "3.3920532158723473`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.747598068139217`"}], ",", 
       RowBox[{"-", "3.408943149981255`"}], ",", "6264.123157393496`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.413096619043475`"}], ",", 
       RowBox[{"-", "3.4275578818325263`"}], ",", "7186.12305609031`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.090146843712972`"}], ",", 
       RowBox[{"-", "3.4479867338221606`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.780026472873482`"}], ",", 
       RowBox[{"-", "3.470331974245427`"}], ",", "9285.28837657749`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"9.805601302255289`", ",", 
       RowBox[{"-", "4.11202635255867`"}], ",", "9726.97725108085`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"9.113558488578203`", ",", 
       RowBox[{"-", "4.085388287983332`"}], ",", "8627.515648788056`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.434465508602553`", ",", 
       RowBox[{"-", "4.061038948586416`"}], ",", "7615.61043257738`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"7.767029317015927`", ",", 
       RowBox[{"-", "4.038855244848282`"}], ",", "6688.210961359465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.110060306420099`", ",", 
       RowBox[{"-", "4.018729738411362`"}], ",", "5842.510985888917`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.462457066921235`", ",", 
       RowBox[{"-", "4.000568660475051`"}], ",", "5075.948628784831`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.823193505123973`", ",", 
       RowBox[{"-", "3.9842902929795616`"}], ",", "4386.203352152568`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.191307837033949`", ",", 
       RowBox[{"-", "3.969823640084786`"}], ",", "3771.1911303439115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.565893078738257`", ",", 
       RowBox[{"-", "3.9571073349064902`"}], ",", "3229.0586798947656`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9460887393802655`", ",", 
       RowBox[{"-", "3.946088739380266`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.331073480963418`", ",", 
       RowBox[{"-", "3.936723204774949`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7200585545826272`", ",", 
       RowBox[{"-", "3.9289734677304624`"}], ",", "2024.740602970145`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.11228185665962`", ",", 
       RowBox[{"-", "3.9228091623678663`"}], ",", "1759.9986203145115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5070024744172144`", ",", 
       RowBox[{"-", "3.918206433484756`"}], ",", "1562.1250580060903`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9034956090938415`", ",", 
       RowBox[{"-", "3.915147639406644`"}], ",", "1430.533620771223`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3010477796945959`", ",", 
       RowBox[{"-", "3.9136211360297493`"}], ",", "1364.8349964022132`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3010477796945959`"}], ",", 
       RowBox[{"-", "3.9136211360297493`"}], ",", "1364.8349964022132`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.903495609093821`"}], ",", 
       RowBox[{"-", "3.9151476394065616`"}], ",", "1430.533620771223`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.50700247441717`"}], ",", 
       RowBox[{"-", "3.918206433484646`"}], ",", "1562.125058006357`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.11228185665962`"}], ",", 
       RowBox[{"-", "3.9228091623678663`"}], ",", "1759.9986203145115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7200585545826272`"}], ",", 
       RowBox[{"-", "3.9289734677304624`"}], ",", "2024.740602970145`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.331073480963417`"}], ",", 
       RowBox[{"-", "3.9367232047749496`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9460887393802655`"}], ",", 
       RowBox[{"-", "3.946088739380266`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.565893078738257`"}], ",", 
       RowBox[{"-", "3.9571073349064902`"}], ",", "3229.0586798947656`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.191307837033949`"}], ",", 
       RowBox[{"-", "3.969823640084786`"}], ",", "3771.1911303439115`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.823193505123973`"}], ",", 
       RowBox[{"-", "3.9842902929795616`"}], ",", "4386.203352152568`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.462457066921235`"}], ",", 
       RowBox[{"-", "4.000568660475052`"}], ",", "5075.948628784831`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.110060306420099`"}], ",", 
       RowBox[{"-", "4.018729738411362`"}], ",", "5842.510985888917`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.767029317015927`"}], ",", 
       RowBox[{"-", "4.038855244848282`"}], ",", "6688.210961359465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.434465508602553`"}], ",", 
       RowBox[{"-", "4.061038948586416`"}], ",", "7615.61043257738`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.113558488578203`"}], ",", 
       RowBox[{"-", "4.085388287983332`"}], ",", "8627.515648788056`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.805601302255289`"}], ",", 
       RowBox[{"-", "4.11202635255867`"}], ",", "9726.97725108085`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"9.835724678743482`", ",", 
       RowBox[{"-", "4.759221618746847`"}], ",", "10245.501030100042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.141128454628`", ",", 
       RowBox[{"-", "4.728169890324827`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.459625445120297`", ",", 
       RowBox[{"-", "4.699791913955723`"}], ",", "8119.849137714956`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.789904276892134`", ",", 
       RowBox[{"-", "4.67394256613528`"}], ",", "7186.12305609031`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"7.130759420683847`", ",", 
       RowBox[{"-", "4.650495274359032`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.4810755033281735`", ",", 
       RowBox[{"-", "4.629339645234408`"}], ",", "5562.806177104816`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.839814071225981`", ",", 
       RowBox[{"-", "4.610379529915249`"}], ",", "4868.314738278564`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.206002297192101`", ",", 
       RowBox[{"-", "4.593531438698913`"}], ",", "4249.064083733195`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.578723238007508`", ",", 
       RowBox[{"-", "4.57872323800751`"}], ",", "3703.1913101889577`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9571073349064902`", ",", 
       RowBox[{"-", "4.565893078738257`"}], ",", "3229.0586798947656`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3403249122631493`", ",", 
       RowBox[{"-", "4.554988516722475`"}], ",", "2825.2478180313547`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7275794769884065`", ",", 
       RowBox[{"-", "4.545965794980678`"}], ",", "2490.554203909728`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.118101656687299`", ",", 
       RowBox[{"-", "4.5387892643299255`"}], ",", "2223.9821760104214`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.511143641434748`", ",", 
       RowBox[{"-", "4.533430924304242`"}], ",", "2024.7406029698782`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.905974014132172`", ",", 
       RowBox[{"-", "4.529870070660857`"}], ",", "1892.239324436146`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.30187286928561863`", ",", 
       RowBox[{"-", "4.528093039284283`"}], ",", "1826.0864314654889`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30187286928561863`"}], ",", 
       RowBox[{"-", "4.528093039284283`"}], ",", "1826.0864314654889`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9059740141321557`"}], ",", 
       RowBox[{"-", "4.529870070660784`"}], ",", "1892.239324436146`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5111436414347468`"}], ",", 
       RowBox[{"-", "4.533430924304242`"}], ",", "2024.7406029698782`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.118101656687299`"}], ",", 
       RowBox[{"-", "4.5387892643299255`"}], ",", "2223.9821760104214`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7275794769884065`"}], ",", 
       RowBox[{"-", "4.545965794980678`"}], ",", "2490.554203909728`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.340324912263258`"}], ",", 
       RowBox[{"-", "4.554988516722625`"}], ",", "2825.2478180313547`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9571073349064902`"}], ",", 
       RowBox[{"-", "4.565893078738257`"}], ",", "3229.0586798947656`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.578723238007508`"}], ",", 
       RowBox[{"-", "4.57872323800751`"}], ",", "3703.1913101889577`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.206002297192101`"}], ",", 
       RowBox[{"-", "4.593531438698913`"}], ",", "4249.064083733195`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.839814071225979`"}], ",", 
       RowBox[{"-", "4.6103795299152495`"}], ",", "4868.314738278564`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.481075503328174`"}], ",", 
       RowBox[{"-", "4.629339645234411`"}], ",", "5562.806177104816`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.130759420683847`"}], ",", 
       RowBox[{"-", "4.650495274359032`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.789904276892134`"}], ",", 
       RowBox[{"-", "4.67394256613528`"}], ",", "7186.12305609031`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.459625445120297`"}], ",", 
       RowBox[{"-", "4.699791913955723`"}], ",", "8119.849137714956`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.141128454628`"}], ",", 
       RowBox[{"-", "4.728169890324827`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.835724678743482`"}], ",", 
       RowBox[{"-", "4.759221618746847`"}], ",", "10245.501030100042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.870536430095935`", ",", 
       RowBox[{"-", "5.412874816504224`"}], ",", "10842.358331305732`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.172981863400167`", ",", 
       RowBox[{"-", "5.377265230269063`"}], ",", "9726.97725108085`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"8.488688312719292`", ",", 
       RowBox[{"-", "5.344729678378813`"}], ",", "8700.320065414102`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.8163228235233735`", ",", 
       RowBox[{"-", "5.315099519995894`"}], ",", "7759.329691402882`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.15466114902569`", ",", 
       RowBox[{"-", "5.288227805801595`"}], ",", "6901.186540178097`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.502571525284139`", ",", 
       RowBox[{"-", "5.263986472849064`"}], ",", "6123.311228751866`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.859001009233884`", ",", 
       RowBox[{"-", "5.242264060893476`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.2229638439976345`", ",", 
       RowBox[{"-", "5.2229638439976345`"}], ",", "4799.238957906591`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.593531438698913`", ",", 
       RowBox[{"-", "5.206002297192101`"}], ",", "4249.064083733195`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.9698236400847855`", ",", 
       RowBox[{"-", "5.191307837033949`"}], ",", "3771.191130343378`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.351001040015984`", ",", 
       RowBox[{"-", "5.178819789115613`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.736258112763332`", ",", 
       RowBox[{"-", "5.16848754633074`"}], ",", "3026.855459329334`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"2.124817013512485`", ",", 
       RowBox[{"-", "5.160269889958892`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5159218976795195`", ",", 
       RowBox[{"-", "5.154134452110364`"}], ",", "2557.3612954858495`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9088336417420848`", ",", 
       RowBox[{"-", "5.150057303205144`"}], ",", "2423.812806964923`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.30282486190576896`", ",", 
       RowBox[{"-", "5.148022652398076`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30282486190576896`"}], ",", 
       RowBox[{"-", "5.148022652398076`"}], ",", "2357.1370439251023`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9088336417420839`"}], ",", 
       RowBox[{"-", "5.150057303205144`"}], ",", "2423.812806964923`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5159218976795175`"}], ",", 
       RowBox[{"-", "5.154134452110364`"}], ",", "2557.3612954858495`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.124817013512485`"}], ",", 
       RowBox[{"-", "5.160269889958892`"}], ",", "2758.1773433010408`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.736258112763332`"}], ",", 
       RowBox[{"-", "5.16848754633074`"}], ",", "3026.855459329334`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3510010400159835`"}], ",", 
       RowBox[{"-", "5.17881978911561`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.9698236400847855`"}], ",", 
       RowBox[{"-", "5.191307837033949`"}], ",", "3771.191130343378`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.593531438698913`"}], ",", 
       RowBox[{"-", "5.206002297192101`"}], ",", "4249.064083733195`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.2229638439976345`"}], ",", 
       RowBox[{"-", "5.2229638439976345`"}], ",", "4799.238957906591`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.859001009233884`"}], ",", 
       RowBox[{"-", "5.242264060893476`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.502571525284171`"}], ",", 
       RowBox[{"-", "5.2639864728490915`"}], ",", "6123.311228751866`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.15466114902569`"}], ",", 
       RowBox[{"-", "5.288227805801595`"}], ",", "6901.186540178097`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.8163228235233735`"}], ",", 
       RowBox[{"-", "5.315099519995894`"}], ",", "7759.329691402882`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.488688312719292`"}], ",", 
       RowBox[{"-", "5.344729678378813`"}], ",", "8700.320065414102`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.172981863400167`"}], ",", 
       RowBox[{"-", "5.377265230269063`"}], ",", "9726.97725108085`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.870536430095935`"}], ",", 
       RowBox[{"-", "5.412874816504224`"}], ",", "10842.358331305732`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.910202345254117`", ",", 
       RowBox[{"-", "6.073994985800911`"}], ",", "11519.268252970796`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.209266916699807`", ",", 
       RowBox[{"-", "6.033657635079187`"}], ",", "10394.28898863468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.52178651591068`", ",", 
       RowBox[{"-", "5.996812733418625`"}], ",", "9358.726581892468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.846403058101676`", ",", 
       RowBox[{"-", "5.963266324157272`"}], ",", "8409.523657626583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.181870542129951`", ",", 
       RowBox[{"-", "5.932849578281262`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.527038186808076`", ",", 
       RowBox[{"-", "5.905415502350163`"}], ",", "6759.1336954898725`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.880836264210013`", ",", 
       RowBox[{"-", "5.8808362642100125`"}], ",", "6053.008291995777`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.242264060893476`", ",", 
       RowBox[{"-", "5.859001009233884`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.6103795299152495`", ",", 
       RowBox[{"-", "5.839814071225979`"}], ",", "4868.314738278564`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.984290292979561`", ",", 
       RowBox[{"-", "5.823193505123974`"}], ",", "4386.203352152301`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.363145723293685`", ",", 
       RowBox[{"-", "5.809069885689094`"}], ",", "3975.5917486109784`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.746129892805825`", ",", 
       RowBox[{"-", "5.797385329256741`"}], ",", "3635.2582533554682`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.13245520728287`", ",", 
       RowBox[{"-", "5.788092705482075`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5213565825556583`", ",", 
       RowBox[{"-", "5.781155013711497`"}], ",", "3161.5913317727773`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9120860375877782`", ",", 
       RowBox[{"-", "5.7765449047225905`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.30390759650471477`", ",", 
       RowBox[{"-", "5.774244333589584`"}], ",", "2959.5868162040133`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.30390759650471477`"}], ",", 
       RowBox[{"-", "5.774244333589584`"}], ",", "2959.5868162040133`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.912086037587777`"}], ",", 
       RowBox[{"-", "5.7765449047225905`"}], ",", "3026.855459329334`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.521356582555656`"}], ",", 
       RowBox[{"-", "5.781155013711499`"}], ",", "3161.5913317727773`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.13245520728287`"}], ",", 
       RowBox[{"-", "5.788092705482075`"}], ",", "3364.1924958088434`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.746129892805825`"}], ",", 
       RowBox[{"-", "5.797385329256741`"}], ",", "3635.2582533554682`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3631457232936848`"}], ",", 
       RowBox[{"-", "5.809069885689094`"}], ",", "3975.5917486109784`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.984290292979561`"}], ",", 
       RowBox[{"-", "5.823193505123974`"}], ",", "4386.203352152301`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.6103795299152495`"}], ",", 
       RowBox[{"-", "5.839814071225979`"}], ",", "4868.314738278564`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.242264060893476`"}], ",", 
       RowBox[{"-", "5.859001009233884`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.880836264210013`"}], ",", 
       RowBox[{"-", "5.8808362642100125`"}], ",", "6053.008291995777`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.527038186808076`"}], ",", 
       RowBox[{"-", "5.905415502350163`"}], ",", "6759.1336954898725`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.181870542129951`"}], ",", 
       RowBox[{"-", "5.932849578281262`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.846403058101676`"}], ",", 
       RowBox[{"-", "5.963266324157272`"}], ",", "8409.523657626583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.521786515910678`"}], ",", 
       RowBox[{"-", "5.996812733418625`"}], ",", "9358.726581892468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.209266916699807`"}], ",", 
       RowBox[{"-", "6.033657635079187`"}], ",", "10394.28898863468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.910202345254117`"}], ",", 
       RowBox[{"-", "6.073994985800911`"}], ",", "11519.268252970796`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.95491699838438`", ",", 
       RowBox[{"-", "6.7436534505184484`"}], ",", "12278.170246223326`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.250157340829931`", ",", 
       RowBox[{"-", "6.698389798532014`"}], ",", "11142.494448486179`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.559075100749752`", ",", 
       RowBox[{"-", "6.657058411694253`"}], ",", "10096.996956766903`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.8802831505414055`", ",", 
       RowBox[{"-", "6.6194378464547805`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.212510402793645`", ",", 
       RowBox[{"-", "6.585335585159415`"}], ",", "8264.546321054197`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.554584190055252`", ",", 
       RowBox[{"-", "6.554584190055252`"}], ",", "7472.169810019758`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.905415502350164`", ",", 
       RowBox[{"-", "6.527038186808076`"}], ",", "6759.1336954898725`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.2639864728492265`", ",", 
       RowBox[{"-", "6.5025715252843375`"}], ",", "6123.3112287524`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"4.6293396452344115`", ",", 
       RowBox[{"-", "6.481075503328174`"}], ",", "5562.806177104816`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.000568660475052`", ",", 
       RowBox[{"-", "6.462457066921235`"}], ",", "5075.948628784831`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3768100774535244`", ",", 
       RowBox[{"-", "6.446637420593089`"}], ",", "4661.290343434512`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7572360988574482`", ",", 
       RowBox[{"-", "6.433550897334044`"}], ",", "4317.600079071413`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.141048016334699`", ",", 
       RowBox[{"-", "6.423144049004093`"}], ",", "4043.8591990503664`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5274702208049529`", ",", 
       RowBox[{"-", "6.415374927380798`"}], ",", "3839.2577716946225`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9157446476015256`", ",", 
       RowBox[{"-", "6.410212533210675`"}], ",", "3703.191310189224`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3051255436450953`", ",", 
       RowBox[{"-", "6.407636416547005`"}], ",", "3635.2582533552018`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3051255436450953`"}], ",", 
       RowBox[{"-", "6.407636416547005`"}], ",", "3635.2582533552018`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9157446476015247`"}], ",", 
       RowBox[{"-", "6.410212533210675`"}], ",", "3703.191310189224`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5274702208049509`"}], ",", 
       RowBox[{"-", "6.415374927380798`"}], ",", "3839.2577716946225`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.141048016334699`"}], ",", 
       RowBox[{"-", "6.423144049004093`"}], ",", "4043.8591990503664`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7572360988574482`"}], ",", 
       RowBox[{"-", "6.433550897334044`"}], ",", "4317.600079071413`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3768100774535235`"}], ",", 
       RowBox[{"-", "6.44663742059309`"}], ",", "4661.290343434512`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.000568660475052`"}], ",", 
       RowBox[{"-", "6.462457066921235`"}], ",", "5075.948628784831`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.6293396452344115`"}], ",", 
       RowBox[{"-", "6.481075503328174`"}], ",", "5562.806177104816`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.2639864728492265`"}], ",", 
       RowBox[{"-", "6.5025715252843375`"}], ",", "6123.3112287524`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.905415502350164`"}], ",", 
       RowBox[{"-", "6.527038186808076`"}], ",", "6759.1336954898725`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.554584190055252`"}], ",", 
       RowBox[{"-", "6.554584190055252`"}], ",", "7472.169810019758`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.212510402793645`"}], ",", 
       RowBox[{"-", "6.585335585159415`"}], ",", "8264.546321054197`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.8802831505414055`"}], ",", 
       RowBox[{"-", "6.6194378464547805`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.559075100749752`"}], ",", 
       RowBox[{"-", "6.657058411694252`"}], ",", "10096.996956766903`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.250157340829931`"}], ",", 
       RowBox[{"-", "6.698389798532014`"}], ",", "11142.494448486179`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.95491699838438`"}], ",", 
       RowBox[{"-", "6.7436534505184484`"}], ",", "12278.170246223326`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.004907242793344`", ",", 
       RowBox[{"-", "7.422995696266031`"}], ",", "13121.221819471622`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.295855401951453`", ",", 
       RowBox[{"-", "7.372574973961495`"}], ",", "11973.752033961555`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.600734365011975`", ",", 
       RowBox[{"-", "7.326551496121314`"}], ",", "10917.285535973888`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.918123602672667`", ",", 
       RowBox[{"-", "7.284673714458854`"}], ",", "9948.77654012376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"7.2467232486860755`", ",", 
       RowBox[{"-", "7.2467232486860755`"}], ",", "9065.397005347108`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.585335585159417`", ",", 
       RowBox[{"-", "7.212510402793645`"}], ",", "8264.546321054197`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.932849578281176`", ",", 
       RowBox[{"-", "7.181870542129843`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.288227805801598`", ",", 
       RowBox[{"-", "7.15466114902569`"}], ",", "6901.186540178097`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"4.650495274359032`", ",", 
       RowBox[{"-", "7.130759420683846`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.018729738411362`", ",", 
       RowBox[{"-", "7.110060306420099`"}], ",", "5842.510985888917`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3920532158723478`", ",", 
       RowBox[{"-", "7.09247490591491`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.769624457251905`", ",", 
       RowBox[{"-", "7.077929168532648`"}], ",", "5075.948628784565`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.1506321710577656`", ",", 
       RowBox[{"-", "7.066362847761227`"}], ",", "4799.238957906057`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5342888425347143`", ",", 
       RowBox[{"-", "7.05772867565968`"}], ",", "4592.417399115197`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"0.9198250083611454`", ",", 
       RowBox[{"-", "7.051991730768782`"}], ",", "4454.873959201554`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3064838686907508`", ",", 
       RowBox[{"-", "7.049128979887273`"}], ",", "4386.203352153101`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3064838686907508`"}], ",", 
       RowBox[{"-", "7.049128979887273`"}], ",", "4386.203352153101`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9198250083611443`"}], ",", 
       RowBox[{"-", "7.051991730768782`"}], ",", "4454.873959201554`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5342888425347125`"}], ",", 
       RowBox[{"-", "7.05772867565968`"}], ",", "4592.417399115197`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1506321710577656`"}], ",", 
       RowBox[{"-", "7.066362847761227`"}], ",", "4799.238957906057`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.769624457251905`"}], ",", 
       RowBox[{"-", "7.077929168532648`"}], ",", "5075.948628784565`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3920532158723478`"}], ",", 
       RowBox[{"-", "7.09247490591491`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.018729738411362`"}], ",", 
       RowBox[{"-", "7.110060306420099`"}], ",", "5842.510985888917`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.650495274359032`"}], ",", 
       RowBox[{"-", "7.130759420683846`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.288227805801598`"}], ",", 
       RowBox[{"-", "7.15466114902569`"}], ",", "6901.186540178097`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.932849578281262`"}], ",", 
       RowBox[{"-", "7.181870542129951`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.585335585159415`"}], ",", 
       RowBox[{"-", "7.212510402793646`"}], ",", "8264.546321054464`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.2467232486860755`"}], ",", 
       RowBox[{"-", "7.2467232486860755`"}], ",", "9065.397005347108`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.918123602672667`"}], ",", 
       RowBox[{"-", "7.284673714458854`"}], ",", "9948.77654012376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.600734365011979`"}], ",", 
       RowBox[{"-", "7.326551496121313`"}], ",", "10917.285535973888`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.295855401951453`"}], ",", 
       RowBox[{"-", "7.372574973961495`"}], ",", "11973.752033961555`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.004907242793344`"}], ",", 
       RowBox[{"-", "7.422995696266031`"}], ",", "13121.221819471622`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.060436534130812`", ",", 
       RowBox[{"-", "8.11325526946033`"}], ",", "14050.792839294536`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.346595624939697`", ",", 
       RowBox[{"-", "8.05741002149974`"}], ",", "12890.439860179848`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.6469730680341`", ",", 
       RowBox[{"-", "8.006456544476016`"}], ",", "11821.971753020242`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.9601100242709`", ",", 
       RowBox[{"-", "7.9601100242709`"}], ",", "10842.358331305732`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"7.284673714458854`", ",", 
       RowBox[{"-", "7.918123602672667`"}], ",", "9948.77654012376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"6.619437846454782`", ",", 
       RowBox[{"-", "7.8802831505414055`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.963266324157273`", ",", 
       RowBox[{"-", "7.846403058101675`"}], ",", "8409.523657626583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.315099519995895`", ",", 
       RowBox[{"-", "7.816322823523375`"}], ",", "7759.329691402616`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.67394256613528`", ",", 
       RowBox[{"-", "7.789904276892134`"}], ",", "7186.12305609031`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"4.038855244848282`", ",", 
       RowBox[{"-", "7.767029317015927`"}], ",", "6688.210961359465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.4089431499812557`", ",", 
       RowBox[{"-", "7.747598068139214`"}], ",", "6264.123157393496`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.7833498588402796`", ",", 
       RowBox[{"-", "7.731527385667444`"}], ",", "5912.6082214079825`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.161249903883678`", ",", 
       RowBox[{"-", "7.718749656727421`"}], ",", "5632.629862811116`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5418423708510325`", ",", 
       RowBox[{"-", "7.709211854255157`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9243449776164422`", ",", 
       RowBox[{"-", "7.70287481347035`"}], ",", "5284.193482516389`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"0.3079885083099953`", ",", 
       RowBox[{"-", "7.69971270774989`"}], ",", "5214.710556619914`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3079885083099953`"}], ",", 
       RowBox[{"-", "7.69971270774989`"}], ",", "5214.710556619914`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.924344977616441`"}], ",", 
       RowBox[{"-", "7.70287481347035`"}], ",", "5284.193482516389`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5418423708510303`"}], ",", 
       RowBox[{"-", "7.709211854255157`"}], ",", "5423.3635255270265`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.161249903883678`"}], ",", 
       RowBox[{"-", "7.718749656727421`"}], ",", "5632.629862811116`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7833498588402796`"}], ",", 
       RowBox[{"-", "7.731527385667444`"}], ",", "5912.6082214079825`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.408943149981255`"}], ",", 
       RowBox[{"-", "7.747598068139217`"}], ",", "6264.123157393496`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.038855244848282`"}], ",", 
       RowBox[{"-", "7.767029317015927`"}], ",", "6688.210961359465`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.67394256613528`"}], ",", 
       RowBox[{"-", "7.789904276892134`"}], ",", "7186.12305609031`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.315099519995895`"}], ",", 
       RowBox[{"-", "7.816322823523375`"}], ",", "7759.329691402616`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.963266324157272`"}], ",", 
       RowBox[{"-", "7.846403058101676`"}], ",", "8409.523657626583`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.61943784645478`"}], ",", 
       RowBox[{"-", "7.8802831505414055`"}], ",", "9138.623623248763`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.284673714458854`"}], ",", 
       RowBox[{"-", "7.918123602672667`"}], ",", "9948.77654012376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.9601100242709`"}], ",", 
       RowBox[{"-", "7.9601100242709`"}], ",", "10842.358331305732`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.646973068034098`"}], ",", 
       RowBox[{"-", "8.006456544476018`"}], ",", "11821.971753020242`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.346595624939697`"}], ",", 
       RowBox[{"-", "8.05741002149974`"}], ",", "12890.439860179848`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.060436534130812`"}], ",", 
       RowBox[{"-", "8.11325526946033`"}], ",", "14050.792839294536`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.121810295969713`", ",", 
       RowBox[{"-", "8.815770257780075`"}], ",", "15069.45468495614`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.402649391766797`", ",", 
       RowBox[{"-", "8.754190813024257`"}], ",", "13895.148479635898`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.698032386680454`", ",", 
       RowBox[{"-", "8.69803238668045`"}], ",", "12813.655703850716`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.006456544476018`", ",", 
       RowBox[{"-", "8.646973068034098`"}], ",", "11821.971753020242`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.326551496121316`", ",", 
       RowBox[{"-", "8.600734365011977`"}], ",", "10917.285535973888`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.657058411694253`", ",", 
       RowBox[{"-", "8.559075100749752`"}], ",", "10096.996956766903`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.996812733418625`", ",", 
       RowBox[{"-", "8.521786515910678`"}], ",", "9358.726581892468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.344729678378812`", ",", 
       RowBox[{"-", "8.488688312719288`"}], ",", "8700.320065413836`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.699791913955721`", ",", 
       RowBox[{"-", "8.459625445120297`"}], ",", "8119.849137714956`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.061038948586416`", ",", 
       RowBox[{"-", "8.434465508602553`"}], ",", "7615.61043257738`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"3.4275578818325276`", ",", 
       RowBox[{"-", "8.413096619043472`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.798475232166513`", ",", 
       RowBox[{"-", "8.395425696499538`"}], ",", "6830.12553924241`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"2.172949615896048`", ",", 
       RowBox[{"-", "8.381377089884758`"}], ",", "6546.572630208916`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5501650914529936`", ",", 
       RowBox[{"-", "8.370891493846159`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9293250134662098`", ",", 
       RowBox[{"-", "8.363925121195887`"}], ",", "6193.682833827836`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.309646263108769`", ",", 
       RowBox[{"-", "8.36044910393677`"}], ",", "6123.311228751866`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.309646263108769`"}], ",", 
       RowBox[{"-", "8.36044910393677`"}], ",", "6123.311228751866`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9293250134662088`"}], ",", 
       RowBox[{"-", "8.363925121195887`"}], ",", "6193.682833827836`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5501650914529914`"}], ",", 
       RowBox[{"-", "8.370891493846159`"}], ",", "6334.632249341002`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.172949615896048`"}], ",", 
       RowBox[{"-", "8.381377089884758`"}], ",", "6546.572630208916`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.798475232166513`"}], ",", 
       RowBox[{"-", "8.395425696499538`"}], ",", "6830.12553924241`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.4275578818325267`"}], ",", 
       RowBox[{"-", "8.413096619043474`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.061038948586416`"}], ",", 
       RowBox[{"-", "8.434465508602553`"}], ",", "7615.61043257738`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.699791913955721`"}], ",", 
       RowBox[{"-", "8.459625445120297`"}], ",", "8119.849137714956`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.344729678378812`"}], ",", 
       RowBox[{"-", "8.488688312719288`"}], ",", "8700.320065413836`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.996812733418625`"}], ",", 
       RowBox[{"-", "8.521786515910678`"}], ",", "9358.726581892468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.657058411694252`"}], ",", 
       RowBox[{"-", "8.559075100749752`"}], ",", "10096.996956766903`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.326551496121316`"}], ",", 
       RowBox[{"-", "8.600734365011977`"}], ",", "10917.285535973888`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.006456544476018`"}], ",", 
       RowBox[{"-", "8.646973068034098`"}], ",", "11821.971753020242`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.698032386680454`"}], ",", 
       RowBox[{"-", "8.698032386680453`"}], ",", "12813.655703850716`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.402649391766797`"}], ",", 
       RowBox[{"-", "8.754190813024257`"}], ",", "13895.148479635898`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.121810295969713`"}], ",", 
       RowBox[{"-", "8.815770257780075`"}], ",", "15069.45468495614`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.189382615355502`", ",", 
       RowBox[{"-", "9.532003091784178`"}], ",", "16179.961784301398`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.464330655668196`", ",", 
       RowBox[{"-", "9.464330655668197`"}], ",", "14990.667312253847`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.754190813024262`", ",", 
       RowBox[{"-", "9.402649391766802`"}], ",", "13895.148479635898`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.057410021499738`", ",", 
       RowBox[{"-", "9.346595624939695`"}], ",", "12890.439860179848`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.372574973961577`", ",", 
       RowBox[{"-", "9.295855401951556`"}], ",", "11973.75203396182`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.698389798532015`", ",", 
       RowBox[{"-", "9.250157340829924`"}], ",", "11142.494448486179`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.033657635079187`", ",", 
       RowBox[{"-", "9.209266916699807`"}], ",", "10394.28898863468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.377265230269064`", ",", 
       RowBox[{"-", "9.172981863400164`"}], ",", "9726.97725108085`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"4.728169890324827`", ",", 
       RowBox[{"-", "9.141128454628`"}], ",", "9138.623623248763`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"4.085388287983332`", ",", 
       RowBox[{"-", "9.113558488578203`"}], ",", "8627.515648788056`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.447986733822162`", ",", 
       RowBox[{"-", "9.090146843712972`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.815072605147572`", ",", 
       RowBox[{"-", "9.070789505475512`"}], ",", "7831.293918201574`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.1857866867351787`", ",", 
       RowBox[{"-", "9.055401987902883`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5592962228464606`", ",", 
       RowBox[{"-", "9.043918092509472`"}], ",", "7329.007470700164`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9347885132270668`", ",", 
       RowBox[{"-", "9.036288961194977`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.31146491004924276`", ",", 
       RowBox[{"-", "9.032482391428047`"}], ",", "7114.784957041065`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.31146491004924276`"}], ",", 
       RowBox[{"-", "9.032482391428047`"}], ",", "7114.784957041065`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9347885132270657`"}], ",", 
       RowBox[{"-", "9.036288961194977`"}], ",", "7186.123056090576`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5592962228464589`"}], ",", 
       RowBox[{"-", "9.043918092509472`"}], ",", "7329.007470700164`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1857866867351787`"}], ",", 
       RowBox[{"-", "9.055401987902883`"}], ",", "7543.855313699258`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.815072605147572`"}], ",", 
       RowBox[{"-", "9.070789505475512`"}], ",", "7831.293918201574`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.4479867338221606`"}], ",", 
       RowBox[{"-", "9.090146843712972`"}], ",", "8192.162730498438`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.085388287983332`"}], ",", 
       RowBox[{"-", "9.113558488578203`"}], ",", "8627.515648788056`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.728169890324827`"}], ",", 
       RowBox[{"-", "9.141128454628`"}], ",", "9138.623623248763`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.377265230269064`"}], ",", 
       RowBox[{"-", "9.172981863400164`"}], ",", "9726.97725108085`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.033657635079187`"}], ",", 
       RowBox[{"-", "9.209266916699807`"}], ",", "10394.28898863468`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.698389798532014`"}], ",", 
       RowBox[{"-", "9.250157340829931`"}], ",", "11142.494448486179`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.372574973961577`"}], ",", 
       RowBox[{"-", "9.295855401951556`"}], ",", "11973.75203396182`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.057410021499738`"}], ",", 
       RowBox[{"-", "9.346595624939695`"}], ",", "12890.439860179848`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.754190813024257`"}], ",", 
       RowBox[{"-", "9.402649391766797`"}], ",", "13895.148479635898`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.464330655668196`"}], ",", 
       RowBox[{"-", "9.464330655668197`"}], ",", "14990.667312253847`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.189382615355502`"}], ",", 
       RowBox[{"-", "9.532003091784178`"}], ",", "16179.961784301398`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.263564661157512`", ",", 
       RowBox[{"-", "10.263564661157512`"}], ",", "17385.221997765242`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.532003091784178`", ",", 
       RowBox[{"-", "10.189382615355498`"}], ",", "16179.961784301398`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.815770257780073`", ",", 
       RowBox[{"-", "10.121810295969713`"}], ",", "15069.45468495614`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.11325526946033`", ",", 
       RowBox[{"-", "10.060436534130812`"}], ",", "14050.792839294536`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.422995696266067`", ",", 
       RowBox[{"-", "10.004907242793394`"}], ",", "13121.221819471622`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.743653450518555`", ",", 
       RowBox[{"-", "9.95491699838453`"}], ",", "12278.170246223326`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.073994985800885`", ",", 
       RowBox[{"-", "9.910202345254076`"}], ",", "11519.268252970796`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.412874816504223`", ",", 
       RowBox[{"-", "9.870536430095937`"}], ",", "10842.358331305732`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.759221618746848`", ",", 
       RowBox[{"-", "9.835724678743482`"}], ",", "10245.501030100042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.112026352558673`", ",", 
       RowBox[{"-", "9.80560130225529`"}], ",", "9726.977251080583`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"3.4703319742454397`", ",", 
       RowBox[{"-", "9.780026472873512`"}], ",", "9285.288376577757`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8332244015410937`", ",", 
       RowBox[{"-", "9.758884049752655`"}], ",", "8919.155108969437`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.1998244627602346`", ",", 
       RowBox[{"-", "9.74207976365247`"}], ",", "8627.51564878779`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1.5692806116202966`", ",", 
       RowBox[{"-", "9.729539792045834`"}], ",", "8409.52365762605`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"0.9407622264513472`", ",", 
       RowBox[{"-", "9.721209673330584`"}], ",", "8264.546321054464`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.31345333943837805`", ",", 
       RowBox[{"-", "9.71705352258973`"}], ",", "8192.162730498438`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.31345333943837805`"}], ",", 
       RowBox[{"-", "9.71705352258973`"}], ",", "8192.162730498438`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9407622264513461`"}], ",", 
       RowBox[{"-", "9.721209673330584`"}], ",", "8264.546321054464`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.5692806116202942`"}], ",", 
       RowBox[{"-", "9.729539792045834`"}], ",", "8409.52365762605`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.1998244627602346`"}], ",", 
       RowBox[{"-", "9.74207976365247`"}], ",", "8627.51564878779`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.8332244015410937`"}], ",", 
       RowBox[{"-", "9.758884049752655`"}], ",", "8919.155108969437`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.470331974245427`"}], ",", 
       RowBox[{"-", "9.78002647287348`"}], ",", "9285.28837657749`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.112026352558673`"}], ",", 
       RowBox[{"-", "9.80560130225529`"}], ",", "9726.977251080583`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.759221618746848`"}], ",", 
       RowBox[{"-", "9.835724678743482`"}], ",", "10245.501030100042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.412874816504223`"}], ",", 
       RowBox[{"-", "9.870536430095937`"}], ",", "10842.358331305732`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.073994985800884`"}], ",", 
       RowBox[{"-", "9.910202345254076`"}], ",", "11519.268252970796`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.74365345051845`"}], ",", 
       RowBox[{"-", "9.954916998384382`"}], ",", "12278.170246223059`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.422995696266067`"}], ",", 
       RowBox[{"-", "10.004907242793394`"}], ",", "13121.221819471622`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.11325526946033`"}], ",", 
       RowBox[{"-", "10.060436534130812`"}], ",", "14050.792839294536`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.815770257780073`"}], ",", 
       RowBox[{"-", "10.121810295969713`"}], ",", "15069.45468495614`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.532003091784178`"}], ",", 
       RowBox[{"-", "10.189382615355498`"}], ",", "16179.961784301398`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10.263564661157512`"}], ",", 
       RowBox[{"-", "10.263564661157512`"}], ",", "17385.221997765242`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "0", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "1", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "2", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "3", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "4", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "5", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"0", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"1", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"2", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"3", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"4", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"5", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
     RowBox[{"ZernikePolynomial", "[", 
      RowBox[{"6", ",", "6", ",", "0.7702678758716325`", ",", 
       RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.563367007102487*^9, 3.567267944537541*^9, 
  3.601297674639215*^9, 3.614727347482314*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[243]="]
}, Open  ]],

Cell[TextData[{
 "The fitted Zernike polynomials of the OPD using terms up to n = m = 6.  \
Only six out of the original 28 terms remain in the final equation.  ",
 StyleBox["Chop", "Input",
  FontFamily->"Courier",
  FontSlant->"Plain"],
 " has removed the 22 other near-zero terms."
}], "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[{
 "In the previous result, ",
 StyleBox["Chop", "Input"],
 " has served a very useful purpose of removing the near-zero terms. This \
prevents you from having to wade through vast quantities of polynomials when \
only a few of the terms are actually important to the wavefront model. This \
also allows you to start out with as many terms as you wish, since the \
near-zero terms are automatically deleted. You can also specify a second \
argument to ",
 StyleBox["Chop", "Input",
  FontFamily->"Courier"],
 " that manually sets its cutoff threshhold (it is normally ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"-", "10"}]], TraditionalForm]]],
 ")."
}], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
The amount of RMS residual error that was not fitted by the order of Zernike \
coefficients is given.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residualError", " ", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OPDfunction", "[", 
             RowBox[{"#", "[", 
              RowBox[{"[", 
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], "]"}], "-", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}], "&"}], ",", 
        "waveFront"}], "]"}]}], "]"}], "/", 
    RowBox[{"Length", "[", "waveFront", "]"}]}], "]"}]}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[244]:="],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{278., {2., 8.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{
          FractionBox["1", "32"], " ", 
          RowBox[{"\[Sqrt]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "17385.221997765242`"}], "+", 
                 RowBox[{"Fit", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    "10.263564661157512`", ",", "10.263564661157512`", ",", 
                    "17385.221997765242`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    "9.532003091784178`", ",", "10.189382615355498`", ",", 
                    "16179.961784301398`"}], "}"}], ",", 
                    RowBox[{"\[LeftSkeleton]", "1021", "\[RightSkeleton]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "10.263564661157512`"}], ",", 
                    RowBox[{"-", "10.263564661157512`"}], ",", 
                    "17385.221997765242`"}], "}"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], 
                    "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"5", ",", "10"}], "}"}]}], "]"}]}], ")"}], "2"]}],
              "+", 
             RowBox[{"8", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "16179.961784301398`"}], "+", 
                 RowBox[{"Fit", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], ",", 
                    RowBox[{"\[LeftSkeleton]", "1022", "\[RightSkeleton]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], 
                    "}"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], ",", 
                    RowBox[{"\[LeftSkeleton]", "47", "\[RightSkeleton]"}], 
                    ",", 
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]}], 
                    "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"5", ",", "10"}], "}"}]}], "]"}]}], ")"}], "2"]}],
              "+", 
             RowBox[{"8", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}]}], 
                 "+", 
                 RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]}], 
                ")"}], "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], ")"}], 
               "2"]}], "+", 
             RowBox[{"\[LeftSkeleton]", "131", "\[RightSkeleton]"}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox[
               RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "2"]}], 
             "+", 
             RowBox[{"4", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], ")"}], 
               "2"]}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "64.35433027101661`"}], "+", 
                 RowBox[{"Fit", "[", 
                  RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], 
                  "]"}]}], ")"}], "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"Fit", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], 
                    "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ZernikePolynomial", "[", 
                    RowBox[{"0", ",", "0", ",", "0.7702678758716325`", ",", 
                    RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}], ",", 
                    RowBox[{"\[LeftSkeleton]", "47", "\[RightSkeleton]"}], 
                    ",", 
                    RowBox[{"ZernikePolynomial", "[", 
                    RowBox[{"6", ",", "6", ",", 
                    RowBox[{"\[LeftSkeleton]", "19", "\[RightSkeleton]"}], 
                    ",", 
                    RowBox[{"ArcTan", "[", "2", "]"}]}], "]"}]}], "}"}], ",", 
                   
                   RowBox[{"{", 
                    RowBox[{"5", ",", "10"}], "}"}]}], "]"}]}], ")"}], 
               "2"]}]}], ")"}]}]}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{49., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 244, 30495458601102171309, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{52., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 244, 30495458601102171309, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{82., {2., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 244, 30495458601102171309, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{74., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[244]]], "Output",
 CellChangeTimes->{3.563367010495846*^9, 3.567267981970736*^9, 
  3.601297677775118*^9, 3.614727350645825*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"Out[244]="]
}, Open  ]],

Cell["\<\
The residual error is considerably smaller than a single wavelength unit \
(i.e., one wavelength unit = 1). This indicates an excellent fit to the data. \
If you wanted even greater accuracy, you could simply add more Zernike \
polynomial terms to the fitting operation.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
With an accurately fitted equation, you can at last plot a truly accurate \
picture of the OPD function.\
\>", "Text",
 PageBreakAbove->Automatic,
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"OPDfunction", "[", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "10.5"}], ",", "10.5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "10.5"}], ",", "10.5"}], "}"}], ",", " ", 
    RowBox[{"PlotPoints", "->", "30"}]}], "]"}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[245]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297677983513*^9, 3.6147273508526583`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[245]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297677983513*^9, 3.6147273508837748`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[245]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297677983513*^9, 3.614727350939142*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[245]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(General \
:: ivar\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297677983513*^9, 3.61472735094211*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[245]:="]
}, Open  ]],

Cell["\<\
A truly accurate three-dimensional plot of the continuous OPD.  This time, \
the plotted function fully takes into account the ray trace grid distortion.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
With a continuous wavefront function in hand, it is now a simple matter to \
obtain the complex amplitude field at the surface. Again in this example, for \
simplicity, assume a constant field strength.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "OpticalField", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalField", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "I"}], "*", "2", "*", "Pi", "*", " ", 
     RowBox[{"OPDfunction", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[246]:="],

Cell["\<\
Here is a contour plot of the optical field phase near the surface center.\
\>", "Text",
 PageBreakAbove->Automatic,
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"Arg", "[", 
     RowBox[{"OpticalField", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", ".1"}], ",", ".2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", ".1"}], ",", ".2"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "200"}]}], "]"}], ";"}]], "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"In[248]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297678740684*^9, 3.614727351572098*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[248]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297678740684*^9, 3.614727351592141*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[248]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "ivar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5.`\\)\[NoBreak] is not a valid variable. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/ivar\\\", \
ButtonNote -> \\\"General::ivar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297678740684*^9, 3.614727351627808*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[248]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(General \
:: ivar\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.601297678740684*^9, 3.6147273516592703`*^9},
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"},
 CellLabel->"During evaluation of In[248]:="]
}, Open  ]],

Cell["\<\
A contour plot of the optical field phase.  The actual field function is \
smooth but zagged plot lines arise from finite plot points.\
\>", "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell["\<\
In imaging systems analysis, the optical field at the exit pupil of an \
imaging system (known as the pupil function) is very important, since both \
the point spread function (PSF) and modulation transfer function (MTF) are \
often derived from the pupil function.  Such calculations can be based on the \
methods presented here.  See the Help Browser for further discussion and \
examples.\
\>", "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 3 topics"]], "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"AllBrackets",
PrintingStyleEnvironment->"EnhancedPrintout",
WindowToolbars->"RulerBar",
WindowSize->{1156, 596},
WindowMargins->{{Automatic, -237}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->61,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{"Ray Tracing in Detail"}], "Header"]}, {
   Cell[
    TextData[{"Chapter 3"}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False},
ShowSelection->True,
DelimiterFlashTime->1,
AutoItalicWords->{
 "Mathematica", "MathLink", "MathSource", "MathReader", "MathScript", 
  "Optica", "Optica2"},
Magnification->1,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"HelpBrowser.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chapter 3 topics"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}]},
 "Introduction"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  
  Cell[7208, 237, 777, 18, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[7988, 257, 640, 15, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[8631, 274, 701, 12, 46, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9335, 288, 536, 7, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9874, 297, 1431, 38, 34, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[11308, 337, 790, 21, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[12101, 360, 1063, 27, 33, "Text",
   PageBreakAbove->True,
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13167, 389, 649, 17, 20, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}]},
 "Sequential Tracing and Light Path"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[906, 29, 230, 4, 20, "Outline2",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],
  Cell[1139, 35, 384, 10, 29, "Outline3",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],
  Cell[14024, 416, 133, 1, 60, "Section",
   CellTags->{"3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[14160, 419, 830, 15, 46, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15015, 438, 176, 3, 35, "Subsection",
   CellTags->{
    "3.2.1", "Light Source Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15194, 443, 309, 5, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15506, 450, 343, 6, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15874, 460, 1712, 43, 199, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[17589, 505, 31710, 577, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49314, 1085, 176, 3, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49493, 1090, 86, 1, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49582, 1093, 737, 19, 48, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[50344, 1116, 1775, 43, 201, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[52122, 1161, 29610, 535, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[81747, 1699, 265, 6, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82015, 1707, 440, 11, 34, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82458, 1720, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82680, 1728, 193, 4, 35, "Subsection",
   PageBreakAbove->True,
   CellTags->{
    "3.2.2", "Component Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[82876, 1734, 286, 6, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[83187, 1744, 2051, 61, 263, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[85241, 1807, 35517, 641, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120773, 2451, 181, 4, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120957, 2457, 493, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[121475, 2474, 659, 15, 167, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[122137, 2491, 33616, 597, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[155768, 3091, 273, 9, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156044, 3102, 425, 12, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156472, 3116, 546, 11, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[157021, 3129, 1094, 28, 62, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[158118, 3159, 1259, 34, 49, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[159380, 3195, 703, 15, 47, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160086, 3212, 374, 11, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160485, 3227, 615, 14, 136, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[161103, 3243, 36647, 648, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[197765, 3894, 276, 8, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198044, 3904, 516, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198563, 3919, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]},
 "Nonsequential Tracing and Resonate"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[1560, 50, 232, 4, 20, "Outline2",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],
  Cell[1795, 56, 385, 10, 29, "Outline3",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],
  Cell[198797, 3928, 135, 1, 60, "Section",
   CellTags->{
    "3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[198935, 3931, 644, 11, 46, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[199582, 3944, 716, 14, 47, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[200323, 3962, 163, 3, 35, "Subsection",
   CellTags->{
    "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
     "PR3.3", "PR3.3.1"}],
  Cell[200489, 3967, 556, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[201070, 3983, 2640, 79, 215, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[203713, 4064, 84945, 1365, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[288661, 5431, 63366, 1064, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352042, 6498, 272, 7, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352317, 6507, 1072, 25, 62, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353392, 6534, 260, 9, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353677, 6547, 636, 15, 136, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[354316, 6564, 85291, 1370, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[439610, 7936, 63773, 1071, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503398, 9010, 285, 5, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503686, 9017, 797, 19, 49, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[504486, 9038, 543, 12, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505054, 9054, 776, 18, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505833, 9074, 89967, 1425, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[595803, 10501, 73045, 1240, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[668863, 11744, 216, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669082, 11751, 260, 5, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669345, 11758, 645, 14, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669993, 11774, 363, 12, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670359, 11788, 492, 13, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670876, 11805, 874, 21, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[671753, 11828, 88575, 1401, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[760331, 13231, 67548, 1121, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[827894, 14355, 207, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828104, 14362, 694, 20, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828801, 14384, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[829024, 14392, 183, 3, 35, "Subsection",
   CellTags->{
    "3.3.2", "A Subtle Substitute for Resonate", 
     "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829210, 14397, 610, 13, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829823, 14412, 288, 6, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[830136, 14422, 1428, 41, 197, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[831567, 14465, 26242, 468, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[857824, 14936, 248, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858075, 14942, 576, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858676, 14958, 575, 13, 119, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[859254, 14973, 28582, 506, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[887851, 15482, 256, 6, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888110, 15490, 688, 17, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888823, 15511, 561, 12, 149, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[889387, 15525, 38783, 686, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928185, 16214, 236, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928424, 16220, 469, 11, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928896, 16233, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]},
 "Rays and Surfaces"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[2217, 71, 198, 4, 20, "Outline2",
   CellTags->{"Rays and Surfaces", "PR3.4"}],
  Cell[2418, 77, 369, 11, 16, "Outline3",
   CellTags->{"Rays and Surfaces", "PR3.4"}],
  Cell[2812, 92, 227, 4, 16, "Outline3",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
  Cell[3042, 98, 480, 14, 39, "Outline4",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
  Cell[929131, 16242, 92, 1, 60, "Section",
   CellTags->{"3.4", "Rays and Surfaces", "PR3.4.1"}],
  Cell[929226, 16245, 634, 17, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[929863, 16264, 361, 6, 33, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[930249, 16274, 183, 3, 35, "Subsection",
   CellTags->{
    "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}],
  Cell[930435, 16279, 697, 21, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[931135, 16302, 809, 20, 49, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[931947, 16324, 791, 21, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[932763, 16349, 1161, 29, 136, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[933927, 16380, 36849, 619, 212, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[970791, 17002, 297, 11, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971091, 17015, 149, 5, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971243, 17022, 519, 17, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971765, 17041, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971962, 17049, 138, 2, 35, "Subsection",
   CellTags->{
    "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", 
     "PR3.4.2.1"}],
  Cell[972103, 17053, 552, 13, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[972658, 17068, 675, 16, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[973336, 17086, 725, 18, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974064, 17106, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[974249, 17113, 117, 1, 31, "Subsubsection",
   CellTags->{"Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974369, 17116, 611, 14, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974983, 17132, 845, 16, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[975831, 17150, 581, 10, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[976437, 17164, 2264, 58, 201, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[978704, 17224, 52771, 858, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031490, 18085, 401, 9, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031894, 18096, 543, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1032440, 18109, 238, 5, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1032681, 18116, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[1032878, 18124, 132, 2, 31, "Subsubsection",
   CellTags->{
    "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033013, 18128, 535, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033551, 18141, 713, 17, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034267, 18160, 632, 14, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034902, 18176, 289, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1035216, 18188, 1529, 40, 216, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1036748, 18230, 36180, 610, 438, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1072943, 18843, 374, 10, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1073320, 18855, 883, 18, 62, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074228, 18877, 665, 19, 57, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074896, 18898, 522, 14, 38, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075421, 18914, 240, 4, 23, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075676, 18921, 446, 16, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1076125, 18939, 1102, 28, 163, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077230, 18969, 269, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077524, 18981, 1145, 27, 153, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1078672, 19010, 54448, 889, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133135, 19902, 272, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133410, 19911, 315, 6, 54, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133728, 19919, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[1133925, 19927, 176, 3, 31, "Subsubsection",
   CellTags->{
    "Thick Components and Internal Reflections", "Rays and Surfaces", 
     "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134104, 19932, 548, 12, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134655, 19946, 408, 9, 75, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1135066, 19957, 1505, 53, 83, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136574, 20012, 220, 3, 26, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136797, 20017, 367, 9, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137167, 20028, 463, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137633, 20040, 274, 7, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137932, 20051, 1184, 28, 185, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1139119, 20081, 11840, 206, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1150974, 20290, 282, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151259, 20299, 464, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151748, 20313, 1154, 27, 169, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1152905, 20342, 13537, 241, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166457, 20586, 389, 12, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166849, 20600, 221, 4, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1167073, 20606, 692, 15, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1167768, 20623, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}]},
 "Special Considerations"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[3571, 118, 229, 4, 20, "Outline2",
   CellTags->{"Special Considerations", "PR3.5"}],
  Cell[3803, 124, 505, 18, 55, "Outline3",
   CellTags->{"Special Considerations", "PR3.5"}],
  Cell[1167989, 20633, 123, 1, 60, "Section",
   CellTags->{"3.5", "Special Considerations", "PR3.5.1"}],
  Cell[1168115, 20636, 727, 19, 38, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1168845, 20657, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1169035, 20664, 123, 1, 35, "Subsection",
   CellTags->{
    "3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}],
  Cell[1169161, 20667, 508, 9, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1169672, 20678, 1115, 30, 67, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1170790, 20710, 1368, 29, 79, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1172161, 20741, 606, 12, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1172792, 20757, 2942, 85, 280, "Input",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1175737, 20844, 85209, 1428, 318, "Print",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1260961, 22275, 257, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1261221, 22284, 405, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1261629, 22295, 609, 16, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1262263, 22315, 546, 13, 89, "Input",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1262812, 22330, 93216, 1597, 318, "Print",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356043, 23930, 395, 12, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356441, 23944, 249, 7, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356693, 23953, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356895, 23961, 105, 1, 35, "Subsection",
   CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}],
  Cell[1357003, 23964, 1048, 23, 67, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1358054, 23989, 394, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1358451, 24000, 3814, 96, 419, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362268, 24098, 179, 6, 21, "Text",
   PageBreakAbove->True,
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362472, 24108, 417, 11, 25, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362892, 24121, 8902, 152, 313, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1371809, 24276, 129, 2, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1371941, 24280, 257, 6, 20, "Text",
   PageBreakAbove->True,
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1372223, 24290, 1012, 31, 73, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1373238, 24323, 10480, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1383733, 24528, 191, 3, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1383927, 24533, 405, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1384357, 24546, 562, 16, 41, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1384922, 24564, 10485, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1395422, 24769, 218, 6, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1395643, 24777, 365, 6, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1396011, 24785, 297, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1396311, 24796, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1396513, 24804, 109, 1, 35, "Subsection",
   CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}],
  Cell[1396625, 24807, 538, 15, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1397188, 24826, 551, 15, 41, "Input",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1397742, 24843, 10477, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408234, 25048, 289, 8, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408526, 25058, 227, 7, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408756, 25067, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408958, 25075, 121, 1, 35, "Subsection",
   CellTags->{
    "3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}],
  Cell[1409082, 25078, 460, 8, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1409545, 25088, 735, 13, 47, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1410283, 25103, 632, 13, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1410918, 25118, 293, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1411236, 25131, 1110, 26, 183, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1412349, 25159, 1754, 36, 199, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1414106, 25197, 2014, 54, 67, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1416135, 25254, 275, 6, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1416435, 25264, 1109, 26, 183, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1417547, 25292, 1831, 38, 199, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1419381, 25332, 3281, 89, 117, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1422677, 25424, 546, 12, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1423226, 25438, 775, 19, 48, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1424004, 25459, 315, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1424344, 25472, 1349, 32, 166, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1425696, 25506, 26311, 454, 144, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1452022, 25963, 152, 3, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1452177, 25968, 588, 12, 34, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "Special Considerations", "PR3.5.4"}],
  Cell[1452790, 25984, 1301, 29, 152, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1454094, 26015, 38064, 668, 142, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492173, 26686, 219, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492395, 26695, 394, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492814, 26708, 1295, 32, 168, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1494112, 26742, 68895, 1134, 438, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563022, 27879, 220, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563245, 27888, 536, 16, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563784, 27906, 537, 11, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564346, 27921, 141, 3, 24, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564490, 27926, 232, 4, 24, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564737, 27933, 527, 14, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1565289, 27951, 2477, 61, 339, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1567769, 28014, 71847, 1230, 438, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1639631, 29247, 127, 1, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1639761, 29250, 627, 16, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1640391, 29268, 688, 14, 48, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1641082, 29284, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}]},
 "TurboTrace"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[4345, 147, 184, 4, 20, "Outline2",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[4554, 155, 213, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[4770, 161, 284, 8, 16, "Outline4",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[5069, 172, 207, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[5301, 180, 228, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[5532, 186, 790, 20, 51, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[6359, 211, 220, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[6582, 217, 440, 10, 27, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[1641296, 29293, 87, 1, 60, "Section",
   CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1641386, 29296, 636, 15, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642047, 29315, 131, 2, 35, "Subsection",
   CellTags->{
    "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642181, 29319, 609, 16, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642793, 29337, 629, 12, 48, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1643425, 29351, 5069, 144, 150, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1648497, 29497, 2197, 53, 130, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1650697, 29552, 1580, 34, 94, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1652280, 29588, 784, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653067, 29610, 289, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653359, 29621, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653546, 29628, 179, 2, 31, "Subsubsection",
   CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653728, 29632, 739, 14, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654492, 29650, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654637, 29654, 777, 14, 74, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655417, 29670, 240, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655672, 29677, 687, 15, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656384, 29696, 217, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656604, 29704, 578, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657197, 29722, 398, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657620, 29735, 107, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657730, 29739, 424, 10, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658157, 29751, 244, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658416, 29758, 190, 5, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658631, 29767, 195, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658829, 29774, 648, 18, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1659492, 29795, 624, 17, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660141, 29816, 213, 7, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660357, 29825, 391, 9, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660751, 29836, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661008, 29843, 273, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661306, 29853, 171, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661480, 29860, 254, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661749, 29867, 1149, 27, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1662901, 29896, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1663112, 29905, 150, 2, 35, "Subsection",
   PageBreakAbove->Automatic,
   CellTags->{"3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663265, 29909, 429, 8, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663697, 29919, 518, 12, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1664240, 29935, 988, 29, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1665231, 29966, 10484, 183, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675730, 30152, 243, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675976, 30161, 848, 24, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1676849, 30189, 182, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677034, 30197, 593, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677642, 30215, 1403, 36, 86, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679048, 30253, 161, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679212, 30259, 502, 15, 38, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679739, 30278, 134, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679876, 30282, 10806, 187, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690697, 30472, 155, 5, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690855, 30479, 1499, 41, 80, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1692357, 30522, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1692556, 30530, 178, 5, 35, "Subsection",
   CellTags->{
    "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  
  Cell[1692737, 30537, 406, 11, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693168, 30552, 125, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693296, 30556, 913, 14, 108, "Print",
   CellTags->{
    "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}],
  
  Cell[1694224, 30573, 1048, 19, 64, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695275, 30594, 464, 11, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695742, 30607, 313, 8, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696080, 30619, 146, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696229, 30623, 23195, 406, 132, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1719439, 31032, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
   CellTags->{
    "Merit based on summation of optical path differences", "TurboTrace", 
     "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1719829, 31044, 337, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720191, 31057, 112, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720306, 31061, 2054, 29, 283, "Print",
   CellTags->{
    "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}],
  
  Cell[1722375, 31093, 362, 10, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722762, 31107, 179, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722944, 31113, 1370, 37, 64, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1724329, 31153, 1209, 30, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725541, 31185, 143, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725687, 31189, 352, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726064, 31206, 124, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726191, 31210, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726576, 31221, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726848, 31228, 543, 15, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727416, 31247, 141, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727560, 31251, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727947, 31262, 183, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728145, 31268, 665, 22, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728835, 31294, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728980, 31298, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729365, 31309, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729588, 31317, 160, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729751, 31321, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730138, 31332, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730339, 31338, 216, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730558, 31346, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
   CellTags->{
    "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
     "PR3.6", "PR3.6.3.2"}],
  Cell[1730944, 31359, 1674, 41, 103, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732643, 31404, 258, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732904, 31412, 1106, 29, 71, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734025, 31444, 308, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734358, 31455, 244, 5, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734605, 31462, 1015, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1735635, 31490, 559, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736197, 31508, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736335, 31512, 372, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736732, 31529, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736852, 31533, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737239, 31544, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737509, 31551, 548, 14, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738082, 31569, 144, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738229, 31573, 386, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738618, 31584, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738819, 31590, 295, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739139, 31601, 197, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739339, 31608, 14591, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1753945, 31851, 378, 7, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754348, 31862, 202, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754553, 31869, 14772, 247, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1769328, 32118, 14617, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1783948, 32362, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1798570, 32606, 14599, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1813172, 32849, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1827765, 33091, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1842387, 33335, 14618, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1857008, 33579, 14595, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1871606, 33822, 14528, 237, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1886137, 34061, 14554, 239, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1900694, 34302, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915299, 34545, 124, 1, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915426, 34548, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
   CellTags->{
    "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3",
      "PR3.6", "PR3.6.3.3"}],
  Cell[1915816, 34561, 862, 19, 69, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916703, 34584, 252, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916958, 34592, 381, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917342, 34603, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917614, 34610, 549, 13, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918166, 34625, 293, 6, 106, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918462, 34633, 914, 25, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919401, 34662, 303, 8, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919707, 34672, 1013, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920735, 34700, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920895, 34706, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921014, 34710, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921399, 34721, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921669, 34728, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
   CellTags->{
    "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6",
      "PR3.6.3.4"}],
  Cell[1922083, 34742, 1175, 42, 51, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}],
  Cell[1923261, 34786, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1923632, 34800, 501, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1924136, 34811, 1066, 18, 72, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1925205, 34831, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
   CellTags->{
    "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
     "PR3.6", "PR3.6.4.1"}],
  Cell[1925577, 34843, 261, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1925841, 34850, 268, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1926134, 34860, 1457, 44, 120, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1927594, 34906, 20802, 352, 287, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948411, 35261, 320, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948734, 35270, 911, 18, 47, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1949648, 35290, 646, 18, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950319, 35312, 325, 8, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950647, 35322, 248, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950910, 35329, 729, 19, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951664, 35352, 248, 6, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951915, 35360, 19915, 332, 296, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1971845, 35695, 404, 12, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1972252, 35709, 1195, 33, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973450, 35744, 389, 11, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973842, 35757, 640, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974485, 35775, 275, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974785, 35788, 200, 4, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974988, 35794, 4192, 74, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979195, 35871, 210, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979408, 35877, 350, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979761, 35885, 1094, 34, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980858, 35921, 100, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980983, 35926, 196, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1981182, 35932, 4315, 76, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985512, 36011, 157, 3, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985672, 36016, 506, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986203, 36028, 155, 3, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986361, 36033, 247, 4, 25, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986623, 36040, 835, 17, 46, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1987461, 36059, 727, 17, 50, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988213, 36080, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988332, 36084, 3921, 60, 106, "Print",
   CellTags->{
    "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}],
  
  Cell[1992268, 36147, 211, 5, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1992482, 36154, 593, 14, 39, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993100, 36172, 329, 9, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993432, 36183, 6366, 112, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1999813, 36298, 218, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000034, 36307, 486, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000523, 36318, 338, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000864, 36329, 114, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001003, 36334, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001123, 36338, 337, 7, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001475, 36348, 362, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001862, 36358, 827, 24, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2002692, 36384, 131560, 2165, 228, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134267, 38552, 197, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134467, 38558, 671, 18, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135141, 38578, 399, 7, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135565, 38589, 803, 23, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2136371, 38614, 60165, 995, 224, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196551, 39612, 262, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196816, 39619, 251, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2197070, 39626, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
   CellTags->{
    "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
     "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2197470, 39639, 625, 13, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2198120, 39656, 1541, 50, 119, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2199664, 39708, 26266, 438, 338, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2225945, 40149, 288, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2226236, 40159, 1471, 47, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2227732, 40210, 655, 16, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2228390, 40228, 148019, 3083, 359, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376424, 43314, 433, 10, 42, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376860, 43326, 195, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2377058, 43332, 1134, 35, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2378195, 43369, 794, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379014, 43393, 356, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379373, 43404, 212198, 3522, 285, 138851, 2318, "CachedBoxData", 
  "BoxData", "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591586, 46929, 260, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591849, 46936, 1104, 25, 67, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2592956, 46963, 521, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2593480, 46973, 585, 12, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594068, 46987, 545, 17, 23, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594616, 47006, 638, 21, 29, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595257, 47029, 328, 12, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595588, 47043, 208, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595799, 47049, 629, 21, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596431, 47072, 79, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596513, 47075, 754, 26, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597270, 47103, 356, 9, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597629, 47114, 1096, 37, 60, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598728, 47153, 245, 6, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598976, 47161, 581, 20, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2599560, 47183, 1330, 44, 75, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2600893, 47229, 591, 22, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2601509, 47255, 1260, 34, 88, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2602772, 47291, 5446, 169, 167, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608233, 47463, 558, 17, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608794, 47482, 226, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609045, 47490, 652, 19, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609700, 47511, 677, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2610392, 47527, 948, 34, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2611343, 47563, 769, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612115, 47587, 442, 14, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612582, 47605, 269, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612854, 47613, 5740, 105, 216, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618597, 47720, 227, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618839, 47727, 828, 31, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2619670, 47760, 389, 11, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620084, 47775, 106, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620193, 47779, 758, 16, 40, "Print",
   CellTags->{
    "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}],
  
  Cell[2620966, 47798, 304, 5, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621295, 47807, 598, 18, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621896, 47827, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2622153, 47834, 958, 32, 52, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623136, 47870, 754, 22, 71, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623893, 47894, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2624459, 47907, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2625025, 47920, 169002, 4508, 3941, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794042, 52431, 362, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794407, 52441, 759, 18, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795169, 52461, 185, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795379, 52469, 780, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2796162, 52493, 9323, 239, 164, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805500, 52735, 354, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805857, 52743, 216, 5, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806098, 52752, 518, 15, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806619, 52769, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807189, 52782, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807759, 52795, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808327, 52808, 657, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808999, 52824, 243, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809245, 52830, 286, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809534, 52837, 535, 15, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810072, 52854, 186, 4, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810283, 52862, 552, 16, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810838, 52880, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811406, 52893, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811974, 52906, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2812542, 52919, 660, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813217, 52935, 224, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813444, 52941, 475, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813922, 52951, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]},
 "PR3.6"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[4345, 147, 184, 4, 20, "Outline2",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[4554, 155, 213, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[4770, 161, 284, 8, 16, "Outline4",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[5069, 172, 207, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6"}],
  Cell[5301, 180, 228, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[5532, 186, 790, 20, 51, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[6359, 211, 220, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[6582, 217, 440, 10, 27, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[1641296, 29293, 87, 1, 60, "Section",
   CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1641386, 29296, 636, 15, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642047, 29315, 131, 2, 35, "Subsection",
   CellTags->{
    "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642181, 29319, 609, 16, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642793, 29337, 629, 12, 48, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1643425, 29351, 5069, 144, 150, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1648497, 29497, 2197, 53, 130, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1650697, 29552, 1580, 34, 94, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1652280, 29588, 784, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653067, 29610, 289, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653359, 29621, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653546, 29628, 179, 2, 31, "Subsubsection",
   CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653728, 29632, 739, 14, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654492, 29650, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654637, 29654, 777, 14, 74, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655417, 29670, 240, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655672, 29677, 687, 15, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656384, 29696, 217, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656604, 29704, 578, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657197, 29722, 398, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657620, 29735, 107, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657730, 29739, 424, 10, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658157, 29751, 244, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658416, 29758, 190, 5, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658631, 29767, 195, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658829, 29774, 648, 18, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1659492, 29795, 624, 17, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660141, 29816, 213, 7, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660357, 29825, 391, 9, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660751, 29836, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661008, 29843, 273, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661306, 29853, 171, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661480, 29860, 254, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661749, 29867, 1149, 27, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1662901, 29896, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1663112, 29905, 150, 2, 35, "Subsection",
   PageBreakAbove->Automatic,
   CellTags->{"3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663265, 29909, 429, 8, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663697, 29919, 518, 12, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1664240, 29935, 988, 29, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1665231, 29966, 10484, 183, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675730, 30152, 243, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675976, 30161, 848, 24, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1676849, 30189, 182, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677034, 30197, 593, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677642, 30215, 1403, 36, 86, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679048, 30253, 161, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679212, 30259, 502, 15, 38, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679739, 30278, 134, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679876, 30282, 10806, 187, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690697, 30472, 155, 5, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690855, 30479, 1499, 41, 80, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1692357, 30522, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1692556, 30530, 178, 5, 35, "Subsection",
   CellTags->{
    "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  
  Cell[1692737, 30537, 406, 11, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693168, 30552, 125, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693296, 30556, 913, 14, 108, "Print",
   CellTags->{
    "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}],
  
  Cell[1694224, 30573, 1048, 19, 64, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695275, 30594, 464, 11, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695742, 30607, 313, 8, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696080, 30619, 146, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696229, 30623, 23195, 406, 132, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1719439, 31032, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
   CellTags->{
    "Merit based on summation of optical path differences", "TurboTrace", 
     "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1719829, 31044, 337, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720191, 31057, 112, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720306, 31061, 2054, 29, 283, "Print",
   CellTags->{
    "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}],
  
  Cell[1722375, 31093, 362, 10, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722762, 31107, 179, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722944, 31113, 1370, 37, 64, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1724329, 31153, 1209, 30, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725541, 31185, 143, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725687, 31189, 352, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726064, 31206, 124, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726191, 31210, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726576, 31221, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726848, 31228, 543, 15, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727416, 31247, 141, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727560, 31251, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727947, 31262, 183, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728145, 31268, 665, 22, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728835, 31294, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728980, 31298, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729365, 31309, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729588, 31317, 160, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729751, 31321, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730138, 31332, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730339, 31338, 216, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730558, 31346, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
   CellTags->{
    "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
     "PR3.6", "PR3.6.3.2"}],
  Cell[1730944, 31359, 1674, 41, 103, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732643, 31404, 258, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732904, 31412, 1106, 29, 71, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734025, 31444, 308, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734358, 31455, 244, 5, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734605, 31462, 1015, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1735635, 31490, 559, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736197, 31508, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736335, 31512, 372, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736732, 31529, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736852, 31533, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737239, 31544, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737509, 31551, 548, 14, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738082, 31569, 144, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738229, 31573, 386, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738618, 31584, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738819, 31590, 295, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739139, 31601, 197, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739339, 31608, 14591, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1753945, 31851, 378, 7, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754348, 31862, 202, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754553, 31869, 14772, 247, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1769328, 32118, 14617, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1783948, 32362, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1798570, 32606, 14599, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1813172, 32849, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1827765, 33091, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1842387, 33335, 14618, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1857008, 33579, 14595, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1871606, 33822, 14528, 237, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1886137, 34061, 14554, 239, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1900694, 34302, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915299, 34545, 124, 1, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915426, 34548, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
   CellTags->{
    "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3",
      "PR3.6", "PR3.6.3.3"}],
  Cell[1915816, 34561, 862, 19, 69, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916703, 34584, 252, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916958, 34592, 381, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917342, 34603, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917614, 34610, 549, 13, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918166, 34625, 293, 6, 106, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918462, 34633, 914, 25, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919401, 34662, 303, 8, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919707, 34672, 1013, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920735, 34700, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920895, 34706, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921014, 34710, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921399, 34721, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921669, 34728, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
   CellTags->{
    "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6",
      "PR3.6.3.4"}],
  Cell[1922083, 34742, 1175, 42, 51, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}],
  Cell[1923261, 34786, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1923632, 34800, 501, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1924136, 34811, 1066, 18, 72, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1925205, 34831, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
   CellTags->{
    "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
     "PR3.6", "PR3.6.4.1"}],
  Cell[1925577, 34843, 261, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1925841, 34850, 268, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1926134, 34860, 1457, 44, 120, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1927594, 34906, 20802, 352, 287, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948411, 35261, 320, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948734, 35270, 911, 18, 47, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1949648, 35290, 646, 18, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950319, 35312, 325, 8, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950647, 35322, 248, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950910, 35329, 729, 19, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951664, 35352, 248, 6, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951915, 35360, 19915, 332, 296, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1971845, 35695, 404, 12, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1972252, 35709, 1195, 33, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973450, 35744, 389, 11, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973842, 35757, 640, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974485, 35775, 275, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974785, 35788, 200, 4, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974988, 35794, 4192, 74, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979195, 35871, 210, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979408, 35877, 350, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979761, 35885, 1094, 34, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980858, 35921, 100, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980983, 35926, 196, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1981182, 35932, 4315, 76, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985512, 36011, 157, 3, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985672, 36016, 506, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986203, 36028, 155, 3, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986361, 36033, 247, 4, 25, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986623, 36040, 835, 17, 46, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1987461, 36059, 727, 17, 50, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988213, 36080, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988332, 36084, 3921, 60, 106, "Print",
   CellTags->{
    "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}],
  
  Cell[1992268, 36147, 211, 5, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1992482, 36154, 593, 14, 39, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993100, 36172, 329, 9, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993432, 36183, 6366, 112, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1999813, 36298, 218, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000034, 36307, 486, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000523, 36318, 338, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000864, 36329, 114, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001003, 36334, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001123, 36338, 337, 7, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001475, 36348, 362, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001862, 36358, 827, 24, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2002692, 36384, 131560, 2165, 228, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134267, 38552, 197, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134467, 38558, 671, 18, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135141, 38578, 399, 7, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135565, 38589, 803, 23, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2136371, 38614, 60165, 995, 224, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196551, 39612, 262, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196816, 39619, 251, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2197070, 39626, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
   CellTags->{
    "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
     "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2197470, 39639, 625, 13, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2198120, 39656, 1541, 50, 119, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2199664, 39708, 26266, 438, 338, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2225945, 40149, 288, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2226236, 40159, 1471, 47, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2227732, 40210, 655, 16, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2228390, 40228, 148019, 3083, 359, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376424, 43314, 433, 10, 42, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376860, 43326, 195, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2377058, 43332, 1134, 35, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2378195, 43369, 794, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379014, 43393, 356, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379373, 43404, 212198, 3522, 285, 138851, 2318, "CachedBoxData", 
  "BoxData", "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591586, 46929, 260, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591849, 46936, 1104, 25, 67, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2592956, 46963, 521, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2593480, 46973, 585, 12, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594068, 46987, 545, 17, 23, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594616, 47006, 638, 21, 29, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595257, 47029, 328, 12, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595588, 47043, 208, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595799, 47049, 629, 21, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596431, 47072, 79, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596513, 47075, 754, 26, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597270, 47103, 356, 9, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597629, 47114, 1096, 37, 60, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598728, 47153, 245, 6, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598976, 47161, 581, 20, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2599560, 47183, 1330, 44, 75, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2600893, 47229, 591, 22, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2601509, 47255, 1260, 34, 88, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2602772, 47291, 5446, 169, 167, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608233, 47463, 558, 17, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608794, 47482, 226, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609045, 47490, 652, 19, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609700, 47511, 677, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2610392, 47527, 948, 34, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2611343, 47563, 769, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612115, 47587, 442, 14, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612582, 47605, 269, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612854, 47613, 5740, 105, 216, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618597, 47720, 227, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618839, 47727, 828, 31, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2619670, 47760, 389, 11, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620084, 47775, 106, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620193, 47779, 758, 16, 40, "Print",
   CellTags->{
    "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}],
  
  Cell[2620966, 47798, 304, 5, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621295, 47807, 598, 18, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621896, 47827, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2622153, 47834, 958, 32, 52, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623136, 47870, 754, 22, 71, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623893, 47894, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2624459, 47907, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2625025, 47920, 169002, 4508, 3941, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794042, 52431, 362, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794407, 52441, 759, 18, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795169, 52461, 185, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795379, 52469, 780, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2796162, 52493, 9323, 239, 164, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805500, 52735, 354, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805857, 52743, 216, 5, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806098, 52752, 518, 15, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806619, 52769, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807189, 52782, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807759, 52795, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808327, 52808, 657, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808999, 52824, 243, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809245, 52830, 286, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809534, 52837, 535, 15, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810072, 52854, 186, 4, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810283, 52862, 552, 16, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810838, 52880, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811406, 52893, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811974, 52906, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2812542, 52919, 660, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813217, 52935, 224, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813444, 52941, 475, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813922, 52951, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]},
 "PR3.5"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[3571, 118, 229, 4, 20, "Outline2",
   CellTags->{"Special Considerations", "PR3.5"}],
  Cell[3803, 124, 505, 18, 55, "Outline3",
   CellTags->{"Special Considerations", "PR3.5"}]},
 "PR3.4"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[2217, 71, 198, 4, 20, "Outline2",
   CellTags->{"Rays and Surfaces", "PR3.4"}],
  Cell[2418, 77, 369, 11, 16, "Outline3",
   CellTags->{"Rays and Surfaces", "PR3.4"}],
  Cell[2812, 92, 227, 4, 16, "Outline3",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
  Cell[3042, 98, 480, 14, 39, "Outline4",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}]},
 "PR3.3"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[1560, 50, 232, 4, 20, "Outline2",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],
  Cell[1795, 56, 385, 10, 29, "Outline3",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  
  Cell[7208, 237, 777, 18, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[7988, 257, 640, 15, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[8631, 274, 701, 12, 46, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9335, 288, 536, 7, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9874, 297, 1431, 38, 34, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[11308, 337, 790, 21, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[12101, 360, 1063, 27, 33, "Text",
   PageBreakAbove->True,
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13167, 389, 649, 17, 20, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13819, 408, 168, 3, 20, "Text",
   CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[198797, 3928, 135, 1, 60, "Section",
   CellTags->{
    "3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[198935, 3931, 644, 11, 46, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[199582, 3944, 716, 14, 47, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[200323, 3962, 163, 3, 35, "Subsection",
   CellTags->{
    "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
     "PR3.3", "PR3.3.1"}],
  Cell[200489, 3967, 556, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[201070, 3983, 2640, 79, 215, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[203713, 4064, 84945, 1365, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[288661, 5431, 63366, 1064, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352042, 6498, 272, 7, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352317, 6507, 1072, 25, 62, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353392, 6534, 260, 9, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353677, 6547, 636, 15, 136, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[354316, 6564, 85291, 1370, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[439610, 7936, 63773, 1071, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503398, 9010, 285, 5, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503686, 9017, 797, 19, 49, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[504486, 9038, 543, 12, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505054, 9054, 776, 18, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505833, 9074, 89967, 1425, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[595803, 10501, 73045, 1240, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[668863, 11744, 216, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669082, 11751, 260, 5, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669345, 11758, 645, 14, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669993, 11774, 363, 12, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670359, 11788, 492, 13, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670876, 11805, 874, 21, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[671753, 11828, 88575, 1401, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[760331, 13231, 67548, 1121, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[827894, 14355, 207, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828104, 14362, 694, 20, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828801, 14384, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[829024, 14392, 183, 3, 35, "Subsection",
   CellTags->{
    "3.3.2", "A Subtle Substitute for Resonate", 
     "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829210, 14397, 610, 13, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829823, 14412, 288, 6, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[830136, 14422, 1428, 41, 197, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[831567, 14465, 26242, 468, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[857824, 14936, 248, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858075, 14942, 576, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858676, 14958, 575, 13, 119, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[859254, 14973, 28582, 506, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[887851, 15482, 256, 6, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888110, 15490, 688, 17, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888823, 15511, 561, 12, 149, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[889387, 15525, 38783, 686, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928185, 16214, 236, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928424, 16220, 469, 11, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928896, 16233, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]},
 "PR3.2"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}],
  Cell[906, 29, 230, 4, 20, "Outline2",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],
  Cell[1139, 35, 384, 10, 29, "Outline3",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  
  Cell[7208, 237, 777, 18, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[7988, 257, 640, 15, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[8631, 274, 701, 12, 46, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9335, 288, 536, 7, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9874, 297, 1431, 38, 34, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[11308, 337, 790, 21, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[12101, 360, 1063, 27, 33, "Text",
   PageBreakAbove->True,
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13167, 389, 649, 17, 20, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13819, 408, 168, 3, 20, "Text",
   CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[14024, 416, 133, 1, 60, "Section",
   CellTags->{"3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[14160, 419, 830, 15, 46, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15015, 438, 176, 3, 35, "Subsection",
   CellTags->{
    "3.2.1", "Light Source Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15194, 443, 309, 5, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15506, 450, 343, 6, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15874, 460, 1712, 43, 199, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[17589, 505, 31710, 577, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49314, 1085, 176, 3, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49493, 1090, 86, 1, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49582, 1093, 737, 19, 48, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[50344, 1116, 1775, 43, 201, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[52122, 1161, 29610, 535, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[81747, 1699, 265, 6, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82015, 1707, 440, 11, 34, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82458, 1720, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82680, 1728, 193, 4, 35, "Subsection",
   PageBreakAbove->True,
   CellTags->{
    "3.2.2", "Component Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[82876, 1734, 286, 6, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[83187, 1744, 2051, 61, 263, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[85241, 1807, 35517, 641, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120773, 2451, 181, 4, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120957, 2457, 493, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[121475, 2474, 659, 15, 167, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[122137, 2491, 33616, 597, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[155768, 3091, 273, 9, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156044, 3102, 425, 12, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156472, 3116, 546, 11, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[157021, 3129, 1094, 28, 62, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[158118, 3159, 1259, 34, 49, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[159380, 3195, 703, 15, 47, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160086, 3212, 374, 11, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160485, 3227, 615, 14, 136, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[161103, 3243, 36647, 648, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[197765, 3894, 276, 8, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198044, 3904, 516, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198563, 3919, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]},
 "PR3.1"->{
  Cell[422, 15, 298, 5, 60, "Subtitle",
   CellTags->{
    "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
     "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
     "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", 
     "PR3.3", "PR3.2", "PR3.1"}]},
 "PR3.4.2"->{
  Cell[2812, 92, 227, 4, 16, "Outline3",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
  Cell[3042, 98, 480, 14, 39, "Outline4",
   CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
  Cell[971962, 17049, 138, 2, 35, "Subsection",
   CellTags->{
    "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", 
     "PR3.4.2.1"}],
  Cell[972103, 17053, 552, 13, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[972658, 17068, 675, 16, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[973336, 17086, 725, 18, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974064, 17106, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[974249, 17113, 117, 1, 31, "Subsubsection",
   CellTags->{"Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974369, 17116, 611, 14, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974983, 17132, 845, 16, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[975831, 17150, 581, 10, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[976437, 17164, 2264, 58, 201, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[978704, 17224, 52771, 858, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031490, 18085, 401, 9, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031894, 18096, 543, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1032440, 18109, 238, 5, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1032681, 18116, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[1032878, 18124, 132, 2, 31, "Subsubsection",
   CellTags->{
    "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033013, 18128, 535, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033551, 18141, 713, 17, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034267, 18160, 632, 14, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034902, 18176, 289, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1035216, 18188, 1529, 40, 216, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1036748, 18230, 36180, 610, 438, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1072943, 18843, 374, 10, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1073320, 18855, 883, 18, 62, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074228, 18877, 665, 19, 57, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074896, 18898, 522, 14, 38, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075421, 18914, 240, 4, 23, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075676, 18921, 446, 16, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1076125, 18939, 1102, 28, 163, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077230, 18969, 269, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077524, 18981, 1145, 27, 153, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1078672, 19010, 54448, 889, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133135, 19902, 272, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133410, 19911, 315, 6, 54, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133728, 19919, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}],
  Cell[1133925, 19927, 176, 3, 31, "Subsubsection",
   CellTags->{
    "Thick Components and Internal Reflections", "Rays and Surfaces", 
     "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134104, 19932, 548, 12, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134655, 19946, 408, 9, 75, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1135066, 19957, 1505, 53, 83, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136574, 20012, 220, 3, 26, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136797, 20017, 367, 9, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137167, 20028, 463, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137633, 20040, 274, 7, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137932, 20051, 1184, 28, 185, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1139119, 20081, 11840, 206, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1150974, 20290, 282, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151259, 20299, 464, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151748, 20313, 1154, 27, 169, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1152905, 20342, 13537, 241, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166457, 20586, 389, 12, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166849, 20600, 221, 4, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1167073, 20606, 692, 15, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1167768, 20623, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2"}]},
 "PR3.6.3"->{
  Cell[5301, 180, 228, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[5532, 186, 790, 20, 51, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
  Cell[1692556, 30530, 178, 5, 35, "Subsection",
   CellTags->{
    "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  
  Cell[1692737, 30537, 406, 11, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693168, 30552, 125, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693296, 30556, 913, 14, 108, "Print",
   CellTags->{
    "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}],
  
  Cell[1694224, 30573, 1048, 19, 64, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695275, 30594, 464, 11, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695742, 30607, 313, 8, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696080, 30619, 146, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696229, 30623, 23195, 406, 132, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1719439, 31032, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
   CellTags->{
    "Merit based on summation of optical path differences", "TurboTrace", 
     "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1719829, 31044, 337, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720191, 31057, 112, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720306, 31061, 2054, 29, 283, "Print",
   CellTags->{
    "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}],
  
  Cell[1722375, 31093, 362, 10, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722762, 31107, 179, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722944, 31113, 1370, 37, 64, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1724329, 31153, 1209, 30, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725541, 31185, 143, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725687, 31189, 352, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726064, 31206, 124, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726191, 31210, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726576, 31221, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726848, 31228, 543, 15, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727416, 31247, 141, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727560, 31251, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727947, 31262, 183, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728145, 31268, 665, 22, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728835, 31294, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728980, 31298, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729365, 31309, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729588, 31317, 160, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729751, 31321, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730138, 31332, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730339, 31338, 216, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730558, 31346, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
   CellTags->{
    "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
     "PR3.6", "PR3.6.3.2"}],
  Cell[1730944, 31359, 1674, 41, 103, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732643, 31404, 258, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732904, 31412, 1106, 29, 71, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734025, 31444, 308, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734358, 31455, 244, 5, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734605, 31462, 1015, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1735635, 31490, 559, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736197, 31508, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736335, 31512, 372, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736732, 31529, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736852, 31533, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737239, 31544, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737509, 31551, 548, 14, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738082, 31569, 144, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738229, 31573, 386, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738618, 31584, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738819, 31590, 295, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739139, 31601, 197, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739339, 31608, 14591, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1753945, 31851, 378, 7, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754348, 31862, 202, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754553, 31869, 14772, 247, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1769328, 32118, 14617, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1783948, 32362, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1798570, 32606, 14599, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1813172, 32849, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1827765, 33091, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1842387, 33335, 14618, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1857008, 33579, 14595, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1871606, 33822, 14528, 237, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1886137, 34061, 14554, 239, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1900694, 34302, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915299, 34545, 124, 1, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915426, 34548, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
   CellTags->{
    "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3",
      "PR3.6", "PR3.6.3.3"}],
  Cell[1915816, 34561, 862, 19, 69, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916703, 34584, 252, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916958, 34592, 381, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917342, 34603, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917614, 34610, 549, 13, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918166, 34625, 293, 6, 106, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918462, 34633, 914, 25, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919401, 34662, 303, 8, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919707, 34672, 1013, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920735, 34700, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920895, 34706, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921014, 34710, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921399, 34721, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921669, 34728, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
  Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
   CellTags->{
    "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6",
      "PR3.6.3.4"}],
  Cell[1922083, 34742, 1175, 42, 51, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}],
  Cell[1923261, 34786, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]},
 "PR3.6.4"->{
  Cell[6359, 211, 220, 4, 16, "Outline3",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[6582, 217, 440, 10, 27, "Outline4",
   CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1923632, 34800, 501, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1924136, 34811, 1066, 18, 72, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1925205, 34831, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
   CellTags->{
    "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
     "PR3.6", "PR3.6.4.1"}],
  Cell[1925577, 34843, 261, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1925841, 34850, 268, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1926134, 34860, 1457, 44, 120, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1927594, 34906, 20802, 352, 287, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948411, 35261, 320, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948734, 35270, 911, 18, 47, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1949648, 35290, 646, 18, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950319, 35312, 325, 8, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950647, 35322, 248, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950910, 35329, 729, 19, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951664, 35352, 248, 6, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951915, 35360, 19915, 332, 296, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1971845, 35695, 404, 12, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1972252, 35709, 1195, 33, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973450, 35744, 389, 11, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973842, 35757, 640, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974485, 35775, 275, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974785, 35788, 200, 4, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974988, 35794, 4192, 74, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979195, 35871, 210, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979408, 35877, 350, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979761, 35885, 1094, 34, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980858, 35921, 100, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980983, 35926, 196, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1981182, 35932, 4315, 76, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985512, 36011, 157, 3, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985672, 36016, 506, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986203, 36028, 155, 3, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986361, 36033, 247, 4, 25, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986623, 36040, 835, 17, 46, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1987461, 36059, 727, 17, 50, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988213, 36080, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988332, 36084, 3921, 60, 106, "Print",
   CellTags->{
    "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}],
  
  Cell[1992268, 36147, 211, 5, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1992482, 36154, 593, 14, 39, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993100, 36172, 329, 9, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993432, 36183, 6366, 112, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1999813, 36298, 218, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000034, 36307, 486, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000523, 36318, 338, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000864, 36329, 114, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001003, 36334, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001123, 36338, 337, 7, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001475, 36348, 362, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001862, 36358, 827, 24, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2002692, 36384, 131560, 2165, 228, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134267, 38552, 197, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134467, 38558, 671, 18, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135141, 38578, 399, 7, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135565, 38589, 803, 23, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2136371, 38614, 60165, 995, 224, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196551, 39612, 262, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196816, 39619, 251, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2197070, 39626, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
  Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
   CellTags->{
    "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
     "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2197470, 39639, 625, 13, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2198120, 39656, 1541, 50, 119, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2199664, 39708, 26266, 438, 338, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2225945, 40149, 288, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2226236, 40159, 1471, 47, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2227732, 40210, 655, 16, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2228390, 40228, 148019, 3083, 359, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376424, 43314, 433, 10, 42, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376860, 43326, 195, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2377058, 43332, 1134, 35, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2378195, 43369, 794, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379014, 43393, 356, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379373, 43404, 212198, 3522, 285, 138851, 2318, "CachedBoxData", 
  "BoxData", "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591586, 46929, 260, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591849, 46936, 1104, 25, 67, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2592956, 46963, 521, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2593480, 46973, 585, 12, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594068, 46987, 545, 17, 23, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594616, 47006, 638, 21, 29, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595257, 47029, 328, 12, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595588, 47043, 208, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595799, 47049, 629, 21, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596431, 47072, 79, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596513, 47075, 754, 26, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597270, 47103, 356, 9, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597629, 47114, 1096, 37, 60, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598728, 47153, 245, 6, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598976, 47161, 581, 20, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2599560, 47183, 1330, 44, 75, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2600893, 47229, 591, 22, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2601509, 47255, 1260, 34, 88, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2602772, 47291, 5446, 169, 167, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608233, 47463, 558, 17, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608794, 47482, 226, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609045, 47490, 652, 19, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609700, 47511, 677, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2610392, 47527, 948, 34, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2611343, 47563, 769, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612115, 47587, 442, 14, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612582, 47605, 269, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612854, 47613, 5740, 105, 216, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618597, 47720, 227, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618839, 47727, 828, 31, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2619670, 47760, 389, 11, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620084, 47775, 106, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620193, 47779, 758, 16, 40, "Print",
   CellTags->{
    "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}],
  
  Cell[2620966, 47798, 304, 5, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621295, 47807, 598, 18, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621896, 47827, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2622153, 47834, 958, 32, 52, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623136, 47870, 754, 22, 71, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623893, 47894, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2624459, 47907, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2625025, 47920, 169002, 4508, 3941, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794042, 52431, 362, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794407, 52441, 759, 18, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795169, 52461, 185, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795379, 52469, 780, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2796162, 52493, 9323, 239, 164, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805500, 52735, 354, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805857, 52743, 216, 5, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806098, 52752, 518, 15, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806619, 52769, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807189, 52782, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807759, 52795, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808327, 52808, 657, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808999, 52824, 243, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809245, 52830, 286, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809534, 52837, 535, 15, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810072, 52854, 186, 4, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810283, 52862, 552, 16, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810838, 52880, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811406, 52893, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811974, 52906, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2812542, 52919, 660, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813217, 52935, 224, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813444, 52941, 475, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813922, 52951, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]},
 "3.1"->{
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}]},
 "PR3.2.1"->{
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  
  Cell[7208, 237, 777, 18, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[7988, 257, 640, 15, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[8631, 274, 701, 12, 46, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9335, 288, 536, 7, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9874, 297, 1431, 38, 34, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[11308, 337, 790, 21, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[12101, 360, 1063, 27, 33, "Text",
   PageBreakAbove->True,
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13167, 389, 649, 17, 20, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13819, 408, 168, 3, 20, "Text",
   CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[14024, 416, 133, 1, 60, "Section",
   CellTags->{"3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[14160, 419, 830, 15, 46, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15015, 438, 176, 3, 35, "Subsection",
   CellTags->{
    "3.2.1", "Light Source Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15194, 443, 309, 5, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15506, 450, 343, 6, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[15874, 460, 1712, 43, 199, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[17589, 505, 31710, 577, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49314, 1085, 176, 3, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49493, 1090, 86, 1, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[49582, 1093, 737, 19, 48, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[50344, 1116, 1775, 43, 201, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[52122, 1161, 29610, 535, 144, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[81747, 1699, 265, 6, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82015, 1707, 440, 11, 34, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
  Cell[82458, 1720, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]},
 "PR3.2.2"->{
  Cell[7071, 233, 134, 2, 60, "Section",
   PageBreakAbove->True,
   CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  
  Cell[7208, 237, 777, 18, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[7988, 257, 640, 15, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[8631, 274, 701, 12, 46, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9335, 288, 536, 7, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[9874, 297, 1431, 38, 34, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[11308, 337, 790, 21, 33, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[12101, 360, 1063, 27, 33, "Text",
   PageBreakAbove->True,
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13167, 389, 649, 17, 20, "Text",
   CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[13819, 408, 168, 3, 20, "Text",
   CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
  Cell[82680, 1728, 193, 4, 35, "Subsection",
   PageBreakAbove->True,
   CellTags->{
    "3.2.2", "Component Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[82876, 1734, 286, 6, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[83187, 1744, 2051, 61, 263, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[85241, 1807, 35517, 641, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120773, 2451, 181, 4, 26, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[120957, 2457, 493, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[121475, 2474, 659, 15, 167, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[122137, 2491, 33616, 597, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[155768, 3091, 273, 9, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156044, 3102, 425, 12, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[156472, 3116, 546, 11, 33, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[157021, 3129, 1094, 28, 62, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[158118, 3159, 1259, 34, 49, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[159380, 3195, 703, 15, 47, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160086, 3212, 374, 11, 21, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[160485, 3227, 615, 14, 136, "Input",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[161103, 3243, 36647, 648, 223, "Print",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[197765, 3894, 276, 8, 27, "Commentary",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198044, 3904, 516, 13, 35, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
  Cell[198563, 3919, 185, 3, 20, "Text",
   CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]},
 "3.2"->{
  Cell[14024, 416, 133, 1, 60, "Section",
   CellTags->{
    "3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]},
 "3.2.1"->{
  Cell[15015, 438, 176, 3, 35, "Subsection",
   CellTags->{
    "3.2.1", "Light Source Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]},
 "Light Source Ordering Example"->{
  Cell[15015, 438, 176, 3, 35, "Subsection",
   CellTags->{
    "3.2.1", "Light Source Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]},
 "3.2.2"->{
  Cell[82680, 1728, 193, 4, 35, "Subsection",
   PageBreakAbove->True,
   CellTags->{
    "3.2.2", "Component Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]},
 "Component Ordering Example"->{
  Cell[82680, 1728, 193, 4, 35, "Subsection",
   PageBreakAbove->True,
   CellTags->{
    "3.2.2", "Component Ordering Example", 
     "Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]},
 "3.3"->{
  Cell[198797, 3928, 135, 1, 60, "Section",
   CellTags->{
    "3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]},
 "PR3.3.1"->{
  Cell[198797, 3928, 135, 1, 60, "Section",
   CellTags->{
    "3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[198935, 3931, 644, 11, 46, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[199582, 3944, 716, 14, 47, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[200323, 3962, 163, 3, 35, "Subsection",
   CellTags->{
    "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
     "PR3.3", "PR3.3.1"}],
  Cell[200489, 3967, 556, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[201070, 3983, 2640, 79, 215, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[203713, 4064, 84945, 1365, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[288661, 5431, 63366, 1064, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352042, 6498, 272, 7, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[352317, 6507, 1072, 25, 62, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353392, 6534, 260, 9, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[353677, 6547, 636, 15, 136, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[354316, 6564, 85291, 1370, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[439610, 7936, 63773, 1071, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503398, 9010, 285, 5, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[503686, 9017, 797, 19, 49, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[504486, 9038, 543, 12, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505054, 9054, 776, 18, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[505833, 9074, 89967, 1425, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[595803, 10501, 73045, 1240, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[668863, 11744, 216, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669082, 11751, 260, 5, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669345, 11758, 645, 14, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[669993, 11774, 363, 12, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670359, 11788, 492, 13, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[670876, 11805, 874, 21, 166, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[671753, 11828, 88575, 1401, 297, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[760331, 13231, 67548, 1121, 318, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[827894, 14355, 207, 5, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828104, 14362, 694, 20, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
  Cell[828801, 14384, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]},
 "3.3.1"->{
  Cell[200323, 3962, 163, 3, 35, "Subsection",
   CellTags->{
    "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
     "PR3.3", "PR3.3.1"}]},
 "Three-mirror Resonator"->{
  Cell[200323, 3962, 163, 3, 35, "Subsection",
   CellTags->{
    "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
     "PR3.3", "PR3.3.1"}]},
 "3.3.2"->{
  Cell[829024, 14392, 183, 3, 35, "Subsection",
   CellTags->{
    "3.3.2", "A Subtle Substitute for Resonate", 
     "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]},
 "A Subtle Substitute for Resonate"->{
  Cell[829024, 14392, 183, 3, 35, "Subsection",
   CellTags->{
    "3.3.2", "A Subtle Substitute for Resonate", 
     "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]},
 "PR3.3.2"->{
  Cell[829024, 14392, 183, 3, 35, "Subsection",
   CellTags->{
    "3.3.2", "A Subtle Substitute for Resonate", 
     "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829210, 14397, 610, 13, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[829823, 14412, 288, 6, 21, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[830136, 14422, 1428, 41, 197, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[831567, 14465, 26242, 468, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[857824, 14936, 248, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858075, 14942, 576, 12, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[858676, 14958, 575, 13, 119, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[859254, 14973, 28582, 506, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[887851, 15482, 256, 6, 27, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888110, 15490, 688, 17, 35, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[888823, 15511, 561, 12, 149, "Input",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[889387, 15525, 38783, 686, 365, "Print",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928185, 16214, 236, 4, 26, "Commentary",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928424, 16220, 469, 11, 34, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
  Cell[928896, 16233, 186, 3, 20, "Text",
   CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]},
 "3.4"->{
  Cell[929131, 16242, 92, 1, 60, "Section",
   CellTags->{"3.4", "Rays and Surfaces", "PR3.4.1"}]},
 "PR3.4.1"->{
  Cell[929131, 16242, 92, 1, 60, "Section",
   CellTags->{"3.4", "Rays and Surfaces", "PR3.4.1"}],
  Cell[929226, 16245, 634, 17, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[929863, 16264, 361, 6, 33, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[930249, 16274, 183, 3, 35, "Subsection",
   CellTags->{
    "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}],
  Cell[930435, 16279, 697, 21, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[931135, 16302, 809, 20, 49, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[931947, 16324, 791, 21, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[932763, 16349, 1161, 29, 136, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[933927, 16380, 36849, 619, 212, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[970791, 17002, 297, 11, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971091, 17015, 149, 5, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971243, 17022, 519, 17, 35, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}],
  Cell[971765, 17041, 160, 3, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.1"}]},
 "3.4.1"->{
  Cell[930249, 16274, 183, 3, 35, "Subsection",
   CellTags->{
    "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}]},
 "How Rayica Generates Rays"->{
  Cell[930249, 16274, 183, 3, 35, "Subsection",
   CellTags->{
    "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}]},
 "3.4.2"->{
  Cell[971962, 17049, 138, 2, 35, "Subsection",
   CellTags->{
    "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", 
     "PR3.4.2.1"}]},
 "Component Surfaces"->{
  Cell[971962, 17049, 138, 2, 35, "Subsection",
   CellTags->{
    "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", 
     "PR3.4.2.1"}]},
 "PR3.4.2.1"->{
  Cell[971962, 17049, 138, 2, 35, "Subsection",
   CellTags->{
    "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", 
     "PR3.4.2.1"}],
  Cell[972103, 17053, 552, 13, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[972658, 17068, 675, 16, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[973336, 17086, 725, 18, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974249, 17113, 117, 1, 31, "Subsubsection",
   CellTags->{"Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974369, 17116, 611, 14, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[974983, 17132, 845, 16, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[975831, 17150, 581, 10, 47, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[976437, 17164, 2264, 58, 201, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[978704, 17224, 52771, 858, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031490, 18085, 401, 9, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1031894, 18096, 543, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
  Cell[1032440, 18109, 238, 5, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}]},
 "Faces and Edges"->{
  Cell[974249, 17113, 117, 1, 31, "Subsubsection",
   CellTags->{
    "Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}]},
 "Rolling Your Own Edge"->{
  Cell[1032878, 18124, 132, 2, 31, "Subsubsection",
   CellTags->{
    "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}]},
 "PR3.4.2.2"->{
  Cell[1032878, 18124, 132, 2, 31, "Subsubsection",
   CellTags->{
    "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033013, 18128, 535, 11, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1033551, 18141, 713, 17, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034267, 18160, 632, 14, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1034902, 18176, 289, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1035216, 18188, 1529, 40, 216, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1036748, 18230, 36180, 610, 438, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1072943, 18843, 374, 10, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1073320, 18855, 883, 18, 62, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074228, 18877, 665, 19, 57, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1074896, 18898, 522, 14, 38, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075421, 18914, 240, 4, 23, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1075676, 18921, 446, 16, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1076125, 18939, 1102, 28, 163, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077230, 18969, 269, 8, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1077524, 18981, 1145, 27, 153, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1078672, 19010, 54448, 889, 285, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133135, 19902, 272, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
  Cell[1133410, 19911, 315, 6, 54, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}]},
 "Thick Components and Internal Reflections"->{
  Cell[1133925, 19927, 176, 3, 31, "Subsubsection",
   CellTags->{
    "Thick Components and Internal Reflections", "Rays and Surfaces", 
     "PR3.4.2", "PR3.4.2.3"}]},
 "PR3.4.2.3"->{
  Cell[1133925, 19927, 176, 3, 31, "Subsubsection",
   CellTags->{
    "Thick Components and Internal Reflections", "Rays and Surfaces", 
     "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134104, 19932, 548, 12, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1134655, 19946, 408, 9, 75, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1135066, 19957, 1505, 53, 83, "Output",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136574, 20012, 220, 3, 26, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1136797, 20017, 367, 9, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137167, 20028, 463, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137633, 20040, 274, 7, 21, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1137932, 20051, 1184, 28, 185, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1139119, 20081, 11840, 206, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1150974, 20290, 282, 7, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151259, 20299, 464, 10, 34, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1151748, 20313, 1154, 27, 169, "Input",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1152905, 20342, 13537, 241, 365, "Print",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166457, 20586, 389, 12, 27, "Commentary",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1166849, 20600, 221, 4, 20, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
  Cell[1167073, 20606, 692, 15, 48, "Text",
   CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}]},
 "3.5"->{
  Cell[1167989, 20633, 123, 1, 60, "Section",
   CellTags->{"3.5", "Special Considerations", "PR3.5.1"}]},
 "PR3.5.1"->{
  Cell[1167989, 20633, 123, 1, 60, "Section",
   CellTags->{"3.5", "Special Considerations", "PR3.5.1"}],
  Cell[1168115, 20636, 727, 19, 38, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1168845, 20657, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1169035, 20664, 123, 1, 35, "Subsection",
   CellTags->{
    "3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}],
  Cell[1169161, 20667, 508, 9, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1169672, 20678, 1115, 30, 67, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1170790, 20710, 1368, 29, 79, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1172161, 20741, 606, 12, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1172792, 20757, 2942, 85, 280, "Input",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1175737, 20844, 85209, 1428, 318, "Print",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1260961, 22275, 257, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1261221, 22284, 405, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1261629, 22295, 609, 16, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1262263, 22315, 546, 13, 89, "Input",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1262812, 22330, 93216, 1597, 318, "Print",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356043, 23930, 395, 12, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356441, 23944, 249, 7, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}],
  Cell[1356693, 23953, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.1"}]},
 "3.5.1"->{
  Cell[1169035, 20664, 123, 1, 35, "Subsection",
   CellTags->{
    "3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}]},
 "QuickSurfaceSort"->{
  Cell[1169035, 20664, 123, 1, 35, "Subsection",
   CellTags->{
    "3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}]},
 "3.5.2"->{
  Cell[1356895, 23961, 105, 1, 35, "Subsection",
   CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}]},
 "Confine"->{
  Cell[1356895, 23961, 105, 1, 35, "Subsection",
   CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}]},
 "PR3.5.2"->{
  Cell[1356895, 23961, 105, 1, 35, "Subsection",
   CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}],
  Cell[1357003, 23964, 1048, 23, 67, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1358054, 23989, 394, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1358451, 24000, 3814, 96, 419, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362268, 24098, 179, 6, 21, "Text",
   PageBreakAbove->True,
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362472, 24108, 417, 11, 25, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1362892, 24121, 8902, 152, 313, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1371809, 24276, 129, 2, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1371941, 24280, 257, 6, 20, "Text",
   PageBreakAbove->True,
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1372223, 24290, 1012, 31, 73, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1373238, 24323, 10480, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1383733, 24528, 191, 3, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1383927, 24533, 405, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1384357, 24546, 562, 16, 41, "Input",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1384922, 24564, 10485, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1395422, 24769, 218, 6, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1395643, 24777, 365, 6, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1396011, 24785, 297, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}],
  Cell[1396311, 24796, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.2"}]},
 "3.5.3"->{
  Cell[1396513, 24804, 109, 1, 35, "Subsection",
   CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}]},
 "Unconfine"->{
  Cell[1396513, 24804, 109, 1, 35, "Subsection",
   CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}]},
 "PR3.5.3"->{
  Cell[1396513, 24804, 109, 1, 35, "Subsection",
   CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}],
  Cell[1396625, 24807, 538, 15, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1397188, 24826, 551, 15, 41, "Input",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1397742, 24843, 10477, 202, 365, "Print",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408234, 25048, 289, 8, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408526, 25058, 227, 7, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}],
  Cell[1408756, 25067, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.3"}]},
 "3.5.4"->{
  Cell[1408958, 25075, 121, 1, 35, "Subsection",
   CellTags->{
    "3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}]},
 "Modular Systems"->{
  Cell[1408958, 25075, 121, 1, 35, "Subsection",
   CellTags->{
    "3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}]},
 "PR3.5.4"->{
  Cell[1408958, 25075, 121, 1, 35, "Subsection",
   CellTags->{
    "3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}],
  Cell[1409082, 25078, 460, 8, 33, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1409545, 25088, 735, 13, 47, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1410283, 25103, 632, 13, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1410918, 25118, 293, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1411236, 25131, 1110, 26, 183, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1412349, 25159, 1754, 36, 199, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1414106, 25197, 2014, 54, 67, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1416135, 25254, 275, 6, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1416435, 25264, 1109, 26, 183, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1417547, 25292, 1831, 38, 199, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1419381, 25332, 3281, 89, 117, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1422677, 25424, 546, 12, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1423226, 25438, 775, 19, 48, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1424004, 25459, 315, 9, 21, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1424344, 25472, 1349, 32, 166, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1425696, 25506, 26311, 454, 144, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1452022, 25963, 152, 3, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1452177, 25968, 588, 12, 34, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "Special Considerations", "PR3.5.4"}],
  Cell[1452790, 25984, 1301, 29, 152, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1454094, 26015, 38064, 668, 142, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492173, 26686, 219, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492395, 26695, 394, 9, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1492814, 26708, 1295, 32, 168, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1494112, 26742, 68895, 1134, 438, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563022, 27879, 220, 7, 27, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563245, 27888, 536, 16, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1563784, 27906, 537, 11, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564346, 27921, 141, 3, 24, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564490, 27926, 232, 4, 24, "Output",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1564737, 27933, 527, 14, 35, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1565289, 27951, 2477, 61, 339, "Input",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1567769, 28014, 71847, 1230, 438, "Print",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1639631, 29247, 127, 1, 26, "Commentary",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1639761, 29250, 627, 16, 34, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1640391, 29268, 688, 14, 48, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}],
  Cell[1641082, 29284, 165, 3, 20, "Text",
   CellTags->{"Special Considerations", "PR3.5.4"}]},
 "building modular systems"->{
  Cell[1452177, 25968, 588, 12, 34, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "Special Considerations", "PR3.5.4"}]},
 "3.6"->{
  Cell[1641296, 29293, 87, 1, 60, "Section",
   CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}]},
 "PR3.6.1"->{
  Cell[1641296, 29293, 87, 1, 60, "Section",
   CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1641386, 29296, 636, 15, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642047, 29315, 131, 2, 35, "Subsection",
   CellTags->{
    "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642181, 29319, 609, 16, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1642793, 29337, 629, 12, 48, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1643425, 29351, 5069, 144, 150, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1648497, 29497, 2197, 53, 130, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1650697, 29552, 1580, 34, 94, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1652280, 29588, 784, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653067, 29610, 289, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653359, 29621, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653546, 29628, 179, 2, 31, "Subsubsection",
   CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1653728, 29632, 739, 14, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654492, 29650, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1654637, 29654, 777, 14, 74, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655417, 29670, 240, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1655672, 29677, 687, 15, 53, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656384, 29696, 217, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1656604, 29704, 578, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657197, 29722, 398, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657620, 29735, 107, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1657730, 29739, 424, 10, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658157, 29751, 244, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658416, 29758, 190, 5, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658631, 29767, 195, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1658829, 29774, 648, 18, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1659492, 29795, 624, 17, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660141, 29816, 213, 7, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660357, 29825, 391, 9, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1660751, 29836, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661008, 29843, 273, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661306, 29853, 171, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661480, 29860, 254, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1661749, 29867, 1149, 27, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
  Cell[1662901, 29896, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]},
 "3.6.1"->{
  Cell[1642047, 29315, 131, 2, 35, "Subsection",
   CellTags->{
    "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}]},
 "Basics of TurboTrace"->{
  Cell[1642047, 29315, 131, 2, 35, "Subsection",
   CellTags->{
    "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}]},
 "Symbolic Parameters"->{
  Cell[1653546, 29628, 179, 2, 31, "Subsubsection",
   CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}]},
 "3.6.2"->{
  Cell[1663112, 29905, 150, 2, 35, "Subsection",
   PageBreakAbove->Automatic,
   CellTags->{
    "3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}]},
 "Lens Optimization"->{
  Cell[1663112, 29905, 150, 2, 35, "Subsection",
   PageBreakAbove->Automatic,
   CellTags->{
    "3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}]},
 "PR3.6.2"->{
  Cell[1663112, 29905, 150, 2, 35, "Subsection",
   PageBreakAbove->Automatic,
   CellTags->{"3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663265, 29909, 429, 8, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1663697, 29919, 518, 12, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1664240, 29935, 988, 29, 73, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1665231, 29966, 10484, 183, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675730, 30152, 243, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1675976, 30161, 848, 24, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1676849, 30189, 182, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677034, 30197, 593, 15, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1677642, 30215, 1403, 36, 86, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679048, 30253, 161, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679212, 30259, 502, 15, 38, "Text",
   PageBreakAbove->True,
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679739, 30278, 134, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1679876, 30282, 10806, 187, 107, "Print",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690697, 30472, 155, 5, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1690855, 30479, 1499, 41, 80, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
  Cell[1692357, 30522, 162, 3, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]},
 "ConstructMeritFunction"->{
  Cell[1692556, 30530, 178, 5, 35, "Subsection",
   CellTags->{
    "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}]},
 "PR3.6.3.0"->{
  Cell[1692556, 30530, 178, 5, 35, "Subsection",
   CellTags->{
    "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  
  Cell[1692737, 30537, 406, 11, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693168, 30552, 125, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1693296, 30556, 913, 14, 108, "Print",
   CellTags->{
    "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}],
  
  Cell[1694224, 30573, 1048, 19, 64, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695275, 30594, 464, 11, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1695742, 30607, 313, 8, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696080, 30619, 146, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
  Cell[1696229, 30623, 23195, 406, 132, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}]},
 "Info3614709330-4839658"->{
  Cell[1693296, 30556, 913, 14, 108, "Print",
   CellTags->{
    "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}]},
 "Merit based on summation of optical path differences"->{
  Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
   CellTags->{
    "Merit based on summation of optical path differences", "TurboTrace", 
     "PR3.6.3", "PR3.6", "PR3.6.3.1"}]},
 "PR3.6.3.1"->{
  Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
   CellTags->{
    "Merit based on summation of optical path differences", "TurboTrace", 
     "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1719829, 31044, 337, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720191, 31057, 112, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1720306, 31061, 2054, 29, 283, "Print",
   CellTags->{
    "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}],
  
  Cell[1722375, 31093, 362, 10, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722762, 31107, 179, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1722944, 31113, 1370, 37, 64, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1724329, 31153, 1209, 30, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725541, 31185, 143, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1725687, 31189, 352, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726064, 31206, 124, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726191, 31210, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726576, 31221, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1726848, 31228, 543, 15, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727416, 31247, 141, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727560, 31251, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1727947, 31262, 183, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728145, 31268, 665, 22, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728835, 31294, 142, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1728980, 31298, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729365, 31309, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729588, 31317, 160, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1729751, 31321, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730138, 31332, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
  Cell[1730339, 31338, 216, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]},
 "Info3614709331-4839658"->{
  Cell[1720306, 31061, 2054, 29, 283, "Print",
   CellTags->{
    "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}]},
 "Calculation of the beam centroid coordinates"->{
  Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
   CellTags->{
    "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
     "PR3.6", "PR3.6.3.2"}]},
 "PR3.6.3.2"->{
  Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
   CellTags->{
    "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
     "PR3.6", "PR3.6.3.2"}],
  Cell[1730944, 31359, 1674, 41, 103, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732643, 31404, 258, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1732904, 31412, 1106, 29, 71, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734025, 31444, 308, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734358, 31455, 244, 5, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1734605, 31462, 1015, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1735635, 31490, 559, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736197, 31508, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736335, 31512, 372, 13, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736732, 31529, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1736852, 31533, 384, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737239, 31544, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1737509, 31551, 548, 14, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738082, 31569, 144, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738229, 31573, 386, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738618, 31584, 186, 3, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1738819, 31590, 295, 7, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739139, 31601, 197, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1739339, 31608, 14591, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1753945, 31851, 378, 7, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754348, 31862, 202, 5, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1754553, 31869, 14772, 247, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1769328, 32118, 14617, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1783948, 32362, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1798570, 32606, 14599, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1813172, 32849, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1827765, 33091, 14619, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1842387, 33335, 14618, 242, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1857008, 33579, 14595, 241, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1871606, 33822, 14528, 237, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1886137, 34061, 14554, 239, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1900694, 34302, 14590, 240, 124, "Print",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
  Cell[1915299, 34545, 124, 1, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]},
 "Intensity-weighted beam-coordinate calculation"->{
  Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
   CellTags->{
    "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3",
      "PR3.6", "PR3.6.3.3"}]},
 "PR3.6.3.3"->{
  Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
   CellTags->{
    "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3",
      "PR3.6", "PR3.6.3.3"}],
  Cell[1915816, 34561, 862, 19, 69, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916703, 34584, 252, 6, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1916958, 34592, 381, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917342, 34603, 257, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1917614, 34610, 549, 13, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918166, 34625, 293, 6, 106, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1918462, 34633, 914, 25, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919401, 34662, 303, 8, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1919707, 34672, 1013, 25, 40, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920735, 34700, 135, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1920895, 34706, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921014, 34710, 382, 9, 19, "Message",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
  Cell[1921399, 34721, 255, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}]},
 "Rayica's built-in temporary variables"->{
  Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
   CellTags->{
    "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6",
      "PR3.6.3.4"}]},
 "PR3.6.3.4"->{
  Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
   CellTags->{
    "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6",
      "PR3.6.3.4"}],
  Cell[1922083, 34742, 1175, 42, 51, "Text",
   CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}]},
 "3.6.4"->{
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}]},
 "Wavefront Analysis"->{
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}]},
 "PR3.6.4.1"->{
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1923632, 34800, 501, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1924136, 34811, 1066, 18, 72, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
   CellTags->{
    "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
     "PR3.6", "PR3.6.4.1"}],
  Cell[1925577, 34843, 261, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1925841, 34850, 268, 6, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1926134, 34860, 1457, 44, 120, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1927594, 34906, 20802, 352, 287, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948411, 35261, 320, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1948734, 35270, 911, 18, 47, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1949648, 35290, 646, 18, 35, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950319, 35312, 325, 8, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950647, 35322, 248, 4, 24, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1950910, 35329, 729, 19, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951664, 35352, 248, 6, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1951915, 35360, 19915, 332, 296, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1971845, 35695, 404, 12, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1972252, 35709, 1195, 33, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973450, 35744, 389, 11, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1973842, 35757, 640, 16, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974485, 35775, 275, 9, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974785, 35788, 200, 4, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1974988, 35794, 4192, 74, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979195, 35871, 210, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979408, 35877, 350, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1979761, 35885, 1094, 34, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980858, 35921, 100, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1980983, 35926, 196, 4, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1981182, 35932, 4315, 76, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985512, 36011, 157, 3, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1985672, 36016, 506, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986203, 36028, 155, 3, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986361, 36033, 247, 4, 25, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1986623, 36040, 835, 17, 46, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1987461, 36059, 727, 17, 50, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988213, 36080, 116, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1988332, 36084, 3921, 60, 106, "Print",
   CellTags->{
    "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}],
  
  Cell[1992268, 36147, 211, 5, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1992482, 36154, 593, 14, 39, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993100, 36172, 329, 9, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1993432, 36183, 6366, 112, 236, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[1999813, 36298, 218, 7, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000034, 36307, 486, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000523, 36318, 338, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2000864, 36329, 114, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001003, 36334, 117, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001123, 36338, 337, 7, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001475, 36348, 362, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2001862, 36358, 827, 24, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2002692, 36384, 131560, 2165, 228, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134267, 38552, 197, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2134467, 38558, 671, 18, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135141, 38578, 399, 7, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2135565, 38589, 803, 23, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2136371, 38614, 60165, 995, 224, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196551, 39612, 262, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
  Cell[2196816, 39619, 251, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]},
 "PR3.6.4.2"->{
  Cell[1923472, 34795, 157, 3, 35, "Subsection",
   CellTags->{
    "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
     "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1923632, 34800, 501, 9, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[1924136, 34811, 1066, 18, 72, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
  Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
   CellTags->{
    "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
     "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2197470, 39639, 625, 13, 34, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2198120, 39656, 1541, 50, 119, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2199664, 39708, 26266, 438, 338, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2225945, 40149, 288, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2226236, 40159, 1471, 47, 70, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2227732, 40210, 655, 16, 89, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2228390, 40228, 148019, 3083, 359, "Print",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376424, 43314, 433, 10, 42, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2376860, 43326, 195, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2377058, 43332, 1134, 35, 57, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2378195, 43369, 794, 20, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379014, 43393, 356, 9, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2379373, 43404, 212198, 3522, 285, 138851, 2318, "CachedBoxData", 
  "BoxData", "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591586, 46929, 260, 5, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2591849, 46936, 1104, 25, 67, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2592956, 46963, 521, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2593480, 46973, 585, 12, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594068, 46987, 545, 17, 23, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2594616, 47006, 638, 21, 29, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595257, 47029, 328, 12, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595588, 47043, 208, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2595799, 47049, 629, 21, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596431, 47072, 79, 1, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2596513, 47075, 754, 26, 26, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597270, 47103, 356, 9, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2597629, 47114, 1096, 37, 60, "NumberedEquation",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598728, 47153, 245, 6, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2598976, 47161, 581, 20, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2599560, 47183, 1330, 44, 75, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2600893, 47229, 591, 22, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2601509, 47255, 1260, 34, 88, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2602772, 47291, 5446, 169, 167, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608233, 47463, 558, 17, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2608794, 47482, 226, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609045, 47490, 652, 19, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2609700, 47511, 677, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2610392, 47527, 948, 34, 38, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2611343, 47563, 769, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612115, 47587, 442, 14, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612582, 47605, 269, 6, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2612854, 47613, 5740, 105, 216, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618597, 47720, 227, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2618839, 47727, 828, 31, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2619670, 47760, 389, 11, 21, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620084, 47775, 106, 2, 24, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2620193, 47779, 758, 16, 40, "Print",
   CellTags->{
    "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}],
  
  Cell[2620966, 47798, 304, 5, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621295, 47807, 598, 18, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2621896, 47827, 242, 4, 23, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2622153, 47834, 958, 32, 52, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623136, 47870, 754, 22, 71, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2623893, 47894, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2624459, 47907, 563, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2625025, 47920, 169002, 4508, 3941, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794042, 52431, 362, 8, 27, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2794407, 52441, 759, 18, 54, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795169, 52461, 185, 4, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2795379, 52469, 780, 22, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2796162, 52493, 9323, 239, 164, "Output",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805500, 52735, 354, 6, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2805857, 52743, 216, 5, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806098, 52752, 518, 15, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2806619, 52769, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807189, 52782, 567, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2807759, 52795, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808327, 52808, 657, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2808999, 52824, 243, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809245, 52830, 286, 5, 20, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2809534, 52837, 535, 15, 41, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810072, 52854, 186, 4, 20, "Text",
   PageBreakAbove->Automatic,
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810283, 52862, 552, 16, 25, "Input",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2810838, 52880, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811406, 52893, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2811974, 52906, 565, 11, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2812542, 52919, 660, 13, 22, "Message",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813217, 52935, 224, 4, 26, "Commentary",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
  Cell[2813444, 52941, 475, 8, 33, "Text",
   CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]},
 "Two-Dimensional Analysis with Interpolation"->{
  Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
   CellTags->{
    "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
     "PR3.6", "PR3.6.4.1"}]},
 "Info3614709342-4839658"->{
  Cell[1988332, 36084, 3921, 60, 106, "Print",
   CellTags->{
    "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}]},
 "Three-Dimensional Analysis with Zernike Polynomials"->{
  Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
   CellTags->{
    "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
     "PR3.6.4", "PR3.6", "PR3.6.4.2"}]},
 "Info3614709346-4839658"->{
  Cell[2620193, 47779, 758, 16, 40, "Print",
   CellTags->{
    "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", 
     "TurboTrace"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chapter 3 topics", 2815194, 52996},
 {"Introduction", 2815519, 53003},
 {"Sequential Tracing and Light Path", 2816930, 53031},
 {"Nonsequential Tracing and Resonate", 2821687, 53117},
 {"Rays and Surfaces", 2827942, 53227},
 {"Special Considerations", 2835647, 53380},
 {"TurboTrace", 2844389, 53559},
 {"PR3.6", 2875845, 54171},
 {"PR3.5", 2907301, 54783},
 {"PR3.4", 2907806, 54794},
 {"PR3.3", 2908496, 54809},
 {"PR3.2", 2915899, 54942},
 {"PR3.1", 2921787, 55051},
 {"PR3.4.2", 2922107, 55058},
 {"PR3.6.3", 2928067, 55174},
 {"PR3.6.4", 2938210, 55371},
 {"3.1", 2953783, 55665},
 {"PR3.2.1", 2953943, 55669},
 {"PR3.2.2", 2956909, 55725},
 {"3.2", 2960493, 55792},
 {"3.2.1", 2960633, 55796},
 {"Light Source Ordering Example", 2960841, 55801},
 {"3.2.2", 2961025, 55806},
 {"Component Ordering Example", 2961253, 55812},
 {"3.3", 2961458, 55818},
 {"PR3.3.1", 2961603, 55822},
 {"3.3.1", 2965364, 55888},
 {"Three-mirror Resonator", 2965561, 55893},
 {"3.3.2", 2965741, 55898},
 {"A Subtle Substitute for Resonate", 2965959, 55903},
 {"PR3.3.2", 2966152, 55908},
 {"3.4", 2968131, 55943},
 {"PR3.4.1", 2968245, 55946},
 {"3.4.1", 2969508, 55974},
 {"How Rayica Generates Rays", 2969680, 55978},
 {"3.4.2", 2969832, 55982},
 {"Component Surfaces", 2970009, 55987},
 {"PR3.4.2.1", 2970177, 55992},
 {"Faces and Edges", 2971641, 56021},
 {"Rolling Your Own Edge", 2971806, 56025},
 {"PR3.4.2.2", 2971966, 56029},
 {"Thick Components and Internal Reflections", 2974079, 56069},
 {"PR3.4.2.3", 2974265, 56074},
 {"3.5", 2976156, 56111},
 {"PR3.5.1", 2976277, 56114},
 {"3.5.1", 2978108, 56152},
 {"QuickSurfaceSort", 2978268, 56156},
 {"3.5.2", 2978417, 56160},
 {"Confine", 2978554, 56163},
 {"PR3.5.2", 2978691, 56166},
 {"3.5.3", 2980652, 56207},
 {"Unconfine", 2980793, 56210},
 {"PR3.5.3", 2980932, 56213},
 {"3.5.4", 2981660, 56228},
 {"Modular Systems", 2981818, 56232},
 {"PR3.5.4", 2981968, 56236},
 {"building modular systems", 2985751, 56314},
 {"3.6", 2985915, 56319},
 {"PR3.6.1", 2986032, 56322},
 {"3.6.1", 2989459, 56395},
 {"Basics of TurboTrace", 2989624, 56399},
 {"Symbolic Parameters", 2989788, 56403},
 {"3.6.2", 2989926, 56406},
 {"Lens Optimization", 2990115, 56411},
 {"PR3.6.2", 2990294, 56416},
 {"ConstructMeritFunction", 2992034, 56453},
 {"PR3.6.3.0", 2992194, 56457},
 {"Info3614709330-4839658", 2993268, 56480},
 {"Merit based on summation of optical path differences", 2993468, 56484},
 {"PR3.6.3.1", 2993667, 56489},
 {"Info3614709331-4839658", 2996498, 56544},
 {"Calculation of the beam centroid coordinates", 2996691, 56548},
 {"PR3.6.3.2", 2996882, 56553},
 {"Intensity-weighted beam-coordinate calculation", 3000717, 56624},
 {"PR3.6.3.3", 3000910, 56629},
 {"Rayica's built-in temporary variables", 3002532, 56660},
 {"PR3.6.3.4", 3002716, 56665},
 {"3.6.4", 3003004, 56672},
 {"Wavefront Analysis", 3003197, 56677},
 {"PR3.6.4.1", 3003381, 56682},
 {"PR3.6.4.2", 3009760, 56803},
 {"Two-Dimensional Analysis with Interpolation", 3018954, 56975},
 {"Info3614709342-4839658", 3019157, 56980},
 {"Three-Dimensional Analysis with Zernike Polynomials", 3019357, 56984},
 {"Info3614709346-4839658", 3019568, 56989}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 298, 5, 60, "Subtitle",
 CellTags->{
  "chapter 3 topics", "Introduction", "Sequential Tracing and Light Path", 
   "Nonsequential Tracing and Resonate", "Rays and Surfaces", 
   "Special Considerations", "TurboTrace", "PR3.6", "PR3.5", "PR3.4", "PR3.3",
    "PR3.2", "PR3.1"}],
Cell[723, 22, 158, 3, 24, "Outline2"],
Cell[CellGroupData[{
Cell[906, 29, 230, 4, 20, "Outline2",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2"}],
Cell[1139, 35, 384, 10, 29, "Outline3",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1560, 50, 232, 4, 20, "Outline2",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}],
Cell[1795, 56, 385, 10, 29, "Outline3",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[2217, 71, 198, 4, 20, "Outline2",
 CellTags->{"Rays and Surfaces", "PR3.4"}],
Cell[2418, 77, 369, 11, 16, "Outline3",
 CellTags->{"Rays and Surfaces", "PR3.4"}],
Cell[CellGroupData[{
Cell[2812, 92, 227, 4, 16, "Outline3",
 CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}],
Cell[3042, 98, 480, 14, 39, "Outline4",
 CellTags->{"Rays and Surfaces", "PR3.4", "PR3.4.2"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3571, 118, 229, 4, 20, "Outline2",
 CellTags->{"Special Considerations", "PR3.5"}],
Cell[3803, 124, 505, 18, 55, "Outline3",
 CellTags->{"Special Considerations", "PR3.5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[4345, 147, 184, 4, 20, "Outline2",
 CellTags->{"TurboTrace", "PR3.6"}],
Cell[CellGroupData[{
Cell[4554, 155, 213, 4, 16, "Outline3",
 CellTags->{"TurboTrace", "PR3.6"}],
Cell[4770, 161, 284, 8, 16, "Outline4",
 CellTags->{"TurboTrace", "PR3.6"}]
}, Open  ]],
Cell[5069, 172, 207, 4, 16, "Outline3",
 CellTags->{"TurboTrace", "PR3.6"}],
Cell[CellGroupData[{
Cell[5301, 180, 228, 4, 16, "Outline3",
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}],
Cell[5532, 186, 790, 20, 51, "Outline4",
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[6359, 211, 220, 4, 16, "Outline3",
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}],
Cell[6582, 217, 440, 10, 27, "Outline4",
 CellTags->{"TurboTrace", "PR3.6", "PR3.6.4"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7071, 233, 134, 2, 60, "Section",
 PageBreakAbove->True,
 CellTags->{"3.1", "Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[7208, 237, 777, 18, 33, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[7988, 257, 640, 15, 33, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[8631, 274, 701, 12, 46, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[9335, 288, 536, 7, 33, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[9874, 297, 1431, 38, 34, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[11308, 337, 790, 21, 33, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[12101, 360, 1063, 27, 33, "Text",
 PageBreakAbove->True,
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[13167, 389, 649, 17, 20, "Text",
 CellTags->{"Introduction", "PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}],
Cell[13819, 408, 168, 3, 20, "Text",
 CellTags->{"PR3.2", "PR3.2.1", "PR3.2.2", "PR3.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[14024, 416, 133, 1, 60, "Section",
 CellTags->{"3.2", "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[14160, 419, 830, 15, 46, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[CellGroupData[{
Cell[15015, 438, 176, 3, 35, "Subsection",
 CellTags->{
  "3.2.1", "Light Source Ordering Example", 
   "Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[15194, 443, 309, 5, 20, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[15506, 450, 343, 6, 33, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[CellGroupData[{
Cell[15874, 460, 1712, 43, 199, "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[17589, 505, 31710, 577, 144, "Print",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]
}, Open  ]],
Cell[49314, 1085, 176, 3, 26, "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[49493, 1090, 86, 1, 20, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[49582, 1093, 737, 19, 48, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[CellGroupData[{
Cell[50344, 1116, 1775, 43, 201, "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[52122, 1161, 29610, 535, 144, "Print",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]
}, Open  ]],
Cell[81747, 1699, 265, 6, 27, "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[82015, 1707, 440, 11, 34, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}],
Cell[82458, 1720, 185, 3, 20, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[82680, 1728, 193, 4, 35, "Subsection",
 PageBreakAbove->True,
 CellTags->{
  "3.2.2", "Component Ordering Example", "Sequential Tracing and Light Path", 
   "PR3.2", "PR3.2.2"}],
Cell[82876, 1734, 286, 6, 21, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[CellGroupData[{
Cell[83187, 1744, 2051, 61, 263, "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[85241, 1807, 35517, 641, 223, "Print",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]
}, Open  ]],
Cell[120773, 2451, 181, 4, 26, "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[120957, 2457, 493, 13, 35, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[CellGroupData[{
Cell[121475, 2474, 659, 15, 167, "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[122137, 2491, 33616, 597, 223, "Print",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]
}, Open  ]],
Cell[155768, 3091, 273, 9, 27, "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[156044, 3102, 425, 12, 21, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[156472, 3116, 546, 11, 33, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[157021, 3129, 1094, 28, 62, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[158118, 3159, 1259, 34, 49, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[159380, 3195, 703, 15, 47, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[160086, 3212, 374, 11, 21, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[CellGroupData[{
Cell[160485, 3227, 615, 14, 136, "Input",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[161103, 3243, 36647, 648, 223, "Print",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]
}, Open  ]],
Cell[197765, 3894, 276, 8, 27, "Commentary",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[198044, 3904, 516, 13, 35, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}],
Cell[198563, 3919, 185, 3, 20, "Text",
 CellTags->{"Sequential Tracing and Light Path", "PR3.2", "PR3.2.2"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198797, 3928, 135, 1, 60, "Section",
 CellTags->{
  "3.3", "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[198935, 3931, 644, 11, 46, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[199582, 3944, 716, 14, 47, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[CellGroupData[{
Cell[200323, 3962, 163, 3, 35, "Subsection",
 CellTags->{
  "3.3.1", "Three-mirror Resonator", "Nonsequential Tracing and Resonate", 
   "PR3.3", "PR3.3.1"}],
Cell[200489, 3967, 556, 12, 34, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[CellGroupData[{
Cell[201070, 3983, 2640, 79, 215, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[203713, 4064, 84945, 1365, 297, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[288661, 5431, 63366, 1064, 318, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],
Cell[352042, 6498, 272, 7, 27, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[352317, 6507, 1072, 25, 62, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[353392, 6534, 260, 9, 21, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[CellGroupData[{
Cell[353677, 6547, 636, 15, 136, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[354316, 6564, 85291, 1370, 297, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[439610, 7936, 63773, 1071, 318, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],
Cell[503398, 9010, 285, 5, 26, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[503686, 9017, 797, 19, 49, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[504486, 9038, 543, 12, 35, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[CellGroupData[{
Cell[505054, 9054, 776, 18, 166, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[505833, 9074, 89967, 1425, 297, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[595803, 10501, 73045, 1240, 318, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],
Cell[668863, 11744, 216, 5, 27, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[669082, 11751, 260, 5, 21, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[669345, 11758, 645, 14, 35, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[669993, 11774, 363, 12, 21, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[670359, 11788, 492, 13, 34, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[CellGroupData[{
Cell[670876, 11805, 874, 21, 166, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[671753, 11828, 88575, 1401, 297, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[760331, 13231, 67548, 1121, 318, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],
Cell[827894, 14355, 207, 5, 27, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[828104, 14362, 694, 20, 35, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}],
Cell[828801, 14384, 186, 3, 20, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[829024, 14392, 183, 3, 35, "Subsection",
 CellTags->{
  "3.3.2", "A Subtle Substitute for Resonate", 
   "Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[829210, 14397, 610, 13, 35, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[829823, 14412, 288, 6, 21, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[CellGroupData[{
Cell[830136, 14422, 1428, 41, 197, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[831567, 14465, 26242, 468, 365, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]
}, Open  ]],
Cell[857824, 14936, 248, 4, 26, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[858075, 14942, 576, 12, 34, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[CellGroupData[{
Cell[858676, 14958, 575, 13, 119, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[859254, 14973, 28582, 506, 365, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]
}, Open  ]],
Cell[887851, 15482, 256, 6, 27, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[888110, 15490, 688, 17, 35, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[CellGroupData[{
Cell[888823, 15511, 561, 12, 149, "Input",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[889387, 15525, 38783, 686, 365, "Print",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]
}, Open  ]],
Cell[928185, 16214, 236, 4, 26, "Commentary",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[928424, 16220, 469, 11, 34, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}],
Cell[928896, 16233, 186, 3, 20, "Text",
 CellTags->{"Nonsequential Tracing and Resonate", "PR3.3", "PR3.3.2"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[929131, 16242, 92, 1, 60, "Section",
 CellTags->{"3.4", "Rays and Surfaces", "PR3.4.1"}],
Cell[929226, 16245, 634, 17, 35, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[929863, 16264, 361, 6, 33, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[CellGroupData[{
Cell[930249, 16274, 183, 3, 35, "Subsection",
 CellTags->{
  "3.4.1", "How Rayica Generates Rays", "Rays and Surfaces", "PR3.4.1"}],
Cell[930435, 16279, 697, 21, 35, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[931135, 16302, 809, 20, 49, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[931947, 16324, 791, 21, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[CellGroupData[{
Cell[932763, 16349, 1161, 29, 136, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[933927, 16380, 36849, 619, 212, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}]
}, Open  ]],
Cell[970791, 17002, 297, 11, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[971091, 17015, 149, 5, 21, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[971243, 17022, 519, 17, 35, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}],
Cell[971765, 17041, 160, 3, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[971962, 17049, 138, 2, 35, "Subsection",
 CellTags->{
  "3.4.2", "Component Surfaces", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[972103, 17053, 552, 13, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[972658, 17068, 675, 16, 47, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[973336, 17086, 725, 18, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[974064, 17106, 160, 3, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}],
Cell[CellGroupData[{
Cell[974249, 17113, 117, 1, 31, "Subsubsection",
 CellTags->{"Faces and Edges", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[974369, 17116, 611, 14, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[974983, 17132, 845, 16, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[975831, 17150, 581, 10, 47, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[CellGroupData[{
Cell[976437, 17164, 2264, 58, 201, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[978704, 17224, 52771, 858, 285, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}]
}, Open  ]],
Cell[1031490, 18085, 401, 9, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[1031894, 18096, 543, 11, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[1032440, 18109, 238, 5, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.1"}],
Cell[1032681, 18116, 160, 3, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1032878, 18124, 132, 2, 31, "Subsubsection",
 CellTags->{
  "Rolling Your Own Edge", "Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1033013, 18128, 535, 11, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1033551, 18141, 713, 17, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1034267, 18160, 632, 14, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1034902, 18176, 289, 8, 21, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[CellGroupData[{
Cell[1035216, 18188, 1529, 40, 216, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1036748, 18230, 36180, 610, 438, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}]
}, Open  ]],
Cell[1072943, 18843, 374, 10, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1073320, 18855, 883, 18, 62, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[CellGroupData[{
Cell[1074228, 18877, 665, 19, 57, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1074896, 18898, 522, 14, 38, "Output",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1075421, 18914, 240, 4, 23, "Output",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}]
}, Open  ]],
Cell[1075676, 18921, 446, 16, 21, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1076125, 18939, 1102, 28, 163, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1077230, 18969, 269, 8, 21, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[CellGroupData[{
Cell[1077524, 18981, 1145, 27, 153, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1078672, 19010, 54448, 889, 285, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}]
}, Open  ]],
Cell[1133135, 19902, 272, 7, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1133410, 19911, 315, 6, 54, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.2"}],
Cell[1133728, 19919, 160, 3, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1133925, 19927, 176, 3, 31, "Subsubsection",
 CellTags->{
  "Thick Components and Internal Reflections", "Rays and Surfaces", "PR3.4.2",
    "PR3.4.2.3"}],
Cell[1134104, 19932, 548, 12, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1134655, 19946, 408, 9, 75, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1135066, 19957, 1505, 53, 83, "Output",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1136574, 20012, 220, 3, 26, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1136797, 20017, 367, 9, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1137167, 20028, 463, 10, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1137633, 20040, 274, 7, 21, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[CellGroupData[{
Cell[1137932, 20051, 1184, 28, 185, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1139119, 20081, 11840, 206, 365, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}]
}, Open  ]],
Cell[1150974, 20290, 282, 7, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1151259, 20299, 464, 10, 34, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[CellGroupData[{
Cell[1151748, 20313, 1154, 27, 169, "Input",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1152905, 20342, 13537, 241, 365, "Print",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}]
}, Open  ]],
Cell[1166457, 20586, 389, 12, 27, "Commentary",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1166849, 20600, 221, 4, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1167073, 20606, 692, 15, 48, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2", "PR3.4.2.3"}],
Cell[1167768, 20623, 160, 3, 20, "Text",
 CellTags->{"Rays and Surfaces", "PR3.4.2"}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1167989, 20633, 123, 1, 60, "Section",
 CellTags->{"3.5", "Special Considerations", "PR3.5.1"}],
Cell[1168115, 20636, 727, 19, 38, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1168845, 20657, 165, 3, 20, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[CellGroupData[{
Cell[1169035, 20664, 123, 1, 35, "Subsection",
 CellTags->{"3.5.1", "QuickSurfaceSort", "Special Considerations", "PR3.5.1"}],
Cell[1169161, 20667, 508, 9, 33, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1169672, 20678, 1115, 30, 67, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1170790, 20710, 1368, 29, 79, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1172161, 20741, 606, 12, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[CellGroupData[{
Cell[1172792, 20757, 2942, 85, 280, "Input",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1175737, 20844, 85209, 1428, 318, "Print",
 CellTags->{"Special Considerations", "PR3.5.1"}]
}, Open  ]],
Cell[1260961, 22275, 257, 7, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1261221, 22284, 405, 9, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1261629, 22295, 609, 16, 35, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[CellGroupData[{
Cell[1262263, 22315, 546, 13, 89, "Input",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1262812, 22330, 93216, 1597, 318, "Print",
 CellTags->{"Special Considerations", "PR3.5.1"}]
}, Open  ]],
Cell[1356043, 23930, 395, 12, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1356441, 23944, 249, 7, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}],
Cell[1356693, 23953, 165, 3, 20, "Text",
 CellTags->{"Special Considerations", "PR3.5.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1356895, 23961, 105, 1, 35, "Subsection",
 CellTags->{"3.5.2", "Confine", "Special Considerations", "PR3.5.2"}],
Cell[1357003, 23964, 1048, 23, 67, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1358054, 23989, 394, 9, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1358451, 24000, 3814, 96, 419, "Input",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1362268, 24098, 179, 6, 21, "Text",
 PageBreakAbove->True,
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[CellGroupData[{
Cell[1362472, 24108, 417, 11, 25, "Input",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1362892, 24121, 8902, 152, 313, "Print",
 CellTags->{"Special Considerations", "PR3.5.2"}]
}, Open  ]],
Cell[1371809, 24276, 129, 2, 26, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1371941, 24280, 257, 6, 20, "Text",
 PageBreakAbove->True,
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[CellGroupData[{
Cell[1372223, 24290, 1012, 31, 73, "Input",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1373238, 24323, 10480, 202, 365, "Print",
 CellTags->{"Special Considerations", "PR3.5.2"}]
}, Open  ]],
Cell[1383733, 24528, 191, 3, 26, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1383927, 24533, 405, 9, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[CellGroupData[{
Cell[1384357, 24546, 562, 16, 41, "Input",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1384922, 24564, 10485, 202, 365, "Print",
 CellTags->{"Special Considerations", "PR3.5.2"}]
}, Open  ]],
Cell[1395422, 24769, 218, 6, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1395643, 24777, 365, 6, 33, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1396011, 24785, 297, 9, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}],
Cell[1396311, 24796, 165, 3, 20, "Text",
 CellTags->{"Special Considerations", "PR3.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1396513, 24804, 109, 1, 35, "Subsection",
 CellTags->{"3.5.3", "Unconfine", "Special Considerations", "PR3.5.3"}],
Cell[1396625, 24807, 538, 15, 35, "Text",
 CellTags->{"Special Considerations", "PR3.5.3"}],
Cell[CellGroupData[{
Cell[1397188, 24826, 551, 15, 41, "Input",
 CellTags->{"Special Considerations", "PR3.5.3"}],
Cell[1397742, 24843, 10477, 202, 365, "Print",
 CellTags->{"Special Considerations", "PR3.5.3"}]
}, Open  ]],
Cell[1408234, 25048, 289, 8, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.3"}],
Cell[1408526, 25058, 227, 7, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.3"}],
Cell[1408756, 25067, 165, 3, 20, "Text",
 CellTags->{"Special Considerations", "PR3.5.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1408958, 25075, 121, 1, 35, "Subsection",
 CellTags->{
  "3.5.4", "Modular Systems", "Special Considerations", "PR3.5.4"}],
Cell[1409082, 25078, 460, 8, 33, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1409545, 25088, 735, 13, 47, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1410283, 25103, 632, 13, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1410918, 25118, 293, 9, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1411236, 25131, 1110, 26, 183, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1412349, 25159, 1754, 36, 199, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1414106, 25197, 2014, 54, 67, "Output",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1416135, 25254, 275, 6, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1416435, 25264, 1109, 26, 183, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1417547, 25292, 1831, 38, 199, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1419381, 25332, 3281, 89, 117, "Output",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1422677, 25424, 546, 12, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1423226, 25438, 775, 19, 48, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1424004, 25459, 315, 9, 21, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1424344, 25472, 1349, 32, 166, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1425696, 25506, 26311, 454, 144, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1452022, 25963, 152, 3, 26, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1452177, 25968, 588, 12, 34, "Text",
 Evaluatable->False,
 CellTags->{
  "building modular systems", "Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1452790, 25984, 1301, 29, 152, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1454094, 26015, 38064, 668, 142, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1492173, 26686, 219, 7, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1492395, 26695, 394, 9, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1492814, 26708, 1295, 32, 168, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1494112, 26742, 68895, 1134, 438, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1563022, 27879, 220, 7, 27, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1563245, 27888, 536, 16, 35, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1563784, 27906, 537, 11, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1564346, 27921, 141, 3, 24, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1564490, 27926, 232, 4, 24, "Output",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1564737, 27933, 527, 14, 35, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[CellGroupData[{
Cell[1565289, 27951, 2477, 61, 339, "Input",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1567769, 28014, 71847, 1230, 438, "Print",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]],
Cell[1639631, 29247, 127, 1, 26, "Commentary",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1639761, 29250, 627, 16, 34, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1640391, 29268, 688, 14, 48, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}],
Cell[1641082, 29284, 165, 3, 20, "Text",
 CellTags->{"Special Considerations", "PR3.5.4"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1641296, 29293, 87, 1, 60, "Section",
 CellTags->{"3.6", "TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1641386, 29296, 636, 15, 35, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1642047, 29315, 131, 2, 35, "Subsection",
 CellTags->{
  "3.6.1", "Basics of TurboTrace", "TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1642181, 29319, 609, 16, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1642793, 29337, 629, 12, 48, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1643425, 29351, 5069, 144, 150, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1648497, 29497, 2197, 53, 130, "Text",
 PageBreakAbove->True,
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1650697, 29552, 1580, 34, 94, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1652280, 29588, 784, 20, 54, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1653067, 29610, 289, 9, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1653359, 29621, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1653546, 29628, 179, 2, 31, "Subsubsection",
 CellTags->{"Symbolic Parameters", "TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1653728, 29632, 739, 14, 53, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1654492, 29650, 142, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1654637, 29654, 777, 14, 74, "Message",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1655417, 29670, 240, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1655672, 29677, 687, 15, 53, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1656384, 29696, 217, 6, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1656604, 29704, 578, 15, 24, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1657197, 29722, 398, 9, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1657620, 29735, 107, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1657730, 29739, 424, 10, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1658157, 29751, 244, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1658416, 29758, 190, 5, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1658631, 29767, 195, 5, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1658829, 29774, 648, 18, 24, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1659492, 29795, 624, 17, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1660141, 29816, 213, 7, 73, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1660357, 29825, 391, 9, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1660751, 29836, 242, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1661008, 29843, 273, 6, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[CellGroupData[{
Cell[1661306, 29853, 171, 5, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1661480, 29860, 254, 4, 24, "Output",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]],
Cell[1661749, 29867, 1149, 27, 70, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}],
Cell[1662901, 29896, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.1", "PR3.6"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1663112, 29905, 150, 2, 35, "Subsection",
 PageBreakAbove->Automatic,
 CellTags->{"3.6.2", "Lens Optimization", "TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1663265, 29909, 429, 8, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1663697, 29919, 518, 12, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[CellGroupData[{
Cell[1664240, 29935, 988, 29, 73, "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1665231, 29966, 10484, 183, 107, "Print",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]
}, Open  ]],
Cell[1675730, 30152, 243, 7, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1675976, 30161, 848, 24, 54, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[CellGroupData[{
Cell[1676849, 30189, 182, 6, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1677034, 30197, 593, 15, 24, "Output",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]
}, Open  ]],
Cell[1677642, 30215, 1403, 36, 86, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1679048, 30253, 161, 4, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1679212, 30259, 502, 15, 38, "Text",
 PageBreakAbove->True,
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[CellGroupData[{
Cell[1679739, 30278, 134, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1679876, 30282, 10806, 187, 107, "Print",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]
}, Open  ]],
Cell[1690697, 30472, 155, 5, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1690855, 30479, 1499, 41, 80, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}],
Cell[1692357, 30522, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.2", "PR3.6"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1692556, 30530, 178, 5, 35, "Subsection",
 CellTags->{
  "ConstructMeritFunction", "TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[1692737, 30537, 406, 11, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[CellGroupData[{
Cell[1693168, 30552, 125, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[1693296, 30556, 913, 14, 108, "Print",
 CellTags->{
  "Info3614709330-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.0", "TurboTrace"}]
}, Open  ]],
Cell[1694224, 30573, 1048, 19, 64, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[1695275, 30594, 464, 11, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[1695742, 30607, 313, 8, 89, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[CellGroupData[{
Cell[1696080, 30619, 146, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}],
Cell[1696229, 30623, 23195, 406, 132, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.0"}]
}, Open  ]],
Cell[1719439, 31032, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}],
Cell[CellGroupData[{
Cell[1719626, 31039, 200, 3, 31, "Subsubsection",
 CellTags->{
  "Merit based on summation of optical path differences", "TurboTrace", 
   "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1719829, 31044, 337, 9, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[CellGroupData[{
Cell[1720191, 31057, 112, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1720306, 31061, 2054, 29, 283, "Print",
 CellTags->{
  "Info3614709331-4839658", "PR3.6", "PR3.6.3", "PR3.6.3.1", "TurboTrace"}]
}, Open  ]],
Cell[1722375, 31093, 362, 10, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[CellGroupData[{
Cell[1722762, 31107, 179, 4, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1722944, 31113, 1370, 37, 64, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]
}, Open  ]],
Cell[1724329, 31153, 1209, 30, 70, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1725541, 31185, 143, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1725687, 31189, 352, 13, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[CellGroupData[{
Cell[1726064, 31206, 124, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1726191, 31210, 382, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1726576, 31221, 257, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]
}, Open  ]],
Cell[1726848, 31228, 543, 15, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[CellGroupData[{
Cell[1727416, 31247, 141, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1727560, 31251, 384, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1727947, 31262, 183, 3, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]
}, Open  ]],
Cell[1728145, 31268, 665, 22, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[CellGroupData[{
Cell[1728835, 31294, 142, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1728980, 31298, 382, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1729365, 31309, 186, 3, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1729588, 31317, 160, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1729751, 31321, 384, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1730138, 31332, 186, 3, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}]
}, Open  ]],
Cell[1730339, 31338, 216, 6, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.1"}],
Cell[1730558, 31346, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1730757, 31354, 184, 3, 31, "Subsubsection",
 CellTags->{
  "Calculation of the beam centroid coordinates", "TurboTrace", "PR3.6.3", 
   "PR3.6", "PR3.6.3.2"}],
Cell[1730944, 31359, 1674, 41, 103, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1732643, 31404, 258, 6, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1732904, 31412, 1106, 29, 71, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1734025, 31444, 308, 7, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1734358, 31455, 244, 5, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1734605, 31462, 1015, 25, 40, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1735635, 31490, 559, 16, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1736197, 31508, 135, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1736335, 31512, 372, 13, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1736732, 31529, 117, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1736852, 31533, 384, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1737239, 31544, 255, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1737509, 31551, 548, 14, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1738082, 31569, 144, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1738229, 31573, 386, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1738618, 31584, 186, 3, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1738819, 31590, 295, 7, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1739139, 31601, 197, 5, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1739339, 31608, 14591, 240, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1753945, 31851, 378, 7, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[CellGroupData[{
Cell[1754348, 31862, 202, 5, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1754553, 31869, 14772, 247, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1769328, 32118, 14617, 242, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1783948, 32362, 14619, 242, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1798570, 32606, 14599, 241, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1813172, 32849, 14590, 240, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1827765, 33091, 14619, 242, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1842387, 33335, 14618, 242, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1857008, 33579, 14595, 241, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1871606, 33822, 14528, 237, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1886137, 34061, 14554, 239, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1900694, 34302, 14590, 240, 124, "Print",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}]
}, Open  ]],
Cell[1915299, 34545, 124, 1, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.2"}],
Cell[1915426, 34548, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1915625, 34556, 188, 3, 31, "Subsubsection",
 CellTags->{
  "Intensity-weighted beam-coordinate calculation", "TurboTrace", "PR3.6.3", 
   "PR3.6", "PR3.6.3.3"}],
Cell[1915816, 34561, 862, 19, 69, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[CellGroupData[{
Cell[1916703, 34584, 252, 6, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1916958, 34592, 381, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1917342, 34603, 257, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}]
}, Open  ]],
Cell[1917614, 34610, 549, 13, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1918166, 34625, 293, 6, 106, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1918462, 34633, 914, 25, 54, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[CellGroupData[{
Cell[1919401, 34662, 303, 8, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1919707, 34672, 1013, 25, 40, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}]
}, Open  ]],
Cell[1920735, 34700, 135, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[CellGroupData[{
Cell[1920895, 34706, 116, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1921014, 34710, 382, 9, 19, "Message",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}],
Cell[1921399, 34721, 255, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.3"}]
}, Open  ]],
Cell[1921669, 34728, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1921868, 34736, 212, 4, 31, "Subsubsection",
 CellTags->{
  "Rayica's built-in temporary variables", "TurboTrace", "PR3.6.3", "PR3.6", 
   "PR3.6.3.4"}],
Cell[1922083, 34742, 1175, 42, 51, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6", "PR3.6.3.4"}],
Cell[1923261, 34786, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.3", "PR3.6"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1923472, 34795, 157, 3, 35, "Subsection",
 CellTags->{
  "3.6.4", "Wavefront Analysis", "TurboTrace", "PR3.6.4", "PR3.6", 
   "PR3.6.4.1", "PR3.6.4.2"}],
Cell[1923632, 34800, 501, 9, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
Cell[1924136, 34811, 1066, 18, 72, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1", "PR3.6.4.2"}],
Cell[1925205, 34831, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}],
Cell[CellGroupData[{
Cell[1925392, 34838, 182, 3, 31, "Subsubsection",
 CellTags->{
  "Two-Dimensional Analysis with Interpolation", "TurboTrace", "PR3.6.4", 
   "PR3.6", "PR3.6.4.1"}],
Cell[1925577, 34843, 261, 5, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1925841, 34850, 268, 6, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1926134, 34860, 1457, 44, 120, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1927594, 34906, 20802, 352, 287, "Print",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1948411, 35261, 320, 7, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1948734, 35270, 911, 18, 47, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1949648, 35290, 646, 18, 35, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1950319, 35312, 325, 8, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1950647, 35322, 248, 4, 24, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1950910, 35329, 729, 19, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1951664, 35352, 248, 6, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1951915, 35360, 19915, 332, 296, "Print",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1971845, 35695, 404, 12, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1972252, 35709, 1195, 33, 70, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1973450, 35744, 389, 11, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1973842, 35757, 640, 16, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1974485, 35775, 275, 9, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1974785, 35788, 200, 4, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1974988, 35794, 4192, 74, 236, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1979195, 35871, 210, 4, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1979408, 35877, 350, 6, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1979761, 35885, 1094, 34, 57, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1980858, 35921, 100, 1, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1980983, 35926, 196, 4, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1981182, 35932, 4315, 76, 236, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1985512, 36011, 157, 3, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1985672, 36016, 506, 8, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1986203, 36028, 155, 3, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1986361, 36033, 247, 4, 25, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1986623, 36040, 835, 17, 46, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1987461, 36059, 727, 17, 50, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1988213, 36080, 116, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1988332, 36084, 3921, 60, 106, "Print",
 CellTags->{
  "Info3614709342-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.1", "TurboTrace"}]
}, Open  ]],
Cell[1992268, 36147, 211, 5, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1992482, 36154, 593, 14, 39, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[1993100, 36172, 329, 9, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[1993432, 36183, 6366, 112, 236, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[1999813, 36298, 218, 7, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2000034, 36307, 486, 9, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2000523, 36318, 338, 9, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2000864, 36329, 114, 1, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[2001003, 36334, 117, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2001123, 36338, 337, 7, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[2001475, 36348, 362, 6, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[2001862, 36358, 827, 24, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2002692, 36384, 131560, 2165, 228, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[2134267, 38552, 197, 4, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2134467, 38558, 671, 18, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2135141, 38578, 399, 7, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[CellGroupData[{
Cell[2135565, 38589, 803, 23, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2136371, 38614, 60165, 995, 224, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}]
}, Open  ]],
Cell[2196551, 39612, 262, 5, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2196816, 39619, 251, 5, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.1"}],
Cell[2197070, 39626, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[2197269, 39634, 198, 3, 31, "Subsubsection",
 CellTags->{
  "Three-Dimensional Analysis with Zernike Polynomials", "TurboTrace", 
   "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2197470, 39639, 625, 13, 34, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2198120, 39656, 1541, 50, 119, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2199664, 39708, 26266, 438, 338, "Print",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2225945, 40149, 288, 8, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2226236, 40159, 1471, 47, 70, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2227732, 40210, 655, 16, 89, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2228390, 40228, 148019, 3083, 359, "Print",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2376424, 43314, 433, 10, 42, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2376860, 43326, 195, 4, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2377058, 43332, 1134, 35, 57, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2378195, 43369, 794, 20, 54, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2379014, 43393, 356, 9, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2379373, 43404, 212198, 3522, 285, 138851, 2318, "CachedBoxData", \
"BoxData", "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2591586, 46929, 260, 5, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2591849, 46936, 1104, 25, 67, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2592956, 46963, 521, 8, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2593480, 46973, 585, 12, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2594068, 46987, 545, 17, 23, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2594616, 47006, 638, 21, 29, "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2595257, 47029, 328, 12, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2595588, 47043, 208, 4, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2595799, 47049, 629, 21, 26, "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2596431, 47072, 79, 1, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2596513, 47075, 754, 26, 26, "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2597270, 47103, 356, 9, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2597629, 47114, 1096, 37, 60, "NumberedEquation",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2598728, 47153, 245, 6, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2598976, 47161, 581, 20, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2599560, 47183, 1330, 44, 75, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2600893, 47229, 591, 22, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2601509, 47255, 1260, 34, 88, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2602772, 47291, 5446, 169, 167, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2608233, 47463, 558, 17, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2608794, 47482, 226, 4, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2609045, 47490, 652, 19, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2609700, 47511, 677, 13, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2610392, 47527, 948, 34, 38, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2611343, 47563, 769, 22, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2612115, 47587, 442, 14, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2612582, 47605, 269, 6, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2612854, 47613, 5740, 105, 216, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2618597, 47720, 227, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2618839, 47727, 828, 31, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2619670, 47760, 389, 11, 21, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2620084, 47775, 106, 2, 24, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2620193, 47779, 758, 16, 40, "Print",
 CellTags->{
  "Info3614709346-4839658", "PR3.6", "PR3.6.4", "PR3.6.4.2", "TurboTrace"}]
}, Open  ]],
Cell[2620966, 47798, 304, 5, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2621295, 47807, 598, 18, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2621896, 47827, 242, 4, 23, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2622153, 47834, 958, 32, 52, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2623136, 47870, 754, 22, 71, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2623893, 47894, 563, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2624459, 47907, 563, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2625025, 47920, 169002, 4508, 3941, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2794042, 52431, 362, 8, 27, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2794407, 52441, 759, 18, 54, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2795169, 52461, 185, 4, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2795379, 52469, 780, 22, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2796162, 52493, 9323, 239, 164, "Output",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2805500, 52735, 354, 6, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2805857, 52743, 216, 5, 20, "Text",
 PageBreakAbove->Automatic,
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2806098, 52752, 518, 15, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2806619, 52769, 567, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2807189, 52782, 567, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2807759, 52795, 565, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2808327, 52808, 657, 13, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2808999, 52824, 243, 4, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2809245, 52830, 286, 5, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2809534, 52837, 535, 15, 41, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2810072, 52854, 186, 4, 20, "Text",
 PageBreakAbove->Automatic,
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[CellGroupData[{
Cell[2810283, 52862, 552, 16, 25, "Input",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2810838, 52880, 565, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2811406, 52893, 565, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2811974, 52906, 565, 11, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2812542, 52919, 660, 13, 22, "Message",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}]
}, Open  ]],
Cell[2813217, 52935, 224, 4, 26, "Commentary",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2813444, 52941, 475, 8, 33, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6", "PR3.6.4.2"}],
Cell[2813922, 52951, 162, 3, 20, "Text",
 CellTags->{"TurboTrace", "PR3.6.4", "PR3.6"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

