(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    203762,       7139]*)
(*NotebookOutlinePosition[    268837,       9045]*)
(*  CellTagsIndexPosition[    252007,       8570]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Optica", "IndexSection",
  CellTags->"MasterIndexHeading"],

Cell[TextData[{
  StyleBox["ABCDMatrix", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ABCDMatrix"],

Cell[TextData[{
  StyleBox["ABCDOptic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ABCDOptic"],

Cell[TextData[{
  StyleBox["Absorption", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Absorption"],

Cell[TextData[{
  StyleBox["ActiveRegion", "Input"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ActiveRegion"],

Cell[TextData[{
  StyleBox["AddDeflection", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AddDeflection"],

Cell[TextData[{
  StyleBox["AddRandomRayTilt", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AddRandomRayTilt"],

Cell[TextData[{
  StyleBox["AddSurface", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AddSurface"],

Cell[TextData[{
  StyleBox["AddSurfaceRoughness", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Add Surface Roughness",
    ButtonData:>{"Add Surface Roughness", "REL9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"AddSurfaceRoughness"],

Cell[TextData[{
  StyleBox["AddTo", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AddTo"],

Cell[TextData[{
  StyleBox["AffectedSurfaces", "Input"],
  ", ",
  ButtonBox["4.6.6 AffectedSurfaces",
    ButtonData:>{"4.6.6 AffectedSurfaces", "PR4.6.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AffectedSurfaces"],

Cell[TextData[{
  StyleBox["AllCreatedRays", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AllCreatedRays"],

Cell[TextData[{
  StyleBox["AnalyzeSystem", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["AnalyzeSystem versus TurboPlot",
    ButtonData:>{"AnalyzeSystem versus TurboPlot", "RG3."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a single ray",
    ButtonData:>{"Tracing a single ray", "RG5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Backward Compatibility Issues",
    ButtonData:>{"Backward Compatibility Issues", "RG22."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Components in a System",
    ButtonData:>{"Components in a System", "PR1.3.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"AnalyzeSystem"],

Cell[TextData[{
  StyleBox["AnamorphicPrisms", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using AnamorphicPrisms",
    ButtonData:>{"Using AnamorphicPrisms", "REL30"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AnamorphicPrisms"],

Cell[TextData[{
  StyleBox["AntireflectionCoating", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AntireflectionCoating"],

Cell[TextData[{
  "aperture shapes",
  ", ",
  ButtonBox["4.1 Different Aperture Shapes",
    ButtonData:>{"4.1 Different Aperture Shapes", "PR4.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"aperture shapes"],

Cell[TextData[{
  StyleBox["ApertureStop", "Input"],
  ", ",
  ButtonBox["4.1.4 Aperture Stops",
    ButtonData:>{"4.1.4 Aperture Stops", "PR4.1.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Aperture Stops",
    ButtonData:>{"Aperture Stops", "PR1.3.4.7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ApertureStop"],

Cell[TextData[{
  StyleBox["AspectRatio", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AspectRatio"],

Cell[TextData[{
  StyleBox["AsphericLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"AsphericLens"],

Cell[TextData[{
  StyleBox["AsphericLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AsphericLensSurface"],

Cell[TextData[{
  StyleBox["AsphericMirror", "Input"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"AsphericMirror"],

Cell[TextData[{
  StyleBox["Axes", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Axes"],

Cell[TextData[{
  StyleBox["Baffle", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Baffle"],

Cell[TextData[{
  StyleBox["Baffled", "Input"],
  ", ",
  ButtonBox["Using HollowCornerCube",
    ButtonData:>{"Using HollowCornerCube", "REL28"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PorroPrism",
    ButtonData:>{"Using PorroPrism", "REL37"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Baffled"],

Cell[TextData[{
  StyleBox["BaffleSpan", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BaffleSpan"],

Cell[TextData[{
  StyleBox["BaffleWithHole", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BaffleWithHole"],

Cell[TextData[{
  StyleBox["BallBaffle", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BallBaffle"],

Cell[TextData[{
  StyleBox["BallLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CreateClones",
    ButtonData:>{"Using CreateClones", "RG14.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BallLens"],

Cell[TextData[{
  StyleBox["BallMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BallMirror"],

Cell[TextData[{
  StyleBox["BeamSplitter", "Input"],
  ", ",
  ButtonBox["4.2.3 Laser Cavities and MoveAligned",
    ButtonData:>{"4.2.3 Laser Cavities and MoveAligned", "PR4.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BeamSplitter"],

Cell[TextData[{
  StyleBox["BeamSplitterCube", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BeamSplitterCube"],

Cell[TextData[{
  StyleBox["BiConcaveCylindricalLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BiConcaveCylindricalLens"],

Cell[TextData[{
  StyleBox["BiConcaveLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BiConcaveLens"],

Cell[TextData[{
  StyleBox["BiConvexCylindricalLens", "Input"],
  ", ",
  ButtonBox["4.1.1 The Circular and Elliptical Apertures",
    ButtonData:>{"4.1.1 The Circular and Elliptical Apertures", "PR4.1.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BiConvexCylindricalLens"],

Cell[TextData[{
  StyleBox["BiConvexLens", "Input"],
  ", ",
  ButtonBox["3.2.2 Component Ordering Example",
    ButtonData:>{"3.2.2 Component Ordering Example", "PR3.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BiConvexLens"],

Cell[TextData[{
  StyleBox["BirefringentLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BirefringentLensSurface"],

Cell[TextData[{
  StyleBox["BirthPoint", "Input"],
  ", ",
  ButtonBox["4.2.1 Maintaining Constant Pupil Illumination",
    ButtonData:>{"4.2.1 Maintaining Constant Pupil Illumination", "PR4.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.2.2 Distant Sources, Lasers, and Beam Divergence",
    ButtonData:>{"4.2.2 Distant Sources, Lasers, and Beam Divergence", 
      "PR4.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BirthPoint"],

Cell[TextData[{
  StyleBox["Boundary", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Boundary"],

Cell[TextData[{
  StyleBox["Box", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Box"],

Cell[TextData[{
  StyleBox["BoxGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BoxGraphic"],

Cell[TextData[{
  "Bragg grating",
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Bragg grating"],

Cell[TextData[{
  StyleBox["BuildComponent", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BuildComponent"],

Cell[TextData[{
  StyleBox["BuildingBlockFunctions", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"BuildingBlockFunctions"],

Cell[TextData[{
  "bulk diffusion with monteCarlo random walk",
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"bulk diffusion with monteCarlo random walk"],

Cell[TextData[{
  StyleBox["CatalogInformation", "Input"],
  ", ",
  ButtonBox["5.2.2 DataToOptica",
    ButtonData:>{"5.2.2 DataToRayica", "PR5.2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"CatalogInformation"],

Cell[TextData[{
  StyleBox["CatalogNumber", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"CatalogNumber"],

Cell[TextData[{
  "cellular array",
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"cellular array"],

Cell[TextData[{
  StyleBox["Centered", "Input"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Prism",
    ButtonData:>{"Using Prism", "REL38"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RoofPrism",
    ButtonData:>{"Using RoofPrism", "REL41"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Centered"],

Cell[TextData[{
  StyleBox["CenterThickness", "Input"],
  ", ",
  ButtonBox["Using LinearPolarizer in Beamsplitting Mode",
    ButtonData:>{"Using LinearPolarizer in Beamsplitting Mode", "REL47"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers with User-defined Surface Shapes",
    ButtonData:>{"Using Linear Polarizers with User-defined Surface Shapes", 
      "REL46"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CenterThickness"],

Cell[TextData[{
  StyleBox["ChangedComponent", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ChangedComponent"],

Cell[TextData[{
  StyleBox["ChangedRay", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ChangedRay"],

Cell[TextData[{
  StyleBox["ChangedSurface", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ChangedSurface"],

Cell[TextData[{
  StyleBox["CircleGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CircleGraphic"],

Cell[TextData[{
  StyleBox["CircleOfRays", "Input"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Coincident Light Sources",
    ButtonData:>{"Coincident Light Sources", "PR1.3.4.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CircleOfRays"],

Cell[TextData[{
  "circular apertures",
  ", ",
  ButtonBox["4.1.1 The Circular and Elliptical Apertures",
    ButtonData:>{"4.1.1 The Circular and Elliptical Apertures", "PR4.1.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"circular apertures"],

Cell[TextData[{
  StyleBox["ClearAperture", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ClearAperture"],

Cell[TextData[{
  StyleBox["ClearBoundary", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ClearBoundary"],

Cell[TextData[{
  StyleBox["CloneSortLength", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CloneSortLength"],

Cell[TextData[{
  StyleBox["CloneSortMethod", "Input"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CloneSortMethod"],

Cell[TextData[{
  StyleBox["CoatingMedium", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CoatingMedium"],

Cell[TextData[{
  StyleBox["CoatingSpecification", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CoatingSpecification"],

Cell[TextData[{
  StyleBox["CodeVToData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CodeVToData"],

Cell[TextData[{
  StyleBox["Colored", "Input"],
  ", ",
  ButtonBox["6.2.4 Interactive 3D Graphics and Stereo Graphics",
    ButtonData:>{"6.2.4 Interactive 3D Graphics and Stereo Graphics", 
      "PR6.2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Colored"],

Cell[TextData[{
  "color filter elements",
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"color filter elements"],

Cell[TextData[{
  StyleBox["ColorView", "Input"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView"],

Cell[TextData[{
  "ColorView -> Intensity",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView -> Intensity"],

Cell[TextData[{
  "ColorView -> Log[Intensity]",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView -> Log[Intensity]"],

Cell[TextData[{
  "ColorView->Log[Intensity]",
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView->Log[Intensity]"],

Cell[TextData[{
  "ColorView->OpticalLength",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView->OpticalLength"],

Cell[TextData[{
  "ColorView -> RaySourceNumber",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView -> RaySourceNumber"],

Cell[TextData[{
  "ColorView->RayTilt",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ColorView->RayTilt"],

Cell[TextData[{
  StyleBox["CompanyName", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"CompanyName"],

Cell[TextData[{
  "complex prism design",
  ", ",
  ButtonBox["Rearranging Graphics Labels",
    ButtonData:>{"Rearranging Graphics Labels", "REL6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"complex prism design"],

Cell[TextData[{
  StyleBox["ComponentBoundary", "Input"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ComponentBoundary"],

Cell[TextData[{
  StyleBox["ComponentFoundation", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ComponentFoundation"],

Cell[TextData[{
  "ComponentLens, ",
  ButtonBox["ZemaxToData, DataToOptica, and CompoundLens",
    ButtonData:>{"ZemaxToData, DataToRayica, and CompoundLens", "REL14"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ComponentLens"],

Cell[TextData[{
  StyleBox["ComponentMedium", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Negative Refractive Index",
    ButtonData:>{"Negative Refractive Index", "REL16"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ComponentMedium"],

Cell[TextData[{
  StyleBox["ComponentNumber", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.4 ShowRange",
    ButtonData:>{"6.4 ShowRange", "PR6.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.6 RayChoice",
    ButtonData:>{"6.6 RayChoice", "PR6.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The RayChoice Option",
    ButtonData:>{"The RayChoice Option", "RG9."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowRange Option",
    ButtonData:>{"The ShowRange Option", "RG11."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ComponentNumber"],

Cell[TextData[{
  StyleBox["ComponentRendering", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ComponentRendering"],

Cell[TextData[{
  StyleBox["ComponentTransformation", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ComponentTransformation"],

Cell[TextData[{
  StyleBox["CompoundLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CompoundLens"],

Cell[TextData[{
  StyleBox["ConeOfRays", "Input"],
  ", ",
  ButtonBox["Basic Light Sources",
    ButtonData:>{"Basic Light Sources", "PR1.3.4.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Coincident Light Sources",
    ButtonData:>{"Coincident Light Sources", "PR1.3.4.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Nested Light Sources",
    ButtonData:>{"Nested Light Sources", "PR1.3.4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ConeOfRays"],

Cell[TextData[{
  StyleBox["Confine", "Input"],
  ", ",
  ButtonBox["3.5.2 Confine",
    ButtonData:>{"3.5.2 Confine", "PR3.5.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Confine"],

Cell[TextData[{
  StyleBox["ConjugateMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ConjugateMirror"],

Cell[TextData[{
  StyleBox["ConjugateReflection", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ConjugateReflection"],

Cell[TextData[{
  StyleBox["ConstructMeritFunction", "Input"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ConstructMeritFunction"],

Cell[TextData[{
  StyleBox["CoordinateSystem", "Input"],
  ", ",
  ButtonBox["4.2.2 Distant Sources, Lasers, and Beam Divergence",
    ButtonData:>{"4.2.2 Distant Sources, Lasers, and Beam Divergence", 
      "PR4.2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CoordinateSystem"],

Cell[TextData[{
  StyleBox["Copy", "Input"],
  ", ",
  ButtonBox["Mouse Generated Movements",
    ButtonData:>{"Mouse Generated Movements", "REL8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Copy"],

Cell[TextData[{
  StyleBox["CoupledWaveTheory", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CoupledWaveTheory"],

Cell[TextData[{
  StyleBox["CreateClones", "Input"],
  ", ",
  ButtonBox["7.1 Introduction",
    ButtonData:>{"7.1 Introduction", "PR7.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CreateClones",
    ButtonData:>{"Using CreateClones", "RG14.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CreateClones"],

Cell[TextData[{
  StyleBox["CreatedRay", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CreatedRay"],

Cell[TextData[{
  StyleBox["CreateRays", "Input"],
  ", ",
  ButtonBox["Ray versus TurboRays",
    ButtonData:>{"Ray versus TurboRays", "RG2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CreateRays"],

Cell[TextData[{
  StyleBox["CreateRefractiveIndexModel", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CreateRefractiveIndexModel"],

Cell[TextData[{
  StyleBox["CreateStereoView", "Input"],
  ", ",
  ButtonBox["6.2.4 Interactive 3D Graphics and Stereo Graphics",
    ButtonData:>{"6.2.4 Interactive 3D Graphics and Stereo Graphics", 
      "PR6.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CreateStereoView"],

Cell[TextData[{
  StyleBox["Crossed", "Input"],
  ", ",
  ButtonBox["6.2.4 Interactive 3D Graphics and Stereo Graphics",
    ButtonData:>{"6.2.4 Interactive 3D Graphics and Stereo Graphics", 
      "PR6.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Crossed"],

Cell[TextData[{
  StyleBox["CrossRendering", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CrossRendering"],

Cell[TextData[{
  "curved fiber",
  ", ",
  ButtonBox["Using CustomFiber and CustomFiberMirror",
    ButtonData:>{"Using CustomFiber and CustomFiberMirror", "REL19"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"curved fiber"],

Cell[TextData[{
  StyleBox["CustomBaffle", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomBaffle"],

Cell[TextData[{
  StyleBox["CustomBeamSplitter", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomBeamSplitter"],

Cell[TextData[{
  StyleBox["CustomBirefringentLensSurface", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomBirefringentLensSurface"],

Cell[TextData[{
  StyleBox["CustomBranchingSurface", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomBranchingSurface"],

Cell[TextData[{
  StyleBox["CustomConjugateBeamSplitter", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomConjugateBeamSplitter"],

Cell[TextData[{
  StyleBox["CustomConjugateMirror", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomConjugateMirror"],

Cell[TextData[{
  StyleBox["CustomDeflections", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["More CustomDeflections Examples",
    ButtonData:>{"More CustomDeflections Examples", "REL12"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomDeflections"],

Cell[TextData[{
  StyleBox["CustomDiffuser", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomDiffuser"],

Cell[TextData[{
  StyleBox["CustomDiffuserMirror", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomDiffuserMirror"],

Cell[TextData[{
  "custom elliptical mirror",
  ", ",
  ButtonBox["Custom Elliptical Mirror System",
    ButtonData:>{"Custom Elliptical Mirror System", "REL20"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"custom elliptical mirror"],

Cell[TextData[{
  StyleBox["CustomFiber", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CustomFiber and CustomFiberMirror",
    ButtonData:>{"Using CustomFiber and CustomFiberMirror", "REL19"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomFiber"],

Cell[TextData[{
  StyleBox["CustomFiberMirror", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CustomFiber and CustomFiberMirror",
    ButtonData:>{"Using CustomFiber and CustomFiberMirror", "REL19"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomFiberMirror"],

Cell[TextData[{
  StyleBox["CustomGrating", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomGrating"],

Cell[TextData[{
  StyleBox["CustomGratingMirror", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomGratingMirror"],

Cell[TextData[{
  StyleBox["CustomIntrinsicSurface", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomIntrinsicSurface"],

Cell[TextData[{
  StyleBox["CustomJonesMatrixOptic", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomJonesMatrixOptic"],

Cell[TextData[{
  StyleBox["CustomLens", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Flexible Lens",
    ButtonData:>{"Flexible Lens", "REL21"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomLens"],

Cell[TextData[{
  StyleBox["CustomLensSurface", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomLensSurface"],

Cell[TextData[{
  StyleBox["CustomLinearPolarizer", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomLinearPolarizer"],

Cell[TextData[{
  StyleBox["CustomMirror", "Input"],
  ", ",
  ButtonBox["4.3.2 ModelSurfaceShape",
    ButtonData:>{"4.3.2 ModelSurfaceShape", "PR4.3.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Custom Elliptical Mirror System",
    ButtonData:>{"Custom Elliptical Mirror System", "REL20"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomMirror"],

Cell[TextData[{
  StyleBox["CustomPrism", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomPrism"],

Cell[TextData[{
  StyleBox["CustomRays", "Input"],
  ", ",
  ButtonBox["4.2.1 Maintaining Constant Pupil Illumination",
    ButtonData:>{"4.2.1 Maintaining Constant Pupil Illumination", "PR4.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomRays"],

Cell[TextData[{
  StyleBox["CustomRetardationPlate", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomRetardationPlate"],

Cell[TextData[{
  StyleBox["CustomScreen", "Input"],
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CustomScreen"],

Cell[TextData[{
  "custom surface shapes",
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"custom surface shapes"],

Cell[TextData[{
  "custom trapezodial prism from scratch",
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"custom trapezodial prism from scratch"],

Cell[TextData[{
  StyleBox["CylinderGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylinderGraphic"],

Cell[TextData[{
  StyleBox["CylindricalBaffle", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylindricalBaffle"],

Cell[TextData[{
  StyleBox["CylindricalLens", "Input"],
  ", ",
  ButtonBox["Faces and Edges",
    ButtonData:>{"Faces and Edges", "PR3.4.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Rolling Your Own Edge",
    ButtonData:>{"Rolling Your Own Edge", "PR3.4.2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylindricalLens"],

Cell[TextData[{
  StyleBox["CylindricalLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Fibers",
    ButtonData:>{"Using Fibers", "REL24"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylindricalLensSurface"],

Cell[TextData[{
  StyleBox["CylindricalMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylindricalMirror"],

Cell[TextData[{
  StyleBox["CylindricalScreen", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"CylindricalScreen"],

Cell[TextData[{
  StyleBox["DataToExcel", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DataToExcel"],

Cell[TextData[{
  StyleBox["DataToOptica", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.1 Overview",
    ButtonData:>{"5.2.1 Overview", "PR5.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.2 DataToOptica",
    ButtonData:>{"5.2.2 DataToRayica", "PR5.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.3 Search Criteria",
    ButtonData:>{"5.2.3 Search Criteria", "PR5.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.2 ModelRefractiveIndex",
    ButtonData:>{"5.3.2 ModelRefractiveIndex", "PR5.3.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["ZemaxToData, DataToOptica, and CompoundLens",
    ButtonData:>{"ZemaxToData, DataToRayica, and CompoundLens", "REL14"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"DataToRayica"],

Cell[TextData[{
  StyleBox["DefaultStyle", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DefaultStyle"],

Cell[TextData[{
  StyleBox["DesignWaveLength", "Input"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"DesignWaveLength"],

Cell[TextData[{
  StyleBox["Diamond", "Input"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Diamond"],

Cell[TextData[{
  StyleBox["DiffractedOrders", "Input"],
  ", ",
  ButtonBox["4.4 Holograms and Diffraction Gratings",
    ButtonData:>{"4.4 Holograms and Diffraction Gratings", "PR4.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DiffractedOrders"],

Cell[TextData[{
  "Diffraction ",
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Diffraction "],

Cell[TextData[{
  StyleBox["DiffractionOrderNumber", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DiffractionOrderNumber"],

Cell[TextData[{
  StyleBox["Diffuser", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Diffuser"],

Cell[TextData[{
  StyleBox["DiffuserMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DiffuserMirror"],

Cell[TextData[{
  "Diffusor",
  ", ",
  ButtonBox["Using Diffusors",
    ButtonData:>{"Using Diffusors", "REL23"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Diffusor"],

Cell[TextData[{
  "diochroic filters",
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"diochroic filters"],

Cell[TextData[{
  StyleBox["DirectVisionPrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using DirectVisionPrism",
    ButtonData:>{"Using DirectVisionPrism", "REL31"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DirectVisionPrism"],

Cell[TextData[{
  StyleBox["DistortionGrid", "Input"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DistortionGrid"],

Cell[TextData[{
  StyleBox["Do", "Input"],
  ", ",
  ButtonBox["Using PellinBrocaPrism",
    ButtonData:>{"Using PellinBrocaPrism", "REL35"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Do"],

Cell[TextData[{
  StyleBox["DovePrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using DovePrism",
    ButtonData:>{"Using DovePrism", "REL32"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DovePrism"],

Cell[TextData[{
  StyleBox["DrawSystem", "Input"],
  ", ",
  ButtonBox["Backward Compatibility Issues",
    ButtonData:>{"Backward Compatibility Issues", "RG22."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Components in a System",
    ButtonData:>{"Components in a System", "PR1.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"DrawSystem"],

Cell[TextData[{
  StyleBox["DTIRCLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DTIRCLens"],

Cell[TextData[{
  StyleBox["DTIRCLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"DTIRCLensSurface"],

Cell[TextData[{
  StyleBox["EdgeRendering", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"EdgeRendering"],

Cell[TextData[{
  "elliptical apertures",
  ", ",
  ButtonBox["4.1.1 The Circular and Elliptical Apertures",
    ButtonData:>{"4.1.1 The Circular and Elliptical Apertures", "PR4.1.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"elliptical apertures"],

Cell[TextData[{
  "elliptical mirror",
  ", ",
  ButtonBox["4.3.2 ModelSurfaceShape",
    ButtonData:>{"4.3.2 ModelSurfaceShape", "PR4.3.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"elliptical mirror"],

Cell[TextData[{
  "embedded light sources",
  ", ",
  ButtonBox["Neon Tube",
    ButtonData:>{"Neon Tube", "REL27"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"embedded light sources"],

Cell[TextData[{
  StyleBox["Empty", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Empty"],

Cell[TextData[{
  StyleBox["Epilog", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Epilog"],

Cell[TextData[{
  StyleBox["ExcelToData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ExcelToData"],

Cell[TextData[{
  StyleBox["Fiber", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Fiber"],

Cell[TextData[{
  StyleBox["Fill", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Fill"],

Cell[TextData[{
  StyleBox["FillStyle", "Input"],
  ", ",
  ButtonBox["6.8 LineStyle and FillStyle",
    ButtonData:>{"6.8 LineStyle and FillStyle", "PR6.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FillStyle"],

Cell[TextData[{
  StyleBox["FindFocalSurface", "Input"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FindFocalSurface"],

Cell[TextData[{
  StyleBox["FindFocus", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the focus",
    ButtonData:>{"Finding the focus", "RG17.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FindFocus"],

Cell[TextData[{
  StyleBox["FindFocusFast", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FindFocusFast"],

Cell[TextData[{
  StyleBox["FindIntensity", "Input"],
  ", ",
  ButtonBox["17. Energy Calculations",
    ButtonData:>{"17. Energy Calculations", "RG17."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.4.2 Holographic Optical Element",
    ButtonData:>{"4.4.2 Holographic Optical Element", "PR4.4.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FindIntensity"],

Cell[TextData[{
  StyleBox["FindSpotSize", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FindSpotSize"],

Cell[TextData[{
  "flexible lens",
  ", ",
  ButtonBox["Flexible Lens",
    ButtonData:>{"Flexible Lens", "REL21"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"flexible lens"],

Cell[TextData[{
  StyleBox["FocalLength", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FocalLength"],

Cell[TextData[{
  StyleBox["FocusDiameter", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FocusDiameter"],

Cell[TextData[{
  StyleBox["FocusRadius", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FocusRadius"],

Cell[TextData[{
  StyleBox["FocusRays", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FocusRays"],

Cell[TextData[{
  StyleBox["FocusType", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FocusType"],

Cell[TextData[{
  StyleBox["Frame", "Input"],
  ", ",
  ButtonBox["6.2.1 Magnifying Graphics",
    ButtonData:>{"6.2.1 Magnifying Graphics", "PR6.2.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Frame"],

Cell[TextData[{
  StyleBox["FrameTicks", "Input"],
  ", ",
  ButtonBox["6.2.1 Magnifying Graphics",
    ButtonData:>{"6.2.1 Magnifying Graphics", "PR6.2.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FrameTicks"],

Cell[TextData[{
  StyleBox["Fresnel", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Realistic Fresnel Lens Model",
    ButtonData:>{"Realistic Fresnel Lens Model", "REL10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Fresnel"],

Cell[TextData[{
  StyleBox["FresnelReflections", "Input"],
  ", ",
  ButtonBox["6.3 ShowText",
    ButtonData:>{"6.3 ShowText", "PR6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FresnelReflections"],

Cell[TextData[{
  StyleBox["FresnelRhomb", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using FresnelRhomb",
    ButtonData:>{"Using FresnelRhomb", "REL33"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FresnelRhomb"],

Cell[TextData[{
  StyleBox["FrontView", "Input"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FrontView"],

Cell[TextData[{
  StyleBox["Full3D", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Full3D"],

Cell[TextData[{
  StyleBox["FullForm", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using FresnelRhomb",
    ButtonData:>{"Using FresnelRhomb", "REL33"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RoofPrism",
    ButtonData:>{"Using RoofPrism", "REL41"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using SolidCornerCube",
    ButtonData:>{"Using SolidCornerCube", "REL29"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"FullForm"],

Cell[TextData[{
  StyleBox["FunnelLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FunnelLens"],

Cell[TextData[{
  StyleBox["FunnelLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FunnelLensSurface"],

Cell[TextData[{
  StyleBox["FusedSilica", "Input"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"FusedSilica"],

Cell[TextData[{
  StyleBox["GaussianBeam", "Input"],
  ", ",
  ButtonBox["4.2.2 Distant Sources, Lasers, and Beam Divergence",
    ButtonData:>{"4.2.2 Distant Sources, Lasers, and Beam Divergence", 
      "PR4.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Gaussian Sources",
    ButtonData:>{"Gaussian Sources", "PR1.3.4.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optimization",
    ButtonData:>{"Optimization", "RG15."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GaussianBeam"],

Cell[TextData[{
  StyleBox["GenerationNumber", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GenerationNumber"],

Cell[TextData[{
  StyleBox["GlassCodeFunction", "Input"],
  ", ",
  ButtonBox["5.3.3 GlassMap",
    ButtonData:>{"5.3.3 GlassMap", "PR5.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GlassCodeFunction"],

Cell[TextData[{
  StyleBox["GlassMap", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.3 GlassMap",
    ButtonData:>{"5.3.3 GlassMap", "PR5.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"GlassMap"],

Cell[TextData[{
  StyleBox["GraphicDesign", "Input"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GraphicDesign"],

Cell[TextData[{
  StyleBox["Graphics", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.7 OutputType",
    ButtonData:>{"6.7 OutputType", "PR6.7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Graphics"],

Cell[TextData[{
  StyleBox["Graphics3D", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Graphics3D"],

Cell[TextData[{
  StyleBox["Grating", "Input"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.4 Holograms and Diffraction Gratings",
    ButtonData:>{"4.4 Holograms and Diffraction Gratings", "PR4.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Grating"],

Cell[TextData[{
  StyleBox["GratingMedium", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GratingMedium"],

Cell[TextData[{
  StyleBox["GratingMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GratingMirror"],

Cell[TextData[{
  StyleBox["GratingModulation", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GratingModulation"],

Cell[TextData[{
  StyleBox["GratingRotationMatrix", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GratingRotationMatrix"],

Cell[TextData[{
  StyleBox["GratingThickness", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GratingThickness"],

Cell[TextData[{
  StyleBox["GridOfRays", "Input"],
  ", ",
  ButtonBox["Three-Dimensional Analysis with Zernike Polynomials",
    ButtonData:>{"Three-Dimensional Analysis with Zernike Polynomials"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Basic Light Sources",
    ButtonData:>{"Basic Light Sources", "PR1.3.4.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Random Light Sources",
    ButtonData:>{"Random Light Sources", "PR1.3.4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"GridOfRays"],

Cell[TextData[{
  StyleBox["HalfBallLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"HalfBallLens"],

Cell[TextData[{
  StyleBox["HerzbergerFunction", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"HerzbergerFunction"],

Cell[TextData[{
  "HN22, ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"HN22"],

Cell[TextData[{
  "HN38, ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"HN38"],

Cell[TextData[{
  "HN42, ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"HN42"],

Cell[TextData[{
  StyleBox["Hole", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Hole"],

Cell[TextData[{
  "holes in components",
  ", ",
  ButtonBox["4.1 Different Aperture Shapes",
    ButtonData:>{"4.1 Different Aperture Shapes", "PR4.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"holes in components"],

Cell[TextData[{
  StyleBox["HollowCornerCube", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using HollowCornerCube",
    ButtonData:>{"Using HollowCornerCube", "REL28"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"HollowCornerCube"],

Cell[TextData[{
  "holographic optical elements (HOE)",
  ", ",
  ButtonBox["4.4.2 Holographic Optical Element",
    ButtonData:>{"4.4.2 Holographic Optical Element", "PR4.4.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"holographic optical elements (HOE)"],

Cell[TextData[{
  "Icosahedron",
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Icosahedron"],

Cell[TextData[{
  StyleBox["IndexFunction", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"IndexFunction"],

Cell[TextData[{
  StyleBox["IndexInterpolationFunction", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"IndexInterpolationFunction"],

Cell[TextData[{
  StyleBox["InsertDeflection", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"InsertDeflection"],

Cell[TextData[{
  StyleBox["Intensity", "Input"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.3 ShowText",
    ButtonData:>{"6.3 ShowText", "PR6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["More CustomDeflections Examples",
    ButtonData:>{"More CustomDeflections Examples", "REL12"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Intensity"],

Cell[TextData[{
  StyleBox["IntensitySetting", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"IntensitySetting"],

Cell[TextData[{
  "interpolated surface functions",
  ", ",
  ButtonBox["4.3.9 Interpolated Surface Functions",
    ButtonData:>{"4.3.9 Interpolated Surface Functions", "PR4.3.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"interpolated surface functions"],

Cell[TextData[{
  StyleBox["Interpolation", "Input"],
  ", ",
  ButtonBox["3.6.4 Wavefront Analysis",
    ButtonData:>{"3.6.4 Wavefront Analysis", "PR3.6.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Interpolation"],

Cell[TextData[{
  StyleBox["IntersectionNumber", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.6 RayChoice",
    ButtonData:>{"6.6 RayChoice", "PR6.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"IntersectionNumber"],

Cell[TextData[{
  StyleBox["IntrinsicMedium", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"IntrinsicMedium"],

Cell[TextData[{
  StyleBox["JonesMatrix", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"JonesMatrix"],

Cell[TextData[{
  StyleBox["JonesMatrixOptic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"JonesMatrixOptic"],

Cell[TextData[{
  StyleBox["KDPToData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"KDPToData"],

Cell[TextData[{
  StyleBox["KernelScale", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Point Spread Function  (PSF)",
    ButtonData:>{"Point Spread Function  (PSF)", "RG17.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"KernelScale"],

Cell[TextData[{
  "labelling component graphics",
  ", ",
  ButtonBox["6.11.2 Labelling Your Graphics",
    ButtonData:>{"6.11.2 Labelling Your Graphics", "PR6.11.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"labelling component graphics"],

Cell[TextData[{
  "labelling optical components",
  ", ",
  ButtonBox["6.11.1 Labelling Your Printed Output",
    ButtonData:>{"6.11.1 Labelling Your Printed Output", "PR6.11.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"labelling optical components"],

Cell[TextData[{
  StyleBox["LabelSurfaces", "Input"],
  ", ",
  ButtonBox["4.6.6 AffectedSurfaces",
    ButtonData:>{"4.6.6 AffectedSurfaces", "PR4.6.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LabelSurfaces"],

Cell[TextData[{
  "laser cavities",
  ", ",
  ButtonBox["4.2.3 Laser Cavities and MoveAligned",
    ButtonData:>{"4.2.3 Laser Cavities and MoveAligned", "PR4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"laser cavities"],

Cell[TextData[{
  StyleBox["LensDoublet", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LensDoublet"],

Cell[TextData[{
  StyleBox["LensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LensSurface"],

Cell[TextData[{
  StyleBox["LensTriplet", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LensTriplet"],

Cell[TextData[{
  "lenticular array",
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"lenticular array"],

Cell[TextData[{
  StyleBox["Line", "Input"],
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Line"],

Cell[TextData[{
  StyleBox["LinearPolarization", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LinearPolarization"],

Cell[TextData[{
  StyleBox["LinearPolarizer", "Input"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using LinearPolarizer in Beamsplitting Mode",
    ButtonData:>{"Using LinearPolarizer in Beamsplitting Mode", "REL47"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers with User-defined Surface Shapes",
    ButtonData:>{"Using Linear Polarizers with User-defined Surface Shapes", 
      "REL46"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"LinearPolarizer"],

Cell[TextData[{
  StyleBox["LineOfRays", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Neon Tube",
    ButtonData:>{"Neon Tube", "REL27"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Nested Light Sources",
    ButtonData:>{"Nested Light Sources", "PR1.3.4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LineOfRays"],

Cell[TextData[{
  StyleBox["ListInterpolation", "Input"],
  ", ",
  ButtonBox["4.3.9 Interpolated Surface Functions",
    ButtonData:>{"4.3.9 Interpolated Surface Functions", "PR4.3.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ListInterpolation"],

Cell[TextData[{
  StyleBox["ListPlot", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ListPlot"],

Cell[TextData[{
  StyleBox["LoadData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"LoadData"],

Cell[TextData[{
  "Log[Intensity]",
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Log[Intensity]"],

Cell[TextData[{
  StyleBox["Magnification", "Input"],
  ", ",
  ButtonBox["6.2.1 Magnifying Graphics",
    ButtonData:>{"6.2.1 Magnifying Graphics", "PR6.2.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Magnification"],

Cell[TextData[{
  StyleBox["MeritType", "Input"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MeritType"],

Cell[TextData[{
  StyleBox["Mesh", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Mesh"],

Cell[TextData[{
  StyleBox["MinimumArrowLength", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MinimumArrowLength"],

Cell[TextData[{
  StyleBox["Mirror", "Input"],
  ", ",
  ButtonBox["3.2.2 Component Ordering Example",
    ButtonData:>{"3.2.2 Component Ordering Example", "PR3.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Seashell Mirror",
    ButtonData:>{"Seashell Mirror", "REL22"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Mirror"],

Cell[TextData[{
  StyleBox["Mirrored", "Input"],
  ", ",
  ButtonBox["Using DovePrism",
    ButtonData:>{"Using DovePrism", "REL32"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PorroPrism",
    ButtonData:>{"Using PorroPrism", "REL37"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Prism",
    ButtonData:>{"Using Prism", "REL38"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RoofPrism",
    ButtonData:>{"Using RoofPrism", "REL41"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using SolidCornerCube",
    ButtonData:>{"Using SolidCornerCube", "REL29"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Mirrored"],

Cell[TextData[{
  StyleBox["MirrorSpan", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MirrorSpan"],

Cell[TextData[{
  StyleBox["ModelCoating", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ModelCoating"],

Cell[TextData[{
  StyleBox["ModelIntensity", "Input"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ModelIntensity"],

Cell[TextData[{
  StyleBox["ModelRayColor", "Input"],
  ", ",
  ButtonBox["6.10 ModelRayColor",
    ButtonData:>{"6.10 ModelRayColor", "PR6.10"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ModelRayColor"],

Cell[TextData[{
  StyleBox["ModelRefractiveIndex", "Input"],
  ", ",
  ButtonBox["5.3.2 ModelRefractiveIndex",
    ButtonData:>{"5.3.2 ModelRefractiveIndex", "PR5.3.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.3 GlassMap",
    ButtonData:>{"5.3.3 GlassMap", "PR5.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PellinBrocaPrism",
    ButtonData:>{"Using PellinBrocaPrism", "REL35"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RhomboidPrism",
    ButtonData:>{"Using RhomboidPrism", "REL40"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ModelRefractiveIndex"],

Cell[TextData[{
  StyleBox["ModelSurfaceShape", "Input"],
  ", ",
  ButtonBox["4.3.2 ModelSurfaceShape",
    ButtonData:>{"4.3.2 ModelSurfaceShape", "PR4.3.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ModelSurfaceShape"],

Cell[TextData[{
  "modular systems",
  ", ",
  ButtonBox["3.5.4 Modular Systems",
    ButtonData:>{"3.5.4 Modular Systems", "PR3.5.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"modular systems"],

Cell[TextData[{
  StyleBox["ModulationTransferFunction", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modulation Transfer Function",
    ButtonData:>{"Modulation Transfer Function", "RG17.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["1-D Calculations",
    ButtonData:>{"1-D Calculations", "RG17.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ModulationTransferFunction"],

Cell[TextData[{
  StyleBox["MonteCarlo", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Realistic Fresnel Lens Model",
    ButtonData:>{"Realistic Fresnel Lens Model", "REL10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MonteCarlo"],

Cell[TextData[{
  "mouse-driven component positioning",
  ", ",
  ButtonBox["Mouse Generated Movements",
    ButtonData:>{"Mouse Generated Movements", "REL8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"mouse-driven component positioning"],

Cell[TextData[{
  StyleBox["Move", "Input"],
  ", ",
  ButtonBox["2.2.3 Move",
    ButtonData:>{"2.2.3 Move", "PR2.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2.3.1 Move with Intrinsic Rotation",
    ButtonData:>{"2.3.1 Move with Intrinsic Rotation", "PR2.3.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Backward Compatibility Issues",
    ButtonData:>{"Backward Compatibility Issues", "RG22."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Mouse Generated Movements",
    ButtonData:>{"Mouse Generated Movements", "REL8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Move"],

Cell[TextData[{
  StyleBox["MoveAligned", "Input"],
  ", ",
  ButtonBox["2.4 MoveAligned",
    ButtonData:>{"2.4 MoveAligned", "PR2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.2.3 Laser Cavities and MoveAligned",
    ButtonData:>{"4.2.3 Laser Cavities and MoveAligned", "PR4.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveAligned"],

Cell[TextData[{
  StyleBox["MoveDirected", "Input"],
  ", ",
  ButtonBox["2.2.5 MoveDirected",
    ButtonData:>{"2.2.5 MoveDirected", "PR2.2.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveDirected"],

Cell[TextData[{
  StyleBox["MoveFunctions", "Input"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2. Placement Directives",
    ButtonData:>{"2. Placement Directives", "Move Discussion"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveFunctions"],

Cell[TextData[{
  StyleBox["MoveLabels", "Input"],
  ", ",
  ButtonBox["Rearranging Graphics Labels",
    ButtonData:>{"Rearranging Graphics Labels", "REL6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveLabels"],

Cell[TextData[{
  StyleBox["MoveLinear", "Input"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2.2.4 MoveLinear",
    ButtonData:>{"2.2.4 MoveLinear", "PR2.2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveLinear"],

Cell[TextData[{
  StyleBox["MoveReflected", "Input"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2.2.6 MoveReflected",
    ButtonData:>{"2.2.6 MoveReflected", "PR2.2.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MoveReflected"],

Cell[TextData[{
  StyleBox["MoveSurface", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"MoveSurface"],

Cell[TextData[{
  StyleBox["MTF", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modulation Transfer Function",
    ButtonData:>{"Modulation Transfer Function", "RG17.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["1-D Calculations",
    ButtonData:>{"1-D Calculations", "RG17.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"MTF"],

Cell[TextData[{
  StyleBox["MultipleCreatedRays", "Input"],
  ", ",
  ButtonBox["4.6.5 Optimizing CustomDeflections for TurboTrace",
    ButtonData:>{"4.6.5 Optimizing CustomDeflections for TurboTrace", 
      "PR4.6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MultipleCreatedRays"],

Cell[TextData[{
  "MultipleScatteredRays",
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"MultipleScatteredRays"],

Cell[TextData[{
  "negative refractive index example",
  ", ",
  ButtonBox["Negative Refractive Index",
    ButtonData:>{"Negative Refractive Index", "REL16"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"negative refractive index example"],

Cell[TextData[{
  StyleBox["NewRay", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"NewRay"],

Cell[TextData[{
  "nonsequential tracing",
  ", ",
  ButtonBox["Nonsequential Tracing and Resonate",
    ButtonData:>{"Nonsequential Tracing and Resonate", "PR3.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"nonsequential tracing"],

Cell[TextData[{
  StyleBox["NumberOfRays", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"NumberOfRays"],

Cell[TextData[{
  StyleBox["Off", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Off"],

Cell[TextData[{
  "optical coatings",
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"optical coatings"],

Cell[TextData[{
  "optical field calculation",
  ", ",
  ButtonBox["3.6.4 Wavefront Analysis",
    ButtonData:>{"3.6.4 Wavefront Analysis", "PR3.6.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"optical field calculation"],

Cell[TextData[{
  "optical illustration example",
  ", ",
  ButtonBox["Custom Elliptical Mirror System",
    ButtonData:>{"Custom Elliptical Mirror System", "REL20"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"optical illustration example"],

Cell[TextData[{
  StyleBox["OpticalLength", "Input"],
  ", ",
  ButtonBox["16. ReadRays with TurboTrace and TurboPlot",
    ButtonData:>{"16. ReadRays with TurboTrace and TurboPlot", "RG16."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RayTraceFunction",
    ButtonData:>{"Using RayTraceFunction", "REL1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"OpticalLength"],

Cell[TextData[{
  StyleBox["OpticalMedium", "Input"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using DirectVisionPrism",
    ButtonData:>{"Using DirectVisionPrism", "REL31"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers",
    ButtonData:>{"Using Linear Polarizers", "REL45"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"OpticalMedium"],

Cell[TextData[{
  StyleBox["OpticalSystem", "Input"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"OpticalSystem"],

Cell[TextData[{
  StyleBox["OptimizeSystem", "Input"],
  ", ",
  ButtonBox["3.6.2 Lens Optimization",
    ButtonData:>{"3.6.2 Lens Optimization", "PR3.6.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optimization",
    ButtonData:>{"Optimization", "RG15."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"OptimizeSystem"],

Cell[TextData[{
  StyleBox["OriginalRay", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"OriginalRay"],

Cell[TextData[{
  StyleBox["OutputType", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.7 OutputType",
    ButtonData:>{"6.7 OutputType", "PR6.7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"OutputType"],

Cell[TextData[{
  StyleBox["ParabolicDiffuser", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ParabolicDiffuser"],

Cell[TextData[{
  StyleBox["ParabolicDiffuserMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ParabolicDiffuserMirror"],

Cell[TextData[{
  StyleBox["ParabolicLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ParabolicLensSurface"],

Cell[TextData[{
  StyleBox["ParabolicMirror", "Input"],
  ", ",
  ButtonBox["4.1.1 The Circular and Elliptical Apertures",
    ButtonData:>{"4.1.1 The Circular and Elliptical Apertures", "PR4.1.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ParabolicMirror"],

Cell[TextData[{
  StyleBox["PechanPrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PechanPrism",
    ButtonData:>{"Using PechanPrism", "REL34"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PechanPrism"],

Cell[TextData[{
  StyleBox["PellinBrocaPrism", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PellinBrocaPrism",
    ButtonData:>{"Using PellinBrocaPrism", "REL35"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PellinBrocaPrism"],

Cell[TextData[{
  StyleBox["PentaPrism", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PentaPrism",
    ButtonData:>{"Using PentaPrism", "REL36"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PentaPrism"],

Cell[TextData[{
  "phase grating",
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"phase grating"],

Cell[TextData[{
  StyleBox["PhaseMismatch", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PhaseMismatch"],

Cell[TextData[{
  StyleBox["PhaseRetardation", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PhaseRetardation"],

Cell[TextData[{
  StyleBox["PinHole", "Input"],
  ", ",
  ButtonBox["4.1.1 The Circular and Elliptical Apertures",
    ButtonData:>{"4.1.1 The Circular and Elliptical Apertures", "PR4.1.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PinHole"],

Cell[TextData[{
  StyleBox["Pipe", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Pipe"],

Cell[TextData[{
  StyleBox["PlanarShape", "Input"],
  ", ",
  ButtonBox["4.3.7 SurfaceApproximation -> PlanarShape",
    ButtonData:>{"4.3.7 SurfaceApproximation -> PlanarShape", "PR4.3.7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlanarShape"],

Cell[TextData[{
  StyleBox["PlanoConcaveCylindricalLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlanoConcaveCylindricalLens"],

Cell[TextData[{
  StyleBox["PlanoConcaveLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlanoConcaveLens"],

Cell[TextData[{
  StyleBox["PlanoConvexCylindricalLens", "Input"],
  ", ",
  ButtonBox["Adding a Cylindrical Lens",
    ButtonData:>{"Adding a Cylindrical Lens", "RG8."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlanoConvexCylindricalLens"],

Cell[TextData[{
  StyleBox["PlanoConvexLens", "Input"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlanoConvexLens"],

Cell[TextData[{
  StyleBox["Plot2D", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Point Spread Function  (PSF)",
    ButtonData:>{"Point Spread Function  (PSF)", "RG17.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Plot2D"],

Cell[TextData[{
  StyleBox["PlotPoints", "Input"],
  ", ",
  ButtonBox["6.2 Adjusting Graphics",
    ButtonData:>{"6.2 Adjusting Graphics", "PR6.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlotPoints"],

Cell[TextData[{
  StyleBox["PlotRange", "Input"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlotRange"],

Cell[TextData[{
  StyleBox["PlotStyle", "Input"],
  ", ",
  ButtonBox["Two-Dimensional Analysis with Interpolation",
    ButtonData:>{"Two-Dimensional Analysis with Interpolation", "PR3.6.4.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlotStyle"],

Cell[TextData[{
  StyleBox["PlotType", "Input"],
  ", ",
  ButtonBox["6.2.4 Interactive 3D Graphics and Stereo Graphics",
    ButtonData:>{"6.2.4 Interactive 3D Graphics and Stereo Graphics", 
      "PR6.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Adding a Cylindrical Lens",
    ButtonData:>{"Adding a Cylindrical Lens", "RG8."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PlotType"],

Cell[TextData[{
  StyleBox["PointOfRays", "Input"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Basic Light Sources",
    ButtonData:>{"Basic Light Sources", "PR1.3.4.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Neon Tube",
    ButtonData:>{"Neon Tube", "REL27"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Nested Light Sources",
    ButtonData:>{"Nested Light Sources", "PR1.3.4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Random Light Sources",
    ButtonData:>{"Random Light Sources", "PR1.3.4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PointOfRays"],

Cell[TextData[{
  "Point Spread Function",
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Point Spread Function  (PSF)",
    ButtonData:>{"Point Spread Function  (PSF)", "RG17.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Point Spread Function"],

Cell[TextData[{
  StyleBox["Polarization", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using FresnelRhomb",
    ButtonData:>{"Using FresnelRhomb", "REL33"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using LinearPolarizer in Beamsplitting Mode",
    ButtonData:>{"Using LinearPolarizer in Beamsplitting Mode", "REL47"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Linear Polarizers with User-defined Surface Shapes",
    ButtonData:>{"Using Linear Polarizers with User-defined Surface Shapes", 
      "REL46"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Polarizers from the Optica's Database",
    ButtonData:>{"Using Polarizers from the Rayica's Database", "REL49"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PolarizingBeamSplitterCube",
    ButtonData:>{"Using PolarizingBeamSplitterCube", "REL48"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Polarization"],

Cell[TextData[{
  StyleBox["PolarizingBeamSplitterCube", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PolarizingBeamSplitterCube",
    ButtonData:>{"Using PolarizingBeamSplitterCube", "REL48"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PolarizingBeamSplitterCube"],

Cell[TextData[{
  StyleBox["PolarizingPrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PolarizingPrism"],

Cell[TextData[{
  StyleBox["Polygon", "Input"],
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Polygon"],

Cell[TextData[{
  "polygonal apertures",
  ", ",
  ButtonBox["4.1.3 The Polygonal Aperture",
    ButtonData:>{"4.1.3 The Polygonal Aperture", "PR4.1.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"polygonal apertures"],

Cell[TextData[{
  StyleBox["PolygonalMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PolygonalMirror"],

Cell[TextData[{
  StyleBox["PolygonGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PolygonGraphic"],

Cell[TextData[{
  StyleBox["PorroPrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PorroPrism",
    ButtonData:>{"Using PorroPrism", "REL37"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PorroPrism"],

Cell[TextData[{
  StyleBox["Prism", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Prism",
    ButtonData:>{"Using Prism", "REL38"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Prism"],

Cell[TextData[{
  StyleBox["PropagateSystem", "Input"],
  ", ",
  ButtonBox["6.2.2 Manual Graphics Control",
    ButtonData:>{"6.2.2 Manual Graphics Control", "PR6.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The PropagateSystem Function",
    ButtonData:>{"The PropagateSystem Function", "RG13."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PropagateSystem"],

Cell[TextData[{
  StyleBox["PropagateSystemDeflection", "Input"],
  ", ",
  ButtonBox["4.6.5 Optimizing CustomDeflections for TurboTrace",
    ButtonData:>{"4.6.5 Optimizing CustomDeflections for TurboTrace", 
      "PR4.6.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PropagateSystemDeflection"],

Cell[TextData[{
  "PSF",
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Point Spread Function  (PSF)",
    ButtonData:>{"Point Spread Function  (PSF)", "RG17.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"PSF"],

Cell[TextData[{
  StyleBox["QuickSurfaceSort", "Input"],
  ", ",
  ButtonBox["3.5.1 QuickSurfaceSort",
    ButtonData:>{"3.5.1 QuickSurfaceSort", "PR3.5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"QuickSurfaceSort"],

Cell[TextData[{
  StyleBox["RainbowOfRays", "Input"],
  ", ",
  ButtonBox["4.2.4 Chromatic Sources",
    ButtonData:>{"4.2.4 Chromatic Sources", "PR4.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Polarizing Prism Overview",
    ButtonData:>{"Polarizing Prism Overview", "REL43"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using DirectVisionPrism",
    ButtonData:>{"Using DirectVisionPrism", "REL31"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RainbowOfRays"],

Cell[TextData[{
  StyleBox["Ray", "Input"],
  ", ",
  ButtonBox["Ray versus TurboRays",
    ButtonData:>{"Ray versus TurboRays", "RG2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["16. ReadRays with TurboTrace and TurboPlot",
    ButtonData:>{"16. ReadRays with TurboTrace and TurboPlot", "RG16."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Default light source settings",
    ButtonData:>{"Default light source settings", "RG2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Ray"],

Cell[TextData[{
  StyleBox["RayAmplitude", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayAmplitude"],

Cell[TextData[{
  StyleBox["RayChoice", "Input"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.6 RayChoice",
    ButtonData:>{"6.6 RayChoice", "PR6.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The RayChoice Option",
    ButtonData:>{"The RayChoice Option", "RG9."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayChoice"],

Cell[TextData[{
  StyleBox["RayEnd", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["More CustomDeflections Examples",
    ButtonData:>{"More CustomDeflections Examples", "REL12"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayEnd"],

Cell[TextData[{
  StyleBox["OpticaFunction", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"RayicaFunction"],

Cell[TextData[{
  StyleBox["OpticaFunctions", "Input"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"RayicaFunctions"],

Cell[TextData[{
  StyleBox["RayLength", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayLength"],

Cell[TextData[{
  StyleBox["RayLineRGB", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayLineRGB"],

Cell[TextData[{
  "RayLineRGB -> False",
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayLineRGB -> False"],

Cell[TextData[{
  StyleBox["RayLineStyle", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayLineStyle"],

Cell[TextData[{
  StyleBox["RayLineThickness", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayLineThickness"],

Cell[TextData[{
  StyleBox["RayPointRGB", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayPointRGB"],

Cell[TextData[{
  StyleBox["RayPointSize", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayPointSize"],

Cell[TextData[{
  StyleBox["RayPointStyle", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayPointStyle"],

Cell[TextData[{
  StyleBox["RaySlot", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RaySlot"],

Cell[TextData[{
  StyleBox["RaySourceNumber", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RaySourceNumber"],

Cell[TextData[{
  StyleBox["RayStart", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayStart"],

Cell[TextData[{
  StyleBox["RayTilt", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["More CustomDeflections Examples",
    ButtonData:>{"More CustomDeflections Examples", "REL12"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayTilt"],

Cell[TextData[{
  "ray-trace animations",
  ", ",
  ButtonBox["Using PellinBrocaPrism",
    ButtonData:>{"Using PellinBrocaPrism", "REL35"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ray-trace animations"],

Cell[TextData[{
  StyleBox["RayTraceFunction", "Input"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RayTraceFunction",
    ButtonData:>{"Using RayTraceFunction", "REL1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RayTraceFunction"],

Cell[TextData[{
  StyleBox["ReadData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.1 Overview",
    ButtonData:>{"5.2.1 Overview", "PR5.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.5 ReadData",
    ButtonData:>{"5.2.5 ReadData", "PR5.2.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ReadData"],

Cell[TextData[{
  StyleBox["ReadRays", "Input"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ReadRays Function",
    ButtonData:>{"The ReadRays Function", "RG12."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ReadRays"],

Cell[TextData[{
  StyleBox["ReadTurboRays", "Input"],
  ", ",
  ButtonBox["5.4 Working with ModelIntensity",
    ButtonData:>{"5.4 Working with ModelIntensity", "PR5.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Working with the ray-trace data",
    ButtonData:>{"Working with the ray-trace data", "RG5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ReadTurboRays"],

Cell[TextData[{
  StyleBox["RealTime3D", "Input"],
  ", ",
  ButtonBox["6.2.4 Interactive 3D Graphics and Stereo Graphics",
    ButtonData:>{"6.2.4 Interactive 3D Graphics and Stereo Graphics", 
      "PR6.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Custom Elliptical Mirror System",
    ButtonData:>{"Custom Elliptical Mirror System", "REL20"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RealTime3D"],

Cell[TextData[{
  StyleBox["RectangleGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RectangleGraphic"],

Cell[TextData[{
  "rectangular apertures",
  ", ",
  ButtonBox["4.1.2 The Rectangular Aperture",
    ButtonData:>{"4.1.2 The Rectangular Aperture", "PR4.1.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"rectangular apertures"],

Cell[TextData[{
  StyleBox["Reflectance", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Prism",
    ButtonData:>{"Using Prism", "REL38"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Reflectance"],

Cell[TextData[{
  StyleBox["Reflection", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Reflection"],

Cell[TextData[{
  StyleBox["Refraction", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Refraction"],

Cell[TextData[{
  StyleBox["RefractiveIndex", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RefractiveIndex"],

Cell[TextData[{
  StyleBox["RefractiveIndexAfter", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RefractiveIndexAfter"],

Cell[TextData[{
  StyleBox["RefractiveIndexBefore", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RefractiveIndexBefore"],

Cell[TextData[{
  StyleBox["RemoveDeflection", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.6.6 AffectedSurfaces",
    ButtonData:>{"4.6.6 AffectedSurfaces", "PR4.6.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RemoveDeflection"],

Cell[TextData[{
  StyleBox["RemoveSurface", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RemoveSurface"],

Cell[TextData[{
  StyleBox["ReplaceFor", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ReplaceFor"],

Cell[TextData[{
  StyleBox["ReportedFunction", "Input"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ReportedFunction"],

Cell[TextData[{
  StyleBox["ReportedInterval", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ReportedInterval"],

Cell[TextData[{
  StyleBox["ReportedParameters", "Input"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ReportedParameters"],

Cell[TextData[{
  StyleBox["ReportedSurfaces", "Input"],
  ", ",
  ButtonBox["1-D Calculations",
    ButtonData:>{"1-D Calculations", "RG17.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ReportedSurfaces"],

Cell[TextData[{
  StyleBox["Resonate", "Input"],
  ", ",
  ButtonBox["4.3.3 SurfaceRayIntersections",
    ButtonData:>{"4.3.3 SurfaceRayIntersections", "PR4.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Nonsequential Tracing and Resonate",
    ButtonData:>{"Nonsequential Tracing and Resonate", "PR3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The Resonate Function",
    ButtonData:>{"The Resonate Function", "RG18."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Trapezodial Prism",
    ButtonData:>{"Using Trapezodial Prism", "REL25"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Resonate"],

Cell[TextData[{
  StyleBox["RetardationPlate", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RetardationPlate"],

Cell[TextData[{
  StyleBox["ReversionPrism", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using ReversionPrism",
    ButtonData:>{"Using ReversionPrism", "REL39"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ReversionPrism"],

Cell[TextData[{
  StyleBox["RhomboidPrism", "Input"],
  ", ",
  ButtonBox["4.2.3 Laser Cavities and MoveAligned",
    ButtonData:>{"4.2.3 Laser Cavities and MoveAligned", "PR4.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RhomboidPrism",
    ButtonData:>{"Using RhomboidPrism", "REL40"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RhomboidPrism"],

Cell[TextData[{
  StyleBox["RMSFocus", "Input"],
  ", ",
  ButtonBox["Finding the Focus",
    ButtonData:>{"Finding the Focus", "PR1.3.5.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RMSFocus"],

Cell[TextData[{
  StyleBox["RodBaffle", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RodBaffle"],

Cell[TextData[{
  StyleBox["RodLens", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RodLens"],

Cell[TextData[{
  StyleBox["RodMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RodMirror"],

Cell[TextData[{
  StyleBox["RoofPrism", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RoofPrism",
    ButtonData:>{"Using RoofPrism", "REL41"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RoofPrism"],

Cell[TextData[{
  StyleBox["Rotate", "Input"],
  ", ",
  ButtonBox["2.3.2 Rotate",
    ButtonData:>{"2.3.2 Rotate", "PR2.3.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Rotate"],

Cell[TextData[{
  StyleBox["RotationMatrix", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RotationMatrix"],

Cell[TextData[{
  StyleBox["RunningCommentary", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CreateClones",
    ButtonData:>{"Using CreateClones", "RG14.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"RunningCommentary"],

Cell[TextData[{
  StyleBox["SaveData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SaveData"],

Cell[TextData[{
  StyleBox["ScatterRays", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ScatterRays"],

Cell[TextData[{
  StyleBox["SchmidtLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SchmidtLens"],

Cell[TextData[{
  StyleBox["SchmidtLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SchmidtLensSurface"],

Cell[TextData[{
  StyleBox["Screen", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Screen",
    ButtonData:>{"Using Screen", "RG10."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Screen"],

Cell[TextData[{
  StyleBox["SearchData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.1 Overview",
    ButtonData:>{"5.2.1 Overview", "PR5.2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.2.4 SearchData",
    ButtonData:>{"5.2.4 SearchData", "PR5.2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's Database",
    ButtonData:>{"Rayica's Database", "RG19."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"SearchData"],

Cell[TextData[{
  StyleBox["SellmeierFunction", "Input"],
  ", ",
  ButtonBox["5.3.4 CreateRefractiveIndexModel",
    ButtonData:>{"5.3.4 CreateRefractiveIndexModel", "PR5.3.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.3.5 Directly assigning refractive models",
    ButtonData:>{"5.3.5 Directly assigning refractive models", "PR5.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SellmeierFunction"],

Cell[TextData[{
  StyleBox["SequentialRead", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SequentialRead"],

Cell[TextData[{
  StyleBox["SequentialTrace", "Input"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SequentialTrace"],

Cell[TextData[{
  "sequential tracing",
  ", ",
  ButtonBox["3.2 Sequential Tracing",
    ButtonData:>{"3.2 Sequential Tracing", "PR3.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"sequential tracing"],

Cell[TextData[{
  StyleBox["SF11", "Input"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SF11"],

Cell[TextData[{
  "SF14",
  ", ",
  ButtonBox["Using DirectVisionPrism",
    ButtonData:>{"Using DirectVisionPrism", "REL31"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SF14"],

Cell[TextData[{
  StyleBox["ShadowProject", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShadowProject"],

Cell[TextData[{
  StyleBox["Show", "Input"],
  ", ",
  ButtonBox["6.7 OutputType",
    ButtonData:>{"6.7 OutputType", "PR6.7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Show"],

Cell[TextData[{
  StyleBox["ShowArrows", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CreateClones",
    ButtonData:>{"Using CreateClones", "RG14.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowArrows"],

Cell[TextData[{
  StyleBox["ShowClones", "Input"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CreateClones",
    ButtonData:>{"Using CreateClones", "RG14.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowClones"],

Cell[TextData[{
  StyleBox["ShowComponents", "Input"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowComponents"],

Cell[TextData[{
  StyleBox["ShowLabels", "Input"],
  ", ",
  ButtonBox["5.3.3 GlassMap",
    ButtonData:>{"5.3.3 GlassMap", "PR5.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowLabels"],

Cell[TextData[{
  StyleBox["ShowRange", "Input"],
  ", ",
  ButtonBox["6.4 ShowRange",
    ButtonData:>{"6.4 ShowRange", "PR6.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.5 ColorView",
    ButtonData:>{"6.5 ColorView", "PR6.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowRange Option",
    ButtonData:>{"The ShowRange Option", "RG11."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowRange"],

Cell[TextData[{
  StyleBox["ShowSystem", "Input"],
  ", ",
  ButtonBox["6.7 OutputType",
    ButtonData:>{"6.7 OutputType", "PR6.7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ShowSystem"],

Cell[TextData[{
  StyleBox["ShowText", "Input"],
  ", ",
  ButtonBox["5.3.3 GlassMap",
    ButtonData:>{"5.3.3 GlassMap", "PR5.3.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.3 ShowText",
    ButtonData:>{"6.3 ShowText", "PR6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ShowText"],

Cell[TextData[{
  StyleBox["SideView", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Adding a Cylindrical Lens",
    ButtonData:>{"Adding a Cylindrical Lens", "RG8."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SideView"],

Cell[TextData[{
  StyleBox["SingleRay", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Default light source settings",
    ButtonData:>{"Default light source settings", "RG2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a single ray",
    ButtonData:>{"Tracing a single ray", "RG5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SingleRay"],

Cell[TextData[{
  StyleBox["Sketch", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Sketch"],

Cell[TextData[{
  StyleBox["SlabPrism", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SlabPrism"],

Cell[TextData[{
  StyleBox["SmoothFresnel", "Input"],
  ", ",
  ButtonBox["Realistic Fresnel Lens Model",
    ButtonData:>{"Realistic Fresnel Lens Model", "REL10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SmoothFresnel"],

Cell[TextData[{
  StyleBox["SmoothKernelRange", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Point Spread Function  (PSF)",
    ButtonData:>{"Point Spread Function  (PSF)", "RG17.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SmoothKernelRange"],

Cell[TextData[{
  StyleBox["SmoothKernelSize", "Input"],
  ", ",
  ButtonBox["2-D Calculations",
    ButtonData:>{"2-D Calculations", "RG17.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SmoothKernelSize"],

Cell[TextData[{
  StyleBox["SnowConeLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SnowConeLens"],

Cell[TextData[{
  "solar array",
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"solar array"],

Cell[TextData[{
  StyleBox["Solid", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Solid"],

Cell[TextData[{
  StyleBox["SolidCornerCube", "Input"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using SolidCornerCube",
    ButtonData:>{"Using SolidCornerCube", "REL29"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SolidCornerCube"],

Cell[TextData[{
  StyleBox["Solitaire", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Solitaire"],

Cell[TextData[{
  StyleBox["SourceFunctions", "Input"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SourceFunctions"],

Cell[TextData[{
  StyleBox["SourceID", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SourceID"],

Cell[TextData[{
  StyleBox["SpatialScale", "Input"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SpatialScale"],

Cell[TextData[{
  StyleBox["SphereGraphic", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphereGraphic"],

Cell[TextData[{
  StyleBox["SphericalBaffle", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalBaffle"],

Cell[TextData[{
  StyleBox["SphericalBeamSplitter", "Input"],
  ", ",
  ButtonBox["3.3.1 Three-mirror Resonator",
    ButtonData:>{"3.3.1 Three-mirror Resonator", "PR3.3.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalBeamSplitter"],

Cell[TextData[{
  StyleBox["SphericalDiffuser", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalDiffuser"],

Cell[TextData[{
  StyleBox["SphericalDiffuserMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalDiffuserMirror"],

Cell[TextData[{
  StyleBox["SphericalGratingMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalGratingMirror"],

Cell[TextData[{
  StyleBox["SphericalLens", "Input"],
  ", ",
  ButtonBox["6.2 Adjusting Graphics",
    ButtonData:>{"6.2 Adjusting Graphics", "PR6.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optimization",
    ButtonData:>{"Optimization", "RG15."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalLens"],

Cell[TextData[{
  StyleBox["SphericalLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalLensSurface"],

Cell[TextData[{
  StyleBox["SphericalMirror", "Input"],
  ", ",
  ButtonBox["3.3.1 Three-mirror Resonator",
    ButtonData:>{"3.3.1 Three-mirror Resonator", "PR3.3.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.1.2 The Rectangular Aperture",
    ButtonData:>{"4.1.2 The Rectangular Aperture", "PR4.1.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.2.3 Laser Cavities and MoveAligned",
    ButtonData:>{"4.2.3 Laser Cavities and MoveAligned", "PR4.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Dahl-Kirkham Telescope Example",
    ButtonData:>{"Dahl-Kirkham Telescope Example", "REL15"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalMirror"],

Cell[TextData[{
  StyleBox["SphericalScreen", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalScreen"],

Cell[TextData[{
  StyleBox["SphericalShape", "Input"],
  ", ",
  ButtonBox["4.3.8 SurfaceApproximation -> {SphericalShape -> radius}",
    ButtonData:>{"4.3.8 SurfaceApproximation -> {SphericalShape -> radius}", 
      "PR4.3.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SphericalShape"],

Cell[TextData[{
  StyleBox["SplitRays", "Input"],
  ", ",
  ButtonBox["Using LinearPolarizer in Beamsplitting Mode",
    ButtonData:>{"Using LinearPolarizer in Beamsplitting Mode", "REL47"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SplitRays"],

Cell[TextData[{
  StyleBox["SquareConeMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SquareConeMirror"],

Cell[TextData[{
  StyleBox["StandardGraphics", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["6.7 OutputType",
    ButtonData:>{"6.7 OutputType", "PR6.7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"StandardGraphics"],

Cell[TextData[{
  StyleBox["StartAtBirthPoint", "Input"],
  ", ",
  ButtonBox["4.2.2 Distant Sources, Lasers, and Beam Divergence",
    ButtonData:>{"4.2.2 Distant Sources, Lasers, and Beam Divergence", 
      "PR4.2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"StartAtBirthPoint"],

Cell[TextData[{
  "Stellate",
  ", ",
  ButtonBox["Using CustomPrism",
    ButtonData:>{"Using CustomPrism", "REL18"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Stellate"],

Cell[TextData[{
  "straight fiber",
  ", ",
  ButtonBox["Using Fibers",
    ButtonData:>{"Using Fibers", "REL24"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"straight fiber"],

Cell[TextData[{
  StyleBox["Stratified", "Input"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Realistic Fresnel Lens Model",
    ButtonData:>{"Realistic Fresnel Lens Model", "REL10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Stratified"],

Cell[TextData[{
  StyleBox["Surface", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The RayChoice Option",
    ButtonData:>{"The RayChoice Option", "RG9."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Surface"],

Cell[TextData[{
  StyleBox["SurfaceApproximation", "Input"],
  ", ",
  ButtonBox["4.3.5 SurfaceApproximation and SurfacePoints",
    ButtonData:>{"4.3.5 SurfaceApproximation and SurfacePoints", "PR4.3.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceApproximation"],

Cell[TextData[{
  StyleBox["SurfaceCoordinates", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using Rays to Understand Your System",
    ButtonData:>{"Using Rays to Understand Your System", "PR1.3.5.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceCoordinates"],

Cell[TextData[{
  StyleBox["SurfaceFacet", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceFacet"],

Cell[TextData[{
  StyleBox["SurfaceFunction", "Input"],
  ", ",
  ButtonBox["Realistic Fresnel Lens Model",
    ButtonData:>{"Realistic Fresnel Lens Model", "REL10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceFunction"],

Cell[TextData[{
  StyleBox["SurfaceGraphics", "Input"],
  ", ",
  ButtonBox["6.2.3 Custom Graphics",
    ButtonData:>{"6.2.3 Custom Graphics", "PR6.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceGraphics"],

Cell[TextData[{
  StyleBox["SurfaceIntersectionFunction", "Input"],
  ", ",
  ButtonBox["4.3.10 SurfaceIntersectionFunction",
    ButtonData:>{"4.3.10 SurfaceIntersectionFunction", "PR4.3.10"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceIntersectionFunction"],

Cell[TextData[{
  StyleBox["SurfaceNormalMatrix", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceNormalMatrix"],

Cell[TextData[{
  StyleBox["SurfaceNumber", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceNumber"],

Cell[TextData[{
  StyleBox["SurfacePoints", "Input"],
  ", ",
  ButtonBox["4.3.5 SurfaceApproximation and SurfacePoints",
    ButtonData:>{"4.3.5 SurfaceApproximation and SurfacePoints", "PR4.3.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using CustomFiber and CustomFiberMirror",
    ButtonData:>{"Using CustomFiber and CustomFiberMirror", "REL19"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfacePoints"],

Cell[TextData[{
  StyleBox["SurfaceRayIntersections", "Input"],
  ", ",
  ButtonBox["4.3.3 SurfaceRayIntersections",
    ButtonData:>{"4.3.3 SurfaceRayIntersections", "PR4.3.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceRayIntersections"],

Cell[TextData[{
  StyleBox["SurfaceRendering", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceRendering"],

Cell[TextData[{
  StyleBox["SurfaceSeparation", "Input"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PechanPrism",
    ButtonData:>{"Using PechanPrism", "REL34"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SurfaceSeparation"],

Cell[TextData[{
  "symbolic parameters",
  ", ",
  ButtonBox["3.6.1 Basics of TurboTrace",
    ButtonData:>{"3.6.1 Basics of TurboTrace", "PR3.6.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["14. Using TurboPlot for Ray Tracing",
    ButtonData:>{"14. Using TurboPlot for Ray Tracing", "RG14."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["3.6.2 Lens Optimization",
    ButtonData:>{"3.6.2 Lens Optimization", "PR3.6.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["3.6.3 ConstructMeritFunction",
    ButtonData:>{"3.6.3 ConstructMeritFunction", "PR3.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optimization",
    ButtonData:>{"Optimization", "RG15."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"symbolic parameters"],

Cell[TextData[{
  StyleBox["SymbolicValues", "Input"],
  ", ",
  ButtonBox["AnalyzeSystem versus TurboPlot",
    ButtonData:>{"AnalyzeSystem versus TurboPlot", "RG14.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["TurboPlot Examples",
    ButtonData:>{"TurboPlot Examples", "REL2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"SymbolicValues"],

Cell[TextData[{
  StyleBox["TakeFrom", "Input"],
  ", ",
  ButtonBox["4.6.3 AddTo, TakeFrom, and ReplaceFor",
    ButtonData:>{"4.6.3 AddTo, TakeFrom, and ReplaceFor", "PR4.6.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Bulk Diffusion with MonteCarlo Random Walk",
    ButtonData:>{"Bulk Diffusion with MonteCarlo Random Walk", "REL11"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TakeFrom"],

Cell[TextData[{
  StyleBox["ThickLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ThickLens"],

Cell[TextData[{
  "thick versus thin optics",
  ", ",
  ButtonBox["Thick Components and Internal Reflections",
    ButtonData:>{"Thick Components and Internal Reflections", "PR3.4.2.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"thick versus thin optics"],

Cell[TextData[{
  StyleBox["ThinLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ThinLens"],

Cell[TextData[{
  StyleBox["ThresholdIntensity", "Input"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing through a FresnelRhomb",
    ButtonData:>{"Tracing through a FresnelRhomb", "REL44"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using FresnelRhomb",
    ButtonData:>{"Using FresnelRhomb", "REL33"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ThresholdIntensity"],

Cell[TextData[{
  "time-based measurement",
  ", ",
  ButtonBox["Laser Radar of Tree Canopy",
    ButtonData:>{"Laser Radar of Tree Canopy", "REL13"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"time-based measurement"],

Cell[TextData[{
  StyleBox["Tolerance", "Input"],
  ", ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Tolerance"],

Cell[TextData[{
  StyleBox["TopView", "Input"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Adding a Cylindrical Lens",
    ButtonData:>{"Adding a Cylindrical Lens", "RG8."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TopView"],

Cell[TextData[{
  StyleBox["ToroidalLens", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ToroidalLens"],

Cell[TextData[{
  StyleBox["ToroidalLensSurface", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ToroidalLensSurface"],

Cell[TextData[{
  StyleBox["ToroidalMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ToroidalMirror"],

Cell[TextData[{
  StyleBox["Trace", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Trace"],

Cell[TextData[{
  StyleBox["TransferTraits", "Input"],
  ", ",
  ButtonBox["20. The TransferTraits Function",
    ButtonData:>{"20. The TransferTraits Function", "RG20."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"TransferTraits"],

Cell[TextData[{
  StyleBox["Translate", "Input"],
  ", ",
  ButtonBox["The Move Function",
    ButtonData:>{"The Move Function", "RG4."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["2.2.2 Translate",
    ButtonData:>{"2.2.2 Translate", "PR2.2.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Translate"],

Cell[TextData[{
  StyleBox["TranslationVector", "Input"],
  ", ",
  ButtonBox["7. Working with CreateClones",
    ButtonData:>{"7. Working with CreateClones", "PR7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TranslationVector"],

Cell[TextData[{
  StyleBox["Transmission", "Input"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Transmission"],

Cell[TextData[{
  StyleBox["Transmittance", "Input"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using LinearPolarizer in Beamsplitting Mode",
    ButtonData:>{"Using LinearPolarizer in Beamsplitting Mode", "REL47"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Transmittance"],

Cell[TextData[{
  StyleBox["TriangleNet", "Input"],
  ", ",
  ButtonBox["4.3.6 SurfaceApproximation -> {TriangleNet -> surfacefunction}",
    ButtonData:>{
      "4.3.6 SurfaceApproximation -> {TriangleNet -> surfacefunction}", 
      "PR4.3.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TriangleNet"],

Cell[TextData[{
  StyleBox["TurboPlot", "Input"],
  ", ",
  ButtonBox["14. Using TurboPlot for Ray Tracing",
    ButtonData:>{"14. Using TurboPlot for Ray Tracing", "RG14."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["3.6 TurboTrace",
    ButtonData:>{"3.6 TurboTrace", "3.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.2 Lenticular Array Example",
    ButtonData:>{"7.2 Lenticular Array Example", "PR7.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.3 Solar Array Example",
    ButtonData:>{"7.3 Solar Array Example", "PR7.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["7.4 Cellular Array Example",
    ButtonData:>{"7.4 Cellular Array Example", "PR7.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["A Basic Optica Example",
    ButtonData:>{"A Basic Rayica Example", "RG1.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["AnalyzeSystem versus TurboPlot",
    ButtonData:>{"AnalyzeSystem versus TurboPlot", "RG3."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Lens Optimizations",
    ButtonData:>{"Lens Optimizations", "REL3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["The ShowSystem Function",
    ButtonData:>{"The ShowSystem Function", "RG6."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["TurboPlot Examples",
    ButtonData:>{"TurboPlot Examples", "REL2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"TurboPlot"],

Cell[TextData[{
  StyleBox["TurboRays", "Input"],
  ", ",
  ButtonBox["Ray versus TurboRays",
    ButtonData:>{"Ray versus TurboRays", "RG2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["16. ReadRays with TurboTrace and TurboPlot",
    ButtonData:>{"16. ReadRays with TurboTrace and TurboPlot", "RG16."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TurboRays"],

Cell[TextData[{
  StyleBox["TurboTrace", "Input"],
  ", ",
  ButtonBox["14. Using TurboPlot for Ray Tracing",
    ButtonData:>{"14. Using TurboPlot for Ray Tracing", "RG14."},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["3.6 TurboTrace",
    ButtonData:>{"3.6 TurboTrace", "3.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Optica's High-Level Functions",
    ButtonData:>{"Rayica's High-Level Functions", "RG1.8"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using RayTraceFunction",
    ButtonData:>{"Using RayTraceFunction", "REL1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"TurboTrace"],

Cell[TextData[{
  StyleBox["TwistAngle", "Input"],
  ", ",
  ButtonBox["Using PellinBrocaPrism",
    ButtonData:>{"Using PellinBrocaPrism", "REL35"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using PolarizingBeamSplitterCube",
    ButtonData:>{"Using PolarizingBeamSplitterCube", "REL48"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"TwistAngle"],

Cell[TextData[{
  StyleBox["Unconfine", "Input"],
  ", ",
  ButtonBox["3.5.3 Unconfine",
    ButtonData:>{"3.5.3 Unconfine", "PR3.5.3"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["4.5 Generic Building Blocks",
    ButtonData:>{"4.5 Generic Building Blocks", "PR4.5"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Unconfine"],

Cell[TextData[{
  "Union->True, ",
  ButtonBox["Optica's Data Base",
    ButtonData:>{"Rayica's Data Base", "REL4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"Union->True"],

Cell[TextData[{
  "user-defined surface shapes",
  ", ",
  ButtonBox["4.3 Custom Surface Shapes",
    ButtonData:>{"4.3 Custom Surface Shapes", "PR4.3"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"user-defined surface shapes"],

Cell[TextData[{
  StyleBox["VacuumFrequency", "Input"],
  ", ",
  ButtonBox["Phase Hologram",
    ButtonData:>{"Phase Hologram", "REL26"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"VacuumFrequency"],

Cell[TextData[{
  StyleBox["ViewPoint", "Input"],
  ", ",
  ButtonBox["Solitaire Diamond Example",
    ButtonData:>{"Solitaire Diamond Example", "REL50"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"ViewPoint"],

Cell[TextData[{
  "wavefront calculation",
  ", ",
  ButtonBox["3.6.4 Wavefront Analysis",
    ButtonData:>{"3.6.4 Wavefront Analysis", "PR3.6.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"wavefront calculation"],

Cell[TextData[{
  StyleBox["WaveFrontID", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WaveFrontID"],

Cell[TextData[{
  StyleBox["WaveLength", "Input"],
  ", ",
  ButtonBox["4.6 CustomDeflections",
    ButtonData:>{"4.6 CustomDeflections", "PR4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["5.5 Modelling Optical Coatings",
    ButtonData:>{"5.5 Modelling Optical Coatings", "PR5.5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["More CustomDeflections Examples",
    ButtonData:>{"More CustomDeflections Examples", "REL12"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray Properties and Queries",
    ButtonData:>{"Ray Properties and Queries", "PR1.3.5.1"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WaveLength"],

Cell[TextData[{
  StyleBox["WedgeBeamSplitter", "Input"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WedgeBeamSplitter"],

Cell[TextData[{
  StyleBox["WedgeOfRays", "Input"],
  ", ",
  ButtonBox["Finding the Image Surface of Best Focus",
    ButtonData:>{"Finding the Image Surface of Best Focus", "REL17"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling a light source",
    ButtonData:>{"Modeling a light source", "RG2.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Neon Tube",
    ButtonData:>{"Neon Tube", "REL27"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Nested Light Sources",
    ButtonData:>{"Nested Light Sources", "PR1.3.4.6"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Ray versus TurboRays",
    ButtonData:>{"Ray versus TurboRays", "RG2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Two-dimensional Sources",
    ButtonData:>{"Two-dimensional Sources", "PR1.3.4.2"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WedgeOfRays"],

Cell[TextData[{
  StyleBox["WedgePrism", "Input"],
  ", ",
  ButtonBox["3.2.2 Component Ordering Example",
    ButtonData:>{"3.2.2 Component Ordering Example", "PR3.2.2"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Basic Prism Overview",
    ButtonData:>{"Basic Prism Overview", "REL5"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Using WedgePrism",
    ButtonData:>{"Using WedgePrism", "REL42"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WedgePrism"],

Cell[TextData[{
  StyleBox["Window", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Representative Database Elements",
    ButtonData:>{"Representative Database Elements", "REL7"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Window"],

Cell[TextData[{
  StyleBox["WinstonConeMirror", "Input"],
  ", ",
  ButtonBox["Modeling an optical component",
    ButtonData:>{"Modeling an optical component", "RG2.4"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"WinstonConeMirror"],

Cell[TextData[{
  StyleBox["Wire", "Input"],
  ", ",
  ButtonBox["6.9 Other Rendering Options",
    ButtonData:>{"6.9 Other Rendering Options", "PR6.9"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["Tracing a Cone of Rays",
    ButtonData:>{"Tracing a Cone of Rays", "RG7."},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Wire"],

Cell[TextData[{
  StyleBox["ZemaxToData", "Input"],
  ", ",
  ButtonBox["5.1 Data Handling",
    ButtonData:>{"5.1 Data Handling", "PR5.1"},
    ButtonStyle->"AddOnsLink"],
  ", ",
  ButtonBox["ZemaxToData, DataToOptica, and CompoundLens",
    ButtonData:>{"ZemaxToData, DataToRayica, and CompoundLens", "REL14"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  CellTags->"ZemaxToData"],

Cell[TextData[{
  "Zernike polynomials",
  ", ",
  ButtonBox["Three-Dimensional Analysis with Zernike Polynomials",
    ButtonData:>{"Three-Dimensional Analysis with Zernike Polynomials"},
    ButtonStyle->"AddOnsLink"]
}], "Index",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"Zernike polynomials"]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1920}, {0, 1174}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{1381, 1047},
WindowMargins->{{12, Automatic}, {Automatic, 23}},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "MasterIndexHeading"->{
    Cell[1754, 51, 64, 1, 41, "IndexSection",
      CellTags->"MasterIndexHeading"]},
  "ABCDMatrix"->{
    Cell[1821, 54, 279, 9, 17, "Index",
      CellTags->"ABCDMatrix"]},
  "ABCDOptic"->{
    Cell[2103, 65, 281, 9, 17, "Index",
      CellTags->"ABCDOptic"]},
  "Absorption"->{
    Cell[2387, 76, 279, 9, 17, "Index",
      CellTags->"Absorption"]},
  "ActiveRegion"->{
    Cell[2669, 87, 291, 9, 17, "Index",
      CellTags->"ActiveRegion"]},
  "AddDeflection"->{
    Cell[2963, 98, 285, 9, 17, "Index",
      CellTags->"AddDeflection"]},
  "AddRandomRayTilt"->{
    Cell[3251, 109, 291, 9, 17, "Index",
      CellTags->"AddRandomRayTilt"]},
  "AddSurface"->{
    Cell[3545, 120, 279, 9, 17, "Index",
      CellTags->"AddSurface"]},
  "AddSurfaceRoughness"->{
    Cell[3827, 131, 520, 15, 17, "Index",
      CellTags->"AddSurfaceRoughness"]},
  "AddTo"->{
    Cell[4350, 148, 462, 13, 17, "Index",
      CellTags->"AddTo"]},
  "AffectedSurfaces"->{
    Cell[4815, 163, 283, 9, 17, "Index",
      CellTags->"AffectedSurfaces"]},
  "AllCreatedRays"->{
    Cell[5101, 174, 480, 13, 17, "Index",
      CellTags->"AllCreatedRays"]},
  "AnalyzeSystem"->{
    Cell[5584, 189, 790, 23, 17, "Index",
      CellTags->"AnalyzeSystem"]},
  "AnamorphicPrisms"->{
    Cell[6377, 214, 702, 21, 17, "Index",
      CellTags->"AnamorphicPrisms"]},
  "AntireflectionCoating"->{
    Cell[7082, 237, 307, 9, 17, "Index",
      CellTags->"AntireflectionCoating"]},
  "aperture shapes"->{
    Cell[7392, 248, 274, 9, 15, "Index",
      CellTags->"aperture shapes"]},
  "ApertureStop"->{
    Cell[7669, 259, 851, 25, 17, "Index",
      CellTags->"ApertureStop"]},
  "AspectRatio"->{
    Cell[8523, 286, 273, 9, 17, "Index",
      CellTags->"AspectRatio"]},
  "AsphericLens"->{
    Cell[8799, 297, 509, 15, 17, "Index",
      CellTags->"AsphericLens"]},
  "AsphericLensSurface"->{
    Cell[9311, 314, 301, 9, 17, "Index",
      CellTags->"AsphericLensSurface"]},
  "AsphericMirror"->{
    Cell[9615, 325, 438, 13, 17, "Index",
      CellTags->"AsphericMirror"]},
  "Axes"->{
    Cell[10056, 340, 258, 9, 17, "Index",
      CellTags->"Axes"]},
  "Baffle"->{
    Cell[10317, 351, 448, 13, 17, "Index",
      CellTags->"Baffle"]},
  "Baffled"->{
    Cell[10768, 366, 382, 13, 17, "Index",
      CellTags->"Baffled"]},
  "BaffleSpan"->{
    Cell[11153, 381, 283, 9, 17, "Index",
      CellTags->"BaffleSpan"]},
  "BaffleWithHole"->{
    Cell[11439, 392, 291, 9, 17, "Index",
      CellTags->"BaffleWithHole"]},
  "BallBaffle"->{
    Cell[11733, 403, 283, 9, 17, "Index",
      CellTags->"BallBaffle"]},
  "BallLens"->{
    Cell[12019, 414, 553, 17, 17, "Index",
      CellTags->"BallLens"]},
  "BallMirror"->{
    Cell[12575, 433, 283, 9, 17, "Index",
      CellTags->"BallMirror"]},
  "BeamSplitter"->{
    Cell[12861, 444, 908, 25, 17, "Index",
      CellTags->"BeamSplitter"]},
  "BeamSplitterCube"->{
    Cell[13772, 471, 445, 13, 17, "Index",
      CellTags->"BeamSplitterCube"]},
  "BiConcaveCylindricalLens"->{
    Cell[14220, 486, 311, 9, 17, "Index",
      CellTags->"BiConcaveCylindricalLens"]},
  "BiConcaveLens"->{
    Cell[14534, 497, 439, 13, 17, "Index",
      CellTags->"BiConcaveLens"]},
  "BiConvexCylindricalLens"->{
    Cell[14976, 512, 484, 13, 17, "Index",
      CellTags->"BiConvexCylindricalLens"]},
  "BiConvexLens"->{
    Cell[15463, 527, 590, 17, 17, "Index",
      CellTags->"BiConvexLens"]},
  "BirefringentLensSurface"->{
    Cell[16056, 546, 309, 9, 17, "Index",
      CellTags->"BirefringentLensSurface"]},
  "BirthPoint"->{
    Cell[16368, 557, 789, 22, 17, "Index",
      CellTags->"BirthPoint"]},
  "Boundary"->{
    Cell[17160, 581, 595, 17, 17, "Index",
      CellTags->"Boundary"]},
  "Box"->{
    Cell[17758, 600, 269, 9, 17, "Index",
      CellTags->"Box"]},
  "BoxGraphic"->{
    Cell[18030, 611, 283, 9, 17, "Index",
      CellTags->"BoxGraphic"]},
  "Bragg grating"->{
    Cell[18316, 622, 240, 9, 15, "Index",
      CellTags->"Bragg grating"]},
  "BuildComponent"->{
    Cell[18559, 633, 287, 9, 17, "Index",
      CellTags->"BuildComponent"]},
  "BuildingBlockFunctions"->{
    Cell[18849, 644, 303, 9, 17, "Index",
      CellTags->"BuildingBlockFunctions"]},
  "bulk diffusion with monteCarlo random walk"->{
    Cell[19155, 655, 354, 9, 15, "Index",
      CellTags->"bulk diffusion with monteCarlo random walk"]},
  "CatalogInformation"->{
    Cell[19512, 666, 229, 7, 17, "Index",
      CellTags->"CatalogInformation"]},
  "CatalogNumber"->{
    Cell[19744, 675, 337, 11, 17, "Index",
      CellTags->"CatalogNumber"]},
  "cellular array"->{
    Cell[20084, 688, 266, 9, 15, "Index",
      CellTags->"cellular array"]},
  "Centered"->{
    Cell[20353, 699, 615, 21, 17, "Index",
      CellTags->"Centered"]},
  "CenterThickness"->{
    Cell[20971, 722, 660, 18, 17, "Index",
      CellTags->"CenterThickness"]},
  "ChangedComponent"->{
    Cell[21634, 742, 313, 9, 17, "Index",
      CellTags->"ChangedComponent"]},
  "ChangedRay"->{
    Cell[21950, 753, 301, 9, 17, "Index",
      CellTags->"ChangedRay"]},
  "ChangedSurface"->{
    Cell[22254, 764, 309, 9, 17, "Index",
      CellTags->"ChangedSurface"]},
  "CircleGraphic"->{
    Cell[22566, 775, 289, 9, 17, "Index",
      CellTags->"CircleGraphic"]},
  "CircleOfRays"->{
    Cell[22858, 786, 414, 13, 17, "Index",
      CellTags->"CircleOfRays"]},
  "circular apertures"->{
    Cell[23275, 801, 310, 9, 15, "Index",
      CellTags->"circular apertures"]},
  "ClearAperture"->{
    Cell[23588, 812, 216, 7, 17, "Index",
      CellTags->"ClearAperture"]},
  "ClearBoundary"->{
    Cell[23807, 821, 428, 13, 17, "Index",
      CellTags->"ClearBoundary"]},
  "CloneSortLength"->{
    Cell[24238, 836, 423, 13, 17, "Index",
      CellTags->"CloneSortLength"]},
  "CloneSortMethod"->{
    Cell[24664, 851, 290, 9, 17, "Index",
      CellTags->"CloneSortMethod"]},
  "CoatingMedium"->{
    Cell[24957, 862, 291, 9, 17, "Index",
      CellTags->"CoatingMedium"]},
  "CoatingSpecification"->{
    Cell[25251, 873, 305, 9, 17, "Index",
      CellTags->"CoatingSpecification"]},
  "CodeVToData"->{
    Cell[25559, 884, 261, 9, 17, "Index",
      CellTags->"CodeVToData"]},
  "Colored"->{
    Cell[25823, 895, 326, 10, 17, "Index",
      CellTags->"Colored"]},
  "color filter elements"->{
    Cell[26152, 907, 288, 9, 15, "Index",
      CellTags->"color filter elements"]},
  "ColorView"->{
    Cell[26443, 918, 657, 21, 17, "Index",
      CellTags->"ColorView"]},
  "ColorView -> Intensity"->{
    Cell[27103, 941, 256, 9, 15, "Index",
      CellTags->"ColorView -> Intensity"]},
  "ColorView -> Log[Intensity]"->{
    Cell[27362, 952, 266, 9, 15, "Index",
      CellTags->"ColorView -> Log[Intensity]"]},
  "ColorView->Log[Intensity]"->{
    Cell[27631, 963, 425, 13, 15, "Index",
      CellTags->"ColorView->Log[Intensity]"]},
  "ColorView->OpticalLength"->{
    Cell[28059, 978, 260, 9, 15, "Index",
      CellTags->"ColorView->OpticalLength"]},
  "ColorView -> RaySourceNumber"->{
    Cell[28322, 989, 268, 9, 15, "Index",
      CellTags->"ColorView -> RaySourceNumber"]},
  "ColorView->RayTilt"->{
    Cell[28593, 1000, 248, 9, 15, "Index",
      CellTags->"ColorView->RayTilt"]},
  "CompanyName"->{
    Cell[28844, 1011, 333, 11, 17, "Index",
      CellTags->"CompanyName"]},
  "complex prism design"->{
    Cell[29180, 1024, 279, 9, 15, "Index",
      CellTags->"complex prism design"]},
  "ComponentBoundary"->{
    Cell[29462, 1035, 223, 7, 17, "Index",
      CellTags->"ComponentBoundary"]},
  "ComponentFoundation"->{
    Cell[29688, 1044, 579, 17, 17, "Index",
      CellTags->"ComponentFoundation"]},
  "ComponentLens"->{
    Cell[30270, 1063, 242, 6, 15, "Index",
      CellTags->"ComponentLens"]},
  "ComponentMedium"->{
    Cell[30515, 1071, 798, 25, 17, "Index",
      CellTags->"ComponentMedium"]},
  "ComponentNumber"->{
    Cell[31316, 1098, 1319, 41, 32, "Index",
      CellTags->"ComponentNumber"]},
  "ComponentRendering"->{
    Cell[32638, 1141, 428, 13, 17, "Index",
      CellTags->"ComponentRendering"]},
  "ComponentTransformation"->{
    Cell[33069, 1156, 293, 9, 17, "Index",
      CellTags->"ComponentTransformation"]},
  "CompoundLens"->{
    Cell[33365, 1167, 437, 13, 17, "Index",
      CellTags->"CompoundLens"]},
  "ConeOfRays"->{
    Cell[33805, 1182, 933, 29, 17, "Index",
      CellTags->"ConeOfRays"]},
  "Confine"->{
    Cell[34741, 1213, 388, 13, 17, "Index",
      CellTags->"Confine"]},
  "ConjugateMirror"->{
    Cell[35132, 1228, 293, 9, 17, "Index",
      CellTags->"ConjugateMirror"]},
  "ConjugateReflection"->{
    Cell[35428, 1239, 297, 9, 17, "Index",
      CellTags->"ConjugateReflection"]},
  "ConstructMeritFunction"->{
    Cell[35728, 1250, 524, 15, 17, "Index",
      CellTags->"ConstructMeritFunction"]},
  "CoordinateSystem"->{
    Cell[36255, 1267, 346, 10, 17, "Index",
      CellTags->"CoordinateSystem"]},
  "Copy"->{
    Cell[36604, 1279, 262, 9, 17, "Index",
      CellTags->"Copy"]},
  "CoupledWaveTheory"->{
    Cell[36869, 1290, 267, 9, 17, "Index",
      CellTags->"CoupledWaveTheory"]},
  "CreateClones"->{
    Cell[37139, 1301, 1081, 33, 17, "Index",
      CellTags->"CreateClones"]},
  "CreatedRay"->{
    Cell[38223, 1336, 301, 9, 17, "Index",
      CellTags->"CreatedRay"]},
  "CreateRays"->{
    Cell[38527, 1347, 265, 9, 17, "Index",
      CellTags->"CreateRays"]},
  "CreateRefractiveIndexModel"->{
    Cell[38795, 1358, 496, 13, 17, "Index",
      CellTags->"CreateRefractiveIndexModel"]},
  "CreateStereoView"->{
    Cell[39294, 1373, 899, 26, 17, "Index",
      CellTags->"CreateStereoView"]},
  "Crossed"->{
    Cell[40196, 1401, 628, 18, 17, "Index",
      CellTags->"Crossed"]},
  "CrossRendering"->{
    Cell[40827, 1421, 287, 9, 17, "Index",
      CellTags->"CrossRendering"]},
  "curved fiber"->{
    Cell[41117, 1432, 288, 9, 15, "Index",
      CellTags->"curved fiber"]},
  "CustomBaffle"->{
    Cell[41408, 1443, 424, 13, 17, "Index",
      CellTags->"CustomBaffle"]},
  "CustomBeamSplitter"->{
    Cell[41835, 1458, 436, 13, 17, "Index",
      CellTags->"CustomBeamSplitter"]},
  "CustomBirefringentLensSurface"->{
    Cell[42274, 1473, 458, 13, 17, "Index",
      CellTags->"CustomBirefringentLensSurface"]},
  "CustomBranchingSurface"->{
    Cell[42735, 1488, 299, 9, 17, "Index",
      CellTags->"CustomBranchingSurface"]},
  "CustomConjugateBeamSplitter"->{
    Cell[43037, 1499, 309, 9, 17, "Index",
      CellTags->"CustomConjugateBeamSplitter"]},
  "CustomConjugateMirror"->{
    Cell[43349, 1510, 442, 13, 17, "Index",
      CellTags->"CustomConjugateMirror"]},
  "CustomDeflections"->{
    Cell[43794, 1525, 742, 21, 17, "Index",
      CellTags->"CustomDeflections"]},
  "CustomDiffuser"->{
    Cell[44539, 1548, 428, 13, 17, "Index",
      CellTags->"CustomDiffuser"]},
  "CustomDiffuserMirror"->{
    Cell[44970, 1563, 440, 13, 17, "Index",
      CellTags->"CustomDiffuserMirror"]},
  "custom elliptical mirror"->{
    Cell[45413, 1578, 296, 9, 15, "Index",
      CellTags->"custom elliptical mirror"]},
  "CustomFiber"->{
    Cell[45712, 1589, 587, 17, 17, "Index",
      CellTags->"CustomFiber"]},
  "CustomFiberMirror"->{
    Cell[46302, 1608, 599, 17, 17, "Index",
      CellTags->"CustomFiberMirror"]},
  "CustomGrating"->{
    Cell[46904, 1627, 426, 13, 17, "Index",
      CellTags->"CustomGrating"]},
  "CustomGratingMirror"->{
    Cell[47333, 1642, 438, 13, 17, "Index",
      CellTags->"CustomGratingMirror"]},
  "CustomIntrinsicSurface"->{
    Cell[47774, 1657, 299, 9, 17, "Index",
      CellTags->"CustomIntrinsicSurface"]},
  "CustomJonesMatrixOptic"->{
    Cell[48076, 1668, 299, 9, 17, "Index",
      CellTags->"CustomJonesMatrixOptic"]},
  "CustomLens"->{
    Cell[48378, 1679, 533, 17, 17, "Index",
      CellTags->"CustomLens"]},
  "CustomLensSurface"->{
    Cell[48914, 1698, 434, 13, 17, "Index",
      CellTags->"CustomLensSurface"]},
  "CustomLinearPolarizer"->{
    Cell[49351, 1713, 297, 9, 17, "Index",
      CellTags->"CustomLinearPolarizer"]},
  "CustomMirror"->{
    Cell[49651, 1724, 858, 25, 17, "Index",
      CellTags->"CustomMirror"]},
  "CustomPrism"->{
    Cell[50512, 1751, 543, 17, 17, "Index",
      CellTags->"CustomPrism"]},
  "CustomRays"->{
    Cell[51058, 1770, 585, 17, 17, "Index",
      CellTags->"CustomRays"]},
  "CustomRetardationPlate"->{
    Cell[51646, 1789, 299, 9, 17, "Index",
      CellTags->"CustomRetardationPlate"]},
  "CustomScreen"->{
    Cell[51948, 1800, 424, 13, 17, "Index",
      CellTags->"CustomScreen"]},
  "custom surface shapes"->{
    Cell[52375, 1815, 278, 9, 15, "Index",
      CellTags->"custom surface shapes"]},
  "custom trapezodial prism from scratch"->{
    Cell[52656, 1826, 306, 9, 15, "Index",
      CellTags->"custom trapezodial prism from scratch"]},
  "CylinderGraphic"->{
    Cell[52965, 1837, 293, 9, 17, "Index",
      CellTags->"CylinderGraphic"]},
  "CylindricalBaffle"->{
    Cell[53261, 1848, 297, 9, 17, "Index",
      CellTags->"CylindricalBaffle"]},
  "CylindricalLens"->{
    Cell[53561, 1859, 697, 21, 17, "Index",
      CellTags->"CylindricalLens"]},
  "CylindricalLensSurface"->{
    Cell[54261, 1882, 418, 13, 17, "Index",
      CellTags->"CylindricalLensSurface"]},
  "CylindricalMirror"->{
    Cell[54682, 1897, 297, 9, 17, "Index",
      CellTags->"CylindricalMirror"]},
  "CylindricalScreen"->{
    Cell[54982, 1908, 297, 9, 17, "Index",
      CellTags->"CylindricalScreen"]},
  "DataToExcel"->{
    Cell[55282, 1919, 261, 9, 17, "Index",
      CellTags->"DataToExcel"]},
  "DataToRayica"->{
    Cell[55546, 1930, 1611, 47, 32, "Index",
      CellTags->"DataToRayica"]},
  "DefaultStyle"->{
    Cell[57160, 1979, 274, 9, 17, "Index",
      CellTags->"DefaultStyle"]},
  "DesignWaveLength"->{
    Cell[57437, 1990, 359, 11, 17, "Index",
      CellTags->"DesignWaveLength"]},
  "Diamond"->{
    Cell[57799, 2003, 269, 9, 17, "Index",
      CellTags->"Diamond"]},
  "DiffractedOrders"->{
    Cell[58071, 2014, 313, 9, 17, "Index",
      CellTags->"DiffractedOrders"]},
  "Diffraction "->{
    Cell[58387, 2025, 264, 9, 15, "Index",
      CellTags->"Diffraction "]},
  "DiffractionOrderNumber"->{
    Cell[58654, 2036, 277, 9, 17, "Index",
      CellTags->"DiffractionOrderNumber"]},
  "Diffuser"->{
    Cell[58934, 2047, 279, 9, 17, "Index",
      CellTags->"Diffuser"]},
  "DiffuserMirror"->{
    Cell[59216, 2058, 291, 9, 17, "Index",
      CellTags->"DiffuserMirror"]},
  "Diffusor"->{
    Cell[59510, 2069, 232, 9, 15, "Index",
      CellTags->"Diffusor"]},
  "diochroic filters"->{
    Cell[59745, 2080, 280, 9, 15, "Index",
      CellTags->"diochroic filters"]},
  "DirectVisionPrism"->{
    Cell[60028, 2091, 580, 17, 17, "Index",
      CellTags->"DirectVisionPrism"]},
  "DistortionGrid"->{
    Cell[60611, 2110, 311, 9, 17, "Index",
      CellTags->"DistortionGrid"]},
  "Do"->{
    Cell[60925, 2121, 253, 9, 17, "Index",
      CellTags->"Do"]},
  "DovePrism"->{
    Cell[61181, 2132, 548, 17, 17, "Index",
      CellTags->"DovePrism"]},
  "DrawSystem"->{
    Cell[61732, 2151, 684, 19, 17, "Index",
      CellTags->"DrawSystem"]},
  "DTIRCLens"->{
    Cell[62419, 2172, 281, 9, 17, "Index",
      CellTags->"DTIRCLens"]},
  "DTIRCLensSurface"->{
    Cell[62703, 2183, 295, 9, 17, "Index",
      CellTags->"DTIRCLensSurface"]},
  "EdgeRendering"->{
    Cell[63001, 2194, 285, 9, 17, "Index",
      CellTags->"EdgeRendering"]},
  "elliptical apertures"->{
    Cell[63289, 2205, 314, 9, 15, "Index",
      CellTags->"elliptical apertures"]},
  "elliptical mirror"->{
    Cell[63606, 2216, 268, 9, 15, "Index",
      CellTags->"elliptical mirror"]},
  "embedded light sources"->{
    Cell[63877, 2227, 248, 9, 15, "Index",
      CellTags->"embedded light sources"]},
  "Empty"->{
    Cell[64128, 2238, 269, 9, 17, "Index",
      CellTags->"Empty"]},
  "Epilog"->{
    Cell[64400, 2249, 261, 9, 17, "Index",
      CellTags->"Epilog"]},
  "ExcelToData"->{
    Cell[64664, 2260, 261, 9, 17, "Index",
      CellTags->"ExcelToData"]},
  "Fiber"->{
    Cell[64928, 2271, 273, 9, 17, "Index",
      CellTags->"Fiber"]},
  "Fill"->{
    Cell[65204, 2282, 267, 9, 17, "Index",
      CellTags->"Fill"]},
  "FillStyle"->{
    Cell[65474, 2293, 277, 9, 17, "Index",
      CellTags->"FillStyle"]},
  "FindFocalSurface"->{
    Cell[65754, 2304, 315, 9, 17, "Index",
      CellTags->"FindFocalSurface"]},
  "FindFocus"->{
    Cell[66072, 2315, 627, 19, 17, "Index",
      CellTags->"FindFocus"]},
  "FindFocusFast"->{
    Cell[66702, 2336, 269, 9, 17, "Index",
      CellTags->"FindFocusFast"]},
  "FindIntensity"->{
    Cell[66974, 2347, 809, 23, 17, "Index",
      CellTags->"FindIntensity"]},
  "FindSpotSize"->{
    Cell[67786, 2372, 386, 11, 17, "Index",
      CellTags->"FindSpotSize"]},
  "flexible lens"->{
    Cell[68175, 2385, 238, 9, 15, "Index",
      CellTags->"flexible lens"]},
  "FocalLength"->{
    Cell[68416, 2396, 333, 11, 17, "Index",
      CellTags->"FocalLength"]},
  "FocusDiameter"->{
    Cell[68752, 2409, 269, 9, 17, "Index",
      CellTags->"FocusDiameter"]},
  "FocusRadius"->{
    Cell[69024, 2420, 265, 9, 17, "Index",
      CellTags->"FocusRadius"]},
  "FocusRays"->{
    Cell[69292, 2431, 277, 9, 17, "Index",
      CellTags->"FocusRays"]},
  "FocusType"->{
    Cell[69572, 2442, 261, 9, 17, "Index",
      CellTags->"FocusType"]},
  "Frame"->{
    Cell[69836, 2453, 267, 9, 17, "Index",
      CellTags->"Frame"]},
  "FrameTicks"->{
    Cell[70106, 2464, 277, 9, 17, "Index",
      CellTags->"FrameTicks"]},
  "Fresnel"->{
    Cell[70386, 2475, 511, 15, 17, "Index",
      CellTags->"Fresnel"]},
  "FresnelReflections"->{
    Cell[70900, 2492, 970, 29, 17, "Index",
      CellTags->"FresnelReflections"]},
  "FresnelRhomb"->{
    Cell[71873, 2523, 967, 27, 32, "Index",
      CellTags->"FresnelRhomb"]},
  "FrontView"->{
    Cell[72843, 2552, 563, 17, 17, "Index",
      CellTags->"FrontView"]},
  "Full3D"->{
    Cell[73409, 2571, 262, 9, 17, "Index",
      CellTags->"Full3D"]},
  "FullForm"->{
    Cell[73674, 2582, 899, 27, 17, "Index",
      CellTags->"FullForm"]},
  "FunnelLens"->{
    Cell[74576, 2611, 283, 9, 17, "Index",
      CellTags->"FunnelLens"]},
  "FunnelLensSurface"->{
    Cell[74862, 2622, 297, 9, 17, "Index",
      CellTags->"FunnelLensSurface"]},
  "FusedSilica"->{
    Cell[75162, 2633, 287, 9, 17, "Index",
      CellTags->"FusedSilica"]},
  "GaussianBeam"->{
    Cell[75452, 2644, 844, 26, 17, "Index",
      CellTags->"GaussianBeam"]},
  "GenerationNumber"->{
    Cell[76299, 2672, 279, 9, 17, "Index",
      CellTags->"GenerationNumber"]},
  "GlassCodeFunction"->{
    Cell[76581, 2683, 595, 17, 17, "Index",
      CellTags->"GlassCodeFunction"]},
  "GlassMap"->{
    Cell[77179, 2702, 444, 15, 17, "Index",
      CellTags->"GlassMap"]},
  "GraphicDesign"->{
    Cell[77626, 2719, 825, 25, 17, "Index",
      CellTags->"GraphicDesign"]},
  "Graphics"->{
    Cell[78454, 2746, 380, 13, 17, "Index",
      CellTags->"Graphics"]},
  "Graphics3D"->{
    Cell[78837, 2761, 269, 9, 17, "Index",
      CellTags->"Graphics3D"]},
  "Grating"->{
    Cell[79109, 2772, 690, 21, 17, "Index",
      CellTags->"Grating"]},
  "GratingMedium"->{
    Cell[79802, 2795, 259, 9, 17, "Index",
      CellTags->"GratingMedium"]},
  "GratingMirror"->{
    Cell[80064, 2806, 289, 9, 17, "Index",
      CellTags->"GratingMirror"]},
  "GratingModulation"->{
    Cell[80356, 2817, 267, 9, 17, "Index",
      CellTags->"GratingModulation"]},
  "GratingRotationMatrix"->{
    Cell[80626, 2828, 275, 9, 17, "Index",
      CellTags->"GratingRotationMatrix"]},
  "GratingThickness"->{
    Cell[80904, 2839, 265, 9, 17, "Index",
      CellTags->"GratingThickness"]},
  "GridOfRays"->{
    Cell[81172, 2850, 711, 21, 17, "Index",
      CellTags->"GridOfRays"]},
  "HalfBallLens"->{
    Cell[81886, 2873, 287, 9, 17, "Index",
      CellTags->"HalfBallLens"]},
  "HerzbergerFunction"->{
    Cell[82176, 2884, 480, 13, 17, "Index",
      CellTags->"HerzbergerFunction"]},
  "HN22"->{
    Cell[82659, 2899, 224, 6, 15, "Index",
      CellTags->"HN22"]},
  "HN38"->{
    Cell[82886, 2907, 224, 6, 15, "Index",
      CellTags->"HN38"]},
  "HN42"->{
    Cell[83113, 2915, 224, 6, 15, "Index",
      CellTags->"HN42"]},
  "Hole"->{
    Cell[83340, 2923, 362, 11, 17, "Index",
      CellTags->"Hole"]},
  "holes in components"->{
    Cell[83705, 2936, 282, 9, 15, "Index",
      CellTags->"holes in components"]},
  "HollowCornerCube"->{
    Cell[83990, 2947, 702, 21, 17, "Index",
      CellTags->"HollowCornerCube"]},
  "holographic optical elements (HOE)"->{
    Cell[84695, 2970, 322, 9, 15, "Index",
      CellTags->"holographic optical elements (HOE)"]},
  "Icosahedron"->{
    Cell[85020, 2981, 242, 9, 15, "Index",
      CellTags->"Icosahedron"]},
  "IndexFunction"->{
    Cell[85265, 2992, 470, 13, 17, "Index",
      CellTags->"IndexFunction"]},
  "IndexInterpolationFunction"->{
    Cell[85738, 3007, 496, 13, 17, "Index",
      CellTags->"IndexInterpolationFunction"]},
  "InsertDeflection"->{
    Cell[86237, 3022, 291, 9, 17, "Index",
      CellTags->"InsertDeflection"]},
  "Intensity"->{
    Cell[86531, 3033, 1361, 41, 32, "Index",
      CellTags->"Intensity"]},
  "IntensitySetting"->{
    Cell[87895, 3076, 270, 9, 17, "Index",
      CellTags->"IntensitySetting"]},
  "interpolated surface functions"->{
    Cell[88168, 3087, 320, 9, 15, "Index",
      CellTags->"interpolated surface functions"]},
  "Interpolation"->{
    Cell[88491, 3098, 281, 9, 17, "Index",
      CellTags->"Interpolation"]},
  "IntersectionNumber"->{
    Cell[88775, 3109, 396, 13, 17, "Index",
      CellTags->"IntersectionNumber"]},
  "IntrinsicMedium"->{
    Cell[89174, 3124, 434, 13, 17, "Index",
      CellTags->"IntrinsicMedium"]},
  "JonesMatrix"->{
    Cell[89611, 3139, 281, 9, 17, "Index",
      CellTags->"JonesMatrix"]},
  "JonesMatrixOptic"->{
    Cell[89895, 3150, 445, 13, 17, "Index",
      CellTags->"JonesMatrixOptic"]},
  "KDPToData"->{
    Cell[90343, 3165, 257, 9, 17, "Index",
      CellTags->"KDPToData"]},
  "KernelScale"->{
    Cell[90603, 3176, 404, 13, 17, "Index",
      CellTags->"KernelScale"]},
  "labelling component graphics"->{
    Cell[91010, 3191, 305, 9, 15, "Index",
      CellTags->"labelling component graphics"]},
  "labelling optical components"->{
    Cell[91318, 3202, 317, 9, 15, "Index",
      CellTags->"labelling optical components"]},
  "LabelSurfaces"->{
    Cell[91638, 3213, 277, 9, 17, "Index",
      CellTags->"LabelSurfaces"]},
  "laser cavities"->{
    Cell[91918, 3224, 288, 9, 15, "Index",
      CellTags->"laser cavities"]},
  "LensDoublet"->{
    Cell[92209, 3235, 435, 13, 17, "Index",
      CellTags->"LensDoublet"]},
  "LensSurface"->{
    Cell[92647, 3250, 285, 9, 17, "Index",
      CellTags->"LensSurface"]},
  "LensTriplet"->{
    Cell[92935, 3261, 435, 13, 17, "Index",
      CellTags->"LensTriplet"]},
  "lenticular array"->{
    Cell[93373, 3276, 274, 9, 15, "Index",
      CellTags->"lenticular array"]},
  "Line"->{
    Cell[93650, 3287, 247, 9, 17, "Index",
      CellTags->"Line"]},
  "LinearPolarization"->{
    Cell[93900, 3298, 295, 9, 17, "Index",
      CellTags->"LinearPolarization"]},
  "LinearPolarizer"->{
    Cell[94198, 3309, 1225, 32, 32, "Index",
      CellTags->"LinearPolarizer"]},
  "LineOfRays"->{
    Cell[95426, 3343, 646, 21, 17, "Index",
      CellTags->"LineOfRays"]},
  "ListInterpolation"->{
    Cell[96075, 3366, 313, 9, 17, "Index",
      CellTags->"ListInterpolation"]},
  "ListPlot"->{
    Cell[96391, 3377, 404, 13, 17, "Index",
      CellTags->"ListPlot"]},
  "LoadData"->{
    Cell[96798, 3392, 255, 9, 17, "Index",
      CellTags->"LoadData"]},
  "Log[Intensity]"->{
    Cell[97056, 3403, 240, 9, 15, "Index",
      CellTags->"Log[Intensity]"]},
  "Magnification"->{
    Cell[97299, 3414, 283, 9, 17, "Index",
      CellTags->"Magnification"]},
  "MeritType"->{
    Cell[97585, 3425, 403, 13, 17, "Index",
      CellTags->"MeritType"]},
  "Mesh"->{
    Cell[97991, 3440, 267, 9, 17, "Index",
      CellTags->"Mesh"]},
  "MinimumArrowLength"->{
    Cell[98261, 3451, 286, 9, 17, "Index",
      CellTags->"MinimumArrowLength"]},
  "Mirror"->{
    Cell[98550, 3462, 868, 25, 17, "Index",
      CellTags->"Mirror"]},
  "Mirrored"->{
    Cell[99421, 3489, 725, 25, 17, "Index",
      CellTags->"Mirrored"]},
  "MirrorSpan"->{
    Cell[100149, 3516, 283, 9, 17, "Index",
      CellTags->"MirrorSpan"]},
  "ModelCoating"->{
    Cell[100435, 3527, 289, 9, 17, "Index",
      CellTags->"ModelCoating"]},
  "ModelIntensity"->{
    Cell[100727, 3538, 428, 13, 17, "Index",
      CellTags->"ModelIntensity"]},
  "ModelRayColor"->{
    Cell[101158, 3553, 381, 13, 17, "Index",
      CellTags->"ModelRayColor"]},
  "ModelRefractiveIndex"->{
    Cell[101542, 3568, 1352, 39, 32, "Index",
      CellTags->"ModelRefractiveIndex"]},
  "ModelSurfaceShape"->{
    Cell[102897, 3609, 287, 9, 17, "Index",
      CellTags->"ModelSurfaceShape"]},
  "modular systems"->{
    Cell[103187, 3620, 260, 9, 15, "Index",
      CellTags->"modular systems"]},
  "ModulationTransferFunction"->{
    Cell[103450, 3631, 678, 19, 17, "Index",
      CellTags->"ModulationTransferFunction"]},
  "MonteCarlo"->{
    Cell[104131, 3652, 553, 17, 17, "Index",
      CellTags->"MonteCarlo"]},
  "mouse-driven component positioning"->{
    Cell[104687, 3671, 303, 9, 15, "Index",
      CellTags->"mouse-driven component positioning"]},
  "Move"->{
    Cell[104993, 3682, 888, 27, 17, "Index",
      CellTags->"Move"]},
  "MoveAligned"->{
    Cell[105884, 3711, 538, 17, 17, "Index",
      CellTags->"MoveAligned"]},
  "MoveDirected"->{
    Cell[106425, 3730, 659, 21, 17, "Index",
      CellTags->"MoveDirected"]},
  "MoveFunctions"->{
    Cell[107087, 3753, 407, 13, 17, "Index",
      CellTags->"MoveFunctions"]},
  "MoveLabels"->{
    Cell[107497, 3768, 278, 9, 17, "Index",
      CellTags->"MoveLabels"]},
  "MoveLinear"->{
    Cell[107778, 3779, 379, 13, 17, "Index",
      CellTags->"MoveLinear"]},
  "MoveReflected"->{
    Cell[108160, 3794, 391, 13, 17, "Index",
      CellTags->"MoveReflected"]},
  "MoveSurface"->{
    Cell[108554, 3809, 235, 7, 17, "Index",
      CellTags->"MoveSurface"]},
  "MTF"->{
    Cell[108792, 3818, 632, 19, 17, "Index",
      CellTags->"MTF"]},
  "MultipleCreatedRays"->{
    Cell[109427, 3839, 350, 10, 17, "Index",
      CellTags->"MultipleCreatedRays"]},
  "MultipleScatteredRays"->{
    Cell[109780, 3851, 312, 9, 15, "Index",
      CellTags->"MultipleScatteredRays"]},
  "negative refractive index example"->{
    Cell[110095, 3862, 302, 9, 15, "Index",
      CellTags->"negative refractive index example"]},
  "NewRay"->{
    Cell[110400, 3873, 293, 9, 17, "Index",
      CellTags->"NewRay"]},
  "nonsequential tracing"->{
    Cell[110696, 3884, 296, 9, 15, "Index",
      CellTags->"nonsequential tracing"]},
  "NumberOfRays"->{
    Cell[110995, 3895, 281, 9, 17, "Index",
      CellTags->"NumberOfRays"]},
  "Off"->{
    Cell[111279, 3906, 386, 13, 17, "Index",
      CellTags->"Off"]},
  "optical coatings"->{
    Cell[111668, 3921, 278, 9, 15, "Index",
      CellTags->"optical coatings"]},
  "optical field calculation"->{
    Cell[111949, 3932, 286, 9, 15, "Index",
      CellTags->"optical field calculation"]},
  "optical illustration example"->{
    Cell[112238, 3943, 304, 9, 15, "Index",
      CellTags->"optical illustration example"]},
  "OpticalLength"->{
    Cell[112545, 3954, 717, 21, 17, "Index",
      CellTags->"OpticalLength"]},
  "OpticalMedium"->{
    Cell[113265, 3977, 481, 15, 17, "Index",
      CellTags->"OpticalMedium"]},
  "OpticalSystem"->{
    Cell[113749, 3994, 307, 9, 17, "Index",
      CellTags->"OpticalSystem"]},
  "OptimizeSystem"->{
    Cell[114059, 4005, 903, 27, 17, "Index",
      CellTags->"OptimizeSystem"]},
  "OriginalRay"->{
    Cell[114965, 4034, 474, 13, 17, "Index",
      CellTags->"OriginalRay"]},
  "OutputType"->{
    Cell[115442, 4049, 384, 13, 17, "Index",
      CellTags->"OutputType"]},
  "ParabolicDiffuser"->{
    Cell[115829, 4064, 297, 9, 17, "Index",
      CellTags->"ParabolicDiffuser"]},
  "ParabolicDiffuserMirror"->{
    Cell[116129, 4075, 309, 9, 17, "Index",
      CellTags->"ParabolicDiffuserMirror"]},
  "ParabolicLensSurface"->{
    Cell[116441, 4086, 303, 9, 17, "Index",
      CellTags->"ParabolicLensSurface"]},
  "ParabolicMirror"->{
    Cell[116747, 4097, 618, 17, 17, "Index",
      CellTags->"ParabolicMirror"]},
  "PechanPrism"->{
    Cell[117368, 4116, 556, 17, 17, "Index",
      CellTags->"PechanPrism"]},
  "PellinBrocaPrism"->{
    Cell[117927, 4135, 552, 17, 17, "Index",
      CellTags->"PellinBrocaPrism"]},
  "PentaPrism"->{
    Cell[118482, 4154, 678, 21, 17, "Index",
      CellTags->"PentaPrism"]},
  "phase grating"->{
    Cell[119163, 4177, 240, 9, 15, "Index",
      CellTags->"phase grating"]},
  "PhaseMismatch"->{
    Cell[119406, 4188, 259, 9, 17, "Index",
      CellTags->"PhaseMismatch"]},
  "PhaseRetardation"->{
    Cell[119668, 4199, 291, 9, 17, "Index",
      CellTags->"PhaseRetardation"]},
  "PinHole"->{
    Cell[119962, 4210, 742, 21, 17, "Index",
      CellTags->"PinHole"]},
  "Pipe"->{
    Cell[120707, 4233, 271, 9, 17, "Index",
      CellTags->"Pipe"]},
  "PlanarShape"->{
    Cell[120981, 4244, 311, 9, 17, "Index",
      CellTags->"PlanarShape"]},
  "PlanoConcaveCylindricalLens"->{
    Cell[121295, 4255, 467, 13, 17, "Index",
      CellTags->"PlanoConcaveCylindricalLens"]},
  "PlanoConcaveLens"->{
    Cell[121765, 4270, 445, 13, 17, "Index",
      CellTags->"PlanoConcaveLens"]},
  "PlanoConvexCylindricalLens"->{
    Cell[122213, 4285, 601, 17, 17, "Index",
      CellTags->"PlanoConvexCylindricalLens"]},
  "PlanoConvexLens"->{
    Cell[122817, 4304, 865, 25, 17, "Index",
      CellTags->"PlanoConvexLens"]},
  "Plot2D"->{
    Cell[123685, 4331, 394, 13, 17, "Index",
      CellTags->"Plot2D"]},
  "PlotPoints"->{
    Cell[124082, 4346, 391, 13, 17, "Index",
      CellTags->"PlotPoints"]},
  "PlotRange"->{
    Cell[124476, 4361, 559, 17, 17, "Index",
      CellTags->"PlotRange"]},
  "PlotStyle"->{
    Cell[125038, 4380, 313, 9, 17, "Index",
      CellTags->"PlotStyle"]},
  "PlotType"->{
    Cell[125354, 4391, 726, 22, 17, "Index",
      CellTags->"PlotType"]},
  "PointOfRays"->{
    Cell[126083, 4415, 1345, 41, 32, "Index",
      CellTags->"PointOfRays"]},
  "Point Spread Function"->{
    Cell[127431, 4458, 405, 13, 15, "Index",
      CellTags->"Point Spread Function"]},
  "Polarization"->{
    Cell[127839, 4473, 1474, 40, 32, "Index",
      CellTags->"Polarization"]},
  "PolarizingBeamSplitterCube"->{
    Cell[129316, 4515, 616, 17, 17, "Index",
      CellTags->"PolarizingBeamSplitterCube"]},
  "PolarizingPrism"->{
    Cell[129935, 4534, 430, 13, 17, "Index",
      CellTags->"PolarizingPrism"]},
  "Polygon"->{
    Cell[130368, 4549, 253, 9, 17, "Index",
      CellTags->"Polygon"]},
  "polygonal apertures"->{
    Cell[130624, 4560, 282, 9, 15, "Index",
      CellTags->"polygonal apertures"]},
  "PolygonalMirror"->{
    Cell[130909, 4571, 293, 9, 17, "Index",
      CellTags->"PolygonalMirror"]},
  "PolygonGraphic"->{
    Cell[131205, 4582, 291, 9, 17, "Index",
      CellTags->"PolygonGraphic"]},
  "PorroPrism"->{
    Cell[131499, 4593, 552, 17, 17, "Index",
      CellTags->"PorroPrism"]},
  "Prism"->{
    Cell[132054, 4612, 658, 21, 17, "Index",
      CellTags->"Prism"]},
  "PropagateSystem"->{
    Cell[132715, 4635, 438, 13, 17, "Index",
      CellTags->"PropagateSystem"]},
  "PropagateSystemDeflection"->{
    Cell[133156, 4650, 533, 14, 17, "Index",
      CellTags->"PropagateSystemDeflection"]},
  "PSF"->{
    Cell[133692, 4666, 369, 13, 15, "Index",
      CellTags->"PSF"]},
  "QuickSurfaceSort"->{
    Cell[134064, 4681, 283, 9, 17, "Index",
      CellTags->"QuickSurfaceSort"]},
  "RainbowOfRays"->{
    Cell[134350, 4692, 808, 25, 17, "Index",
      CellTags->"RainbowOfRays"]},
  "Ray"->{
    Cell[135161, 4719, 567, 17, 17, "Index",
      CellTags->"Ray"]},
  "RayAmplitude"->{
    Cell[135731, 4738, 271, 9, 17, "Index",
      CellTags->"RayAmplitude"]},
  "RayChoice"->{
    Cell[136005, 4749, 620, 21, 17, "Index",
      CellTags->"RayChoice"]},
  "RayEnd"->{
    Cell[136628, 4772, 551, 17, 17, "Index",
      CellTags->"RayEnd"]},
  "RayicaFunction"->{
    Cell[137182, 4791, 665, 19, 17, "Index",
      CellTags->"RayicaFunction"]},
  "RayicaFunctions"->{
    Cell[137850, 4812, 243, 7, 17, "Index",
      CellTags->"RayicaFunctions"]},
  "RayLength"->{
    Cell[138096, 4821, 414, 13, 17, "Index",
      CellTags->"RayLength"]},
  "RayLineRGB"->{
    Cell[138513, 4836, 750, 21, 17, "Index",
      CellTags->"RayLineRGB"]},
  "RayLineRGB -> False"->{
    Cell[139266, 4859, 302, 9, 15, "Index",
      CellTags->"RayLineRGB -> False"]},
  "RayLineStyle"->{
    Cell[139571, 4870, 283, 9, 17, "Index",
      CellTags->"RayLineStyle"]},
  "RayLineThickness"->{
    Cell[139857, 4881, 291, 9, 17, "Index",
      CellTags->"RayLineThickness"]},
  "RayPointRGB"->{
    Cell[140151, 4892, 281, 9, 17, "Index",
      CellTags->"RayPointRGB"]},
  "RayPointSize"->{
    Cell[140435, 4903, 448, 13, 17, "Index",
      CellTags->"RayPointSize"]},
  "RayPointStyle"->{
    Cell[140886, 4918, 285, 9, 17, "Index",
      CellTags->"RayPointStyle"]},
  "RaySlot"->{
    Cell[141174, 4929, 261, 9, 17, "Index",
      CellTags->"RaySlot"]},
  "RaySourceNumber"->{
    Cell[141438, 4940, 390, 13, 17, "Index",
      CellTags->"RaySourceNumber"]},
  "RayStart"->{
    Cell[141831, 4955, 406, 13, 17, "Index",
      CellTags->"RayStart"]},
  "RayTilt"->{
    Cell[142240, 4970, 410, 13, 17, "Index",
      CellTags->"RayTilt"]},
  "ray-trace animations"->{
    Cell[142653, 4985, 270, 9, 15, "Index",
      CellTags->"ray-trace animations"]},
  "RayTraceFunction"->{
    Cell[142926, 4996, 425, 13, 17, "Index",
      CellTags->"RayTraceFunction"]},
  "ReadData"->{
    Cell[143354, 5011, 827, 27, 17, "Index",
      CellTags->"ReadData"]},
  "ReadRays"->{
    Cell[144184, 5040, 809, 23, 17, "Index",
      CellTags->"ReadRays"]},
  "ReadTurboRays"->{
    Cell[144996, 5065, 841, 23, 17, "Index",
      CellTags->"ReadTurboRays"]},
  "RealTime3D"->{
    Cell[145840, 5090, 613, 18, 17, "Index",
      CellTags->"RealTime3D"]},
  "RectangleGraphic"->{
    Cell[146456, 5110, 295, 9, 17, "Index",
      CellTags->"RectangleGraphic"]},
  "rectangular apertures"->{
    Cell[146754, 5121, 290, 9, 15, "Index",
      CellTags->"rectangular apertures"]},
  "Reflectance"->{
    Cell[147047, 5132, 396, 13, 17, "Index",
      CellTags->"Reflectance"]},
  "Reflection"->{
    Cell[147446, 5147, 412, 13, 17, "Index",
      CellTags->"Reflection"]},
  "Refraction"->{
    Cell[147861, 5162, 412, 13, 17, "Index",
      CellTags->"Refraction"]},
  "RefractiveIndex"->{
    Cell[148276, 5177, 277, 9, 17, "Index",
      CellTags->"RefractiveIndex"]},
  "RefractiveIndexAfter"->{
    Cell[148556, 5188, 287, 9, 17, "Index",
      CellTags->"RefractiveIndexAfter"]},
  "RefractiveIndexBefore"->{
    Cell[148846, 5199, 289, 9, 17, "Index",
      CellTags->"RefractiveIndexBefore"]},
  "RemoveDeflection"->{
    Cell[149138, 5210, 424, 13, 17, "Index",
      CellTags->"RemoveDeflection"]},
  "RemoveSurface"->{
    Cell[149565, 5225, 424, 13, 17, "Index",
      CellTags->"RemoveSurface"]},
  "ReplaceFor"->{
    Cell[149992, 5240, 301, 9, 17, "Index",
      CellTags->"ReplaceFor"]},
  "ReportedFunction"->{
    Cell[150296, 5251, 295, 9, 17, "Index",
      CellTags->"ReportedFunction"]},
  "ReportedInterval"->{
    Cell[150594, 5262, 343, 11, 17, "Index",
      CellTags->"ReportedInterval"]},
  "ReportedParameters"->{
    Cell[150940, 5275, 299, 9, 17, "Index",
      CellTags->"ReportedParameters"]},
  "ReportedSurfaces"->{
    Cell[151242, 5286, 805, 25, 17, "Index",
      CellTags->"ReportedSurfaces"]},
  "Resonate"->{
    Cell[152050, 5313, 1077, 31, 32, "Index",
      CellTags->"Resonate"]},
  "RetardationPlate"->{
    Cell[153130, 5346, 445, 13, 17, "Index",
      CellTags->"RetardationPlate"]},
  "ReversionPrism"->{
    Cell[153578, 5361, 694, 21, 17, "Index",
      CellTags->"ReversionPrism"]},
  "RhomboidPrism"->{
    Cell[154275, 5384, 851, 25, 17, "Index",
      CellTags->"RhomboidPrism"]},
  "RMSFocus"->{
    Cell[155129, 5411, 259, 9, 17, "Index",
      CellTags->"RMSFocus"]},
  "RodBaffle"->{
    Cell[155391, 5422, 281, 9, 17, "Index",
      CellTags->"RodBaffle"]},
  "RodLens"->{
    Cell[155675, 5433, 416, 13, 17, "Index",
      CellTags->"RodLens"]},
  "RodMirror"->{
    Cell[156094, 5448, 281, 9, 17, "Index",
      CellTags->"RodMirror"]},
  "RoofPrism"->{
    Cell[156378, 5459, 674, 21, 17, "Index",
      CellTags->"RoofPrism"]},
  "Rotate"->{
    Cell[157055, 5482, 496, 17, 17, "Index",
      CellTags->"Rotate"]},
  "RotationMatrix"->{
    Cell[157554, 5501, 417, 13, 17, "Index",
      CellTags->"RotationMatrix"]},
  "RunningCommentary"->{
    Cell[157974, 5516, 409, 13, 17, "Index",
      CellTags->"RunningCommentary"]},
  "SaveData"->{
    Cell[158386, 5531, 408, 13, 17, "Index",
      CellTags->"SaveData"]},
  "ScatterRays"->{
    Cell[158797, 5546, 281, 9, 17, "Index",
      CellTags->"ScatterRays"]},
  "SchmidtLens"->{
    Cell[159081, 5557, 285, 9, 17, "Index",
      CellTags->"SchmidtLens"]},
  "SchmidtLensSurface"->{
    Cell[159369, 5568, 299, 9, 17, "Index",
      CellTags->"SchmidtLensSurface"]},
  "Screen"->{
    Cell[159671, 5579, 549, 17, 17, "Index",
      CellTags->"Screen"]},
  "SearchData"->{
    Cell[160223, 5598, 835, 27, 17, "Index",
      CellTags->"SearchData"]},
  "SellmeierFunction"->{
    Cell[161061, 5627, 478, 13, 17, "Index",
      CellTags->"SellmeierFunction"]},
  "SequentialRead"->{
    Cell[161542, 5642, 266, 9, 17, "Index",
      CellTags->"SequentialRead"]},
  "SequentialTrace"->{
    Cell[161811, 5653, 270, 9, 17, "Index",
      CellTags->"SequentialTrace"]},
  "sequential tracing"->{
    Cell[162084, 5664, 266, 9, 15, "Index",
      CellTags->"sequential tracing"]},
  "SF11"->{
    Cell[162353, 5675, 248, 9, 17, "Index",
      CellTags->"SF11"]},
  "SF14"->{
    Cell[162604, 5686, 240, 9, 15, "Index",
      CellTags->"SF14"]},
  "ShadowProject"->{
    Cell[162847, 5697, 276, 9, 17, "Index",
      CellTags->"ShadowProject"]},
  "Show"->{
    Cell[163126, 5708, 241, 9, 17, "Index",
      CellTags->"Show"]},
  "ShowArrows"->{
    Cell[163370, 5719, 533, 17, 17, "Index",
      CellTags->"ShowArrows"]},
  "ShowClones"->{
    Cell[163906, 5738, 675, 21, 17, "Index",
      CellTags->"ShowClones"]},
  "ShowComponents"->{
    Cell[164584, 5761, 443, 13, 17, "Index",
      CellTags->"ShowComponents"]},
  "ShowLabels"->{
    Cell[165030, 5776, 659, 21, 17, "Index",
      CellTags->"ShowLabels"]},
  "ShowRange"->{
    Cell[165692, 5799, 621, 21, 17, "Index",
      CellTags->"ShowRange"]},
  "ShowSystem"->{
    Cell[166316, 5822, 756, 23, 17, "Index",
      CellTags->"ShowSystem"]},
  "ShowText"->{
    Cell[167075, 5847, 641, 21, 17, "Index",
      CellTags->"ShowText"]},
  "SideView"->{
    Cell[167719, 5870, 532, 17, 17, "Index",
      CellTags->"SideView"]},
  "SingleRay"->{
    Cell[168254, 5889, 680, 21, 17, "Index",
      CellTags->"SingleRay"]},
  "Sketch"->{
    Cell[168937, 5912, 401, 13, 17, "Index",
      CellTags->"Sketch"]},
  "SlabPrism"->{
    Cell[169341, 5927, 281, 9, 17, "Index",
      CellTags->"SlabPrism"]},
  "SmoothFresnel"->{
    Cell[169625, 5938, 287, 9, 17, "Index",
      CellTags->"SmoothFresnel"]},
  "SmoothKernelRange"->{
    Cell[169915, 5949, 416, 13, 17, "Index",
      CellTags->"SmoothKernelRange"]},
  "SmoothKernelSize"->{
    Cell[170334, 5964, 270, 9, 17, "Index",
      CellTags->"SmoothKernelSize"]},
  "SnowConeLens"->{
    Cell[170607, 5975, 287, 9, 17, "Index",
      CellTags->"SnowConeLens"]},
  "solar array"->{
    Cell[170897, 5986, 254, 9, 15, "Index",
      CellTags->"solar array"]},
  "Solid"->{
    Cell[171154, 5997, 399, 13, 17, "Index",
      CellTags->"Solid"]},
  "SolidCornerCube"->{
    Cell[171556, 6012, 698, 21, 17, "Index",
      CellTags->"SolidCornerCube"]},
  "Solitaire"->{
    Cell[172257, 6035, 418, 13, 17, "Index",
      CellTags->"Solitaire"]},
  "SourceFunctions"->{
    Cell[172678, 6050, 281, 9, 17, "Index",
      CellTags->"SourceFunctions"]},
  "SourceID"->{
    Cell[172962, 6061, 569, 17, 17, "Index",
      CellTags->"SourceID"]},
  "SpatialScale"->{
    Cell[173534, 6080, 281, 9, 17, "Index",
      CellTags->"SpatialScale"]},
  "SphereGraphic"->{
    Cell[173818, 6091, 289, 9, 17, "Index",
      CellTags->"SphereGraphic"]},
  "SphericalBaffle"->{
    Cell[174110, 6102, 293, 9, 17, "Index",
      CellTags->"SphericalBaffle"]},
  "SphericalBeamSplitter"->{
    Cell[174406, 6113, 450, 13, 17, "Index",
      CellTags->"SphericalBeamSplitter"]},
  "SphericalDiffuser"->{
    Cell[174859, 6128, 297, 9, 17, "Index",
      CellTags->"SphericalDiffuser"]},
  "SphericalDiffuserMirror"->{
    Cell[175159, 6139, 309, 9, 17, "Index",
      CellTags->"SphericalDiffuserMirror"]},
  "SphericalGratingMirror"->{
    Cell[175471, 6150, 307, 9, 17, "Index",
      CellTags->"SphericalGratingMirror"]},
  "SphericalLens"->{
    Cell[175781, 6161, 950, 29, 17, "Index",
      CellTags->"SphericalLens"]},
  "SphericalLensSurface"->{
    Cell[176734, 6192, 303, 9, 17, "Index",
      CellTags->"SphericalLensSurface"]},
  "SphericalMirror"->{
    Cell[177040, 6203, 1045, 29, 32, "Index",
      CellTags->"SphericalMirror"]},
  "SphericalScreen"->{
    Cell[178088, 6234, 293, 9, 17, "Index",
      CellTags->"SphericalScreen"]},
  "SphericalShape"->{
    Cell[178384, 6245, 354, 10, 17, "Index",
      CellTags->"SphericalShape"]},
  "SplitRays"->{
    Cell[178741, 6257, 309, 9, 17, "Index",
      CellTags->"SplitRays"]},
  "SquareConeMirror"->{
    Cell[179053, 6268, 295, 9, 17, "Index",
      CellTags->"SquareConeMirror"]},
  "StandardGraphics"->{
    Cell[179351, 6279, 396, 13, 17, "Index",
      CellTags->"StandardGraphics"]},
  "StartAtBirthPoint"->{
    Cell[179750, 6294, 348, 10, 17, "Index",
      CellTags->"StartAtBirthPoint"]},
  "Stellate"->{
    Cell[180101, 6306, 236, 9, 15, "Index",
      CellTags->"Stellate"]},
  "straight fiber"->{
    Cell[180340, 6317, 238, 9, 15, "Index",
      CellTags->"straight fiber"]},
  "Stratified"->{
    Cell[180581, 6328, 553, 17, 17, "Index",
      CellTags->"Stratified"]},
  "Surface"->{
    Cell[181137, 6347, 390, 13, 17, "Index",
      CellTags->"Surface"]},
  "SurfaceApproximation"->{
    Cell[181530, 6362, 335, 9, 17, "Index",
      CellTags->"SurfaceApproximation"]},
  "SurfaceCoordinates"->{
    Cell[181868, 6373, 711, 21, 17, "Index",
      CellTags->"SurfaceCoordinates"]},
  "SurfaceFacet"->{
    Cell[182582, 6396, 287, 9, 17, "Index",
      CellTags->"SurfaceFacet"]},
  "SurfaceFunction"->{
    Cell[182872, 6407, 291, 9, 17, "Index",
      CellTags->"SurfaceFunction"]},
  "SurfaceGraphics"->{
    Cell[183166, 6418, 279, 9, 17, "Index",
      CellTags->"SurfaceGraphics"]},
  "SurfaceIntersectionFunction"->{
    Cell[183448, 6429, 330, 9, 17, "Index",
      CellTags->"SurfaceIntersectionFunction"]},
  "SurfaceNormalMatrix"->{
    Cell[183781, 6440, 285, 9, 17, "Index",
      CellTags->"SurfaceNormalMatrix"]},
  "SurfaceNumber"->{
    Cell[184069, 6451, 416, 13, 17, "Index",
      CellTags->"SurfaceNumber"]},
  "SurfacePoints"->{
    Cell[184488, 6466, 486, 13, 17, "Index",
      CellTags->"SurfacePoints"]},
  "SurfaceRayIntersections"->{
    Cell[184977, 6481, 311, 9, 17, "Index",
      CellTags->"SurfaceRayIntersections"]},
  "SurfaceRendering"->{
    Cell[185291, 6492, 291, 9, 17, "Index",
      CellTags->"SurfaceRendering"]},
  "SurfaceSeparation"->{
    Cell[185585, 6503, 420, 13, 17, "Index",
      CellTags->"SurfaceSeparation"]},
  "symbolic parameters"->{
    Cell[186008, 6518, 826, 25, 15, "Index",
      CellTags->"symbolic parameters"]},
  "SymbolicValues"->{
    Cell[186837, 6545, 416, 13, 17, "Index",
      CellTags->"SymbolicValues"]},
  "TakeFrom"->{
    Cell[187256, 6560, 468, 13, 17, "Index",
      CellTags->"TakeFrom"]},
  "ThickLens"->{
    Cell[187727, 6575, 281, 9, 17, "Index",
      CellTags->"ThickLens"]},
  "thick versus thin optics"->{
    Cell[188011, 6586, 320, 9, 15, "Index",
      CellTags->"thick versus thin optics"]},
  "ThinLens"->{
    Cell[188334, 6597, 279, 9, 17, "Index",
      CellTags->"ThinLens"]},
  "ThresholdIntensity"->{
    Cell[188616, 6608, 815, 25, 17, "Index",
      CellTags->"ThresholdIntensity"]},
  "time-based measurement"->{
    Cell[189434, 6635, 282, 9, 15, "Index",
      CellTags->"time-based measurement"]},
  "Tolerance"->{
    Cell[189719, 6646, 208, 7, 17, "Index",
      CellTags->"Tolerance"]},
  "TopView"->{
    Cell[189930, 6655, 530, 17, 17, "Index",
      CellTags->"TopView"]},
  "ToroidalLens"->{
    Cell[190463, 6674, 287, 9, 17, "Index",
      CellTags->"ToroidalLens"]},
  "ToroidalLensSurface"->{
    Cell[190753, 6685, 301, 9, 17, "Index",
      CellTags->"ToroidalLensSurface"]},
  "ToroidalMirror"->{
    Cell[191057, 6696, 291, 9, 17, "Index",
      CellTags->"ToroidalMirror"]},
  "Trace"->{
    Cell[191351, 6707, 269, 9, 17, "Index",
      CellTags->"Trace"]},
  "TransferTraits"->{
    Cell[191623, 6718, 531, 15, 17, "Index",
      CellTags->"TransferTraits"]},
  "Translate"->{
    Cell[192157, 6735, 375, 13, 17, "Index",
      CellTags->"Translate"]},
  "TranslationVector"->{
    Cell[192535, 6750, 294, 9, 17, "Index",
      CellTags->"TranslationVector"]},
  "Transmission"->{
    Cell[192832, 6761, 283, 9, 17, "Index",
      CellTags->"Transmission"]},
  "Transmittance"->{
    Cell[193118, 6772, 464, 13, 17, "Index",
      CellTags->"Transmittance"]},
  "TriangleNet"->{
    Cell[193585, 6787, 367, 11, 17, "Index",
      CellTags->"TriangleNet"]},
  "TurboPlot"->{
    Cell[193955, 6800, 1706, 51, 32, "Index",
      CellTags->"TurboPlot"]},
  "TurboRays"->{
    Cell[195664, 6853, 434, 13, 17, "Index",
      CellTags->"TurboRays"]},
  "TurboTrace"->{
    Cell[196101, 6868, 633, 19, 17, "Index",
      CellTags->"TurboTrace"]},
  "TwistAngle"->{
    Cell[196737, 6889, 420, 13, 17, "Index",
      CellTags->"TwistAngle"]},
  "Unconfine"->{
    Cell[197160, 6904, 396, 13, 17, "Index",
      CellTags->"Unconfine"]},
  "Union->True"->{
    Cell[197559, 6919, 187, 6, 15, "Index",
      CellTags->"Union->True"]},
  "user-defined surface shapes"->{
    Cell[197749, 6927, 290, 9, 15, "Index",
      CellTags->"user-defined surface shapes"]},
  "VacuumFrequency"->{
    Cell[198042, 6938, 263, 9, 17, "Index",
      CellTags->"VacuumFrequency"]},
  "ViewPoint"->{
    Cell[198308, 6949, 273, 9, 17, "Index",
      CellTags->"ViewPoint"]},
  "wavefront calculation"->{
    Cell[198584, 6960, 278, 9, 15, "Index",
      CellTags->"wavefront calculation"]},
  "WaveFrontID"->{
    Cell[198865, 6971, 269, 9, 17, "Index",
      CellTags->"WaveFrontID"]},
  "WaveLength"->{
    Cell[199137, 6982, 706, 21, 17, "Index",
      CellTags->"WaveLength"]},
  "WedgeBeamSplitter"->{
    Cell[199846, 7005, 302, 9, 17, "Index",
      CellTags->"WedgeBeamSplitter"]},
  "WedgeOfRays"->{
    Cell[200151, 7016, 938, 29, 17, "Index",
      CellTags->"WedgeOfRays"]},
  "WedgePrism"->{
    Cell[201092, 7047, 831, 25, 17, "Index",
      CellTags->"WedgePrism"]},
  "Window"->{
    Cell[201926, 7074, 425, 13, 17, "Index",
      CellTags->"Window"]},
  "WinstonConeMirror"->{
    Cell[202354, 7089, 297, 9, 17, "Index",
      CellTags->"WinstonConeMirror"]},
  "Wire"->{
    Cell[202654, 7100, 397, 13, 17, "Index",
      CellTags->"Wire"]},
  "ZemaxToData"->{
    Cell[203054, 7115, 384, 11, 17, "Index",
      CellTags->"ZemaxToData"]},
  "Zernike polynomials"->{
    Cell[203441, 7128, 317, 9, 15, "Index",
      CellTags->"Zernike polynomials"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"MasterIndexHeading", 204435, 7156},
  {"ABCDMatrix", 204539, 7159},
  {"ABCDOptic", 204628, 7162},
  {"Absorption", 204717, 7165},
  {"ActiveRegion", 204809, 7168},
  {"AddDeflection", 204904, 7171},
  {"AddRandomRayTilt", 205003, 7174},
  {"AddSurface", 205100, 7177},
  {"AddSurfaceRoughness", 205200, 7180},
  {"AddTo", 205296, 7183},
  {"AffectedSurfaces", 205389, 7186},
  {"AllCreatedRays", 205490, 7189},
  {"AnalyzeSystem", 205589, 7192},
  {"AnamorphicPrisms", 205690, 7195},
  {"AntireflectionCoating", 205799, 7198},
  {"aperture shapes", 205906, 7201},
  {"ApertureStop", 206004, 7204},
  {"AspectRatio", 206099, 7207},
  {"AsphericLens", 206193, 7210},
  {"AsphericLensSurface", 206296, 7213},
  {"AsphericMirror", 206400, 7216},
  {"Axes", 206490, 7219},
  {"Baffle", 206572, 7222},
  {"Baffled", 206658, 7225},
  {"BaffleSpan", 206748, 7228},
  {"BaffleWithHole", 206844, 7231},
  {"BallBaffle", 206940, 7234},
  {"BallLens", 207030, 7237},
  {"BallMirror", 207121, 7240},
  {"BeamSplitter", 207215, 7243},
  {"BeamSplitterCube", 207316, 7246},
  {"BiConcaveCylindricalLens", 207429, 7249},
  {"BiConcaveLens", 207538, 7252},
  {"BiConvexCylindricalLens", 207647, 7255},
  {"BiConvexLens", 207755, 7258},
  {"BirefringentLensSurface", 207863, 7261},
  {"BirthPoint", 207968, 7264},
  {"Boundary", 208059, 7267},
  {"Box", 208143, 7270},
  {"BoxGraphic", 208228, 7273},
  {"Bragg grating", 208323, 7276},
  {"BuildComponent", 208422, 7279},
  {"BuildingBlockFunctions", 208530, 7282},
  {"bulk diffusion with monteCarlo random walk", 208666, 7285},
  {"CatalogInformation", 208798, 7288},
  {"CatalogNumber", 208901, 7291},
  {"cellular array", 209001, 7294},
  {"Centered", 209095, 7297},
  {"CenterThickness", 209191, 7300},
  {"ChangedComponent", 209295, 7303},
  {"ChangedRay", 209393, 7306},
  {"ChangedSurface", 209489, 7309},
  {"CircleGraphic", 209588, 7312},
  {"CircleOfRays", 209685, 7315},
  {"circular apertures", 209788, 7318},
  {"ClearAperture", 209891, 7321},
  {"ClearBoundary", 209989, 7324},
  {"CloneSortLength", 210090, 7327},
  {"CloneSortMethod", 210193, 7330},
  {"CoatingMedium", 210293, 7333},
  {"CoatingSpecification", 210398, 7336},
  {"CodeVToData", 210501, 7339},
  {"Colored", 210591, 7342},
  {"color filter elements", 210692, 7345},
  {"ColorView", 210794, 7348},
  {"ColorView -> Intensity", 210898, 7351},
  {"ColorView -> Log[Intensity]", 211019, 7354},
  {"ColorView->Log[Intensity]", 211143, 7357},
  {"ColorView->OpticalLength", 211265, 7360},
  {"ColorView -> RaySourceNumber", 211389, 7363},
  {"ColorView->RayTilt", 211507, 7366},
  {"CompanyName", 211609, 7369},
  {"complex prism design", 211714, 7372},
  {"ComponentBoundary", 211824, 7375},
  {"ComponentFoundation", 211933, 7378},
  {"ComponentLens", 212039, 7381},
  {"ComponentMedium", 212140, 7384},
  {"ComponentNumber", 212244, 7387},
  {"ComponentRendering", 212352, 7390},
  {"ComponentTransformation", 212467, 7393},
  {"CompoundLens", 212575, 7396},
  {"ConeOfRays", 212671, 7399},
  {"Confine", 212762, 7402},
  {"ConjugateMirror", 212858, 7405},
  {"ConjugateReflection", 212965, 7408},
  {"ConstructMeritFunction", 213079, 7411},
  {"CoordinateSystem", 213191, 7414},
  {"Copy", 213285, 7417},
  {"CoupledWaveTheory", 213379, 7420},
  {"CreateClones", 213481, 7423},
  {"CreatedRay", 213578, 7426},
  {"CreateRays", 213671, 7429},
  {"CreateRefractiveIndexModel", 213780, 7432},
  {"CreateStereoView", 213896, 7435},
  {"Crossed", 213993, 7438},
  {"CrossRendering", 214088, 7441},
  {"curved fiber", 214187, 7444},
  {"CustomBaffle", 214284, 7447},
  {"CustomBeamSplitter", 214388, 7450},
  {"CustomBirefringentLensSurface", 214509, 7453},
  {"CustomBranchingSurface", 214634, 7456},
  {"CustomConjugateBeamSplitter", 214756, 7459},
  {"CustomConjugateMirror", 214877, 7462},
  {"CustomDeflections", 214989, 7465},
  {"CustomDiffuser", 215094, 7468},
  {"CustomDiffuserMirror", 215202, 7471},
  {"custom elliptical mirror", 215320, 7474},
  {"CustomFiber", 215428, 7477},
  {"CustomFiberMirror", 215530, 7480},
  {"CustomGrating", 215634, 7483},
  {"CustomGratingMirror", 215740, 7486},
  {"CustomIntrinsicSurface", 215855, 7489},
  {"CustomJonesMatrixOptic", 215972, 7492},
  {"CustomLens", 216077, 7495},
  {"CustomLensSurface", 216178, 7498},
  {"CustomLinearPolarizer", 216290, 7501},
  {"CustomMirror", 216396, 7504},
  {"CustomPrism", 216493, 7507},
  {"CustomRays", 216588, 7510},
  {"CustomRetardationPlate", 216694, 7513},
  {"CustomScreen", 216801, 7516},
  {"custom surface shapes", 216908, 7519},
  {"custom trapezodial prism from scratch", 217039, 7522},
  {"CylinderGraphic", 217164, 7525},
  {"CylindricalBaffle", 217269, 7528},
  {"CylindricalLens", 217374, 7531},
  {"CylindricalLensSurface", 217485, 7534},
  {"CylindricalMirror", 217598, 7537},
  {"CylindricalScreen", 217705, 7540},
  {"DataToExcel", 217806, 7543},
  {"DataToRayica", 217902, 7546},
  {"DefaultStyle", 218001, 7549},
  {"DesignWaveLength", 218102, 7552},
  {"Diamond", 218199, 7555},
  {"DiffractedOrders", 218295, 7558},
  {"Diffraction ", 218396, 7561},
  {"DiffractionOrderNumber", 218503, 7564},
  {"Diffuser", 218606, 7567},
  {"DiffuserMirror", 218701, 7570},
  {"Diffusor", 218796, 7573},
  {"diochroic filters", 218894, 7576},
  {"DirectVisionPrism", 219001, 7579},
  {"DistortionGrid", 219106, 7582},
  {"Do", 219195, 7585},
  {"DovePrism", 219279, 7588},
  {"DrawSystem", 219372, 7591},
  {"DTIRCLens", 219465, 7594},
  {"DTIRCLensSurface", 219563, 7597},
  {"EdgeRendering", 219665, 7600},
  {"elliptical apertures", 219771, 7603},
  {"elliptical mirror", 219881, 7606},
  {"embedded light sources", 219993, 7609},
  {"Empty", 220093, 7612},
  {"Epilog", 220177, 7615},
  {"ExcelToData", 220267, 7618},
  {"Fiber", 220356, 7621},
  {"Fill", 220438, 7624},
  {"FillStyle", 220524, 7627},
  {"FindFocalSurface", 220622, 7630},
  {"FindFocus", 220720, 7633},
  {"FindFocusFast", 220816, 7636},
  {"FindIntensity", 220915, 7639},
  {"FindSpotSize", 221014, 7642},
  {"flexible lens", 221113, 7645},
  {"FocalLength", 221210, 7648},
  {"FocusDiameter", 221308, 7651},
  {"FocusRadius", 221405, 7654},
  {"FocusRays", 221498, 7657},
  {"FocusType", 221589, 7660},
  {"Frame", 221676, 7663},
  {"FrameTicks", 221764, 7666},
  {"Fresnel", 221854, 7669},
  {"FresnelReflections", 221953, 7672},
  {"FresnelRhomb", 222057, 7675},
  {"FrontView", 222152, 7678},
  {"Full3D", 222241, 7681},
  {"FullForm", 222328, 7684},
  {"FunnelLens", 222420, 7687},
  {"FunnelLensSurface", 222520, 7690},
  {"FusedSilica", 222621, 7693},
  {"GaussianBeam", 222717, 7696},
  {"GenerationNumber", 222819, 7699},
  {"GlassCodeFunction", 222925, 7702},
  {"GlassMap", 223024, 7705},
  {"GraphicDesign", 223119, 7708},
  {"Graphics", 223214, 7711},
  {"Graphics3D", 223306, 7714},
  {"Grating", 223396, 7717},
  {"GratingMedium", 223490, 7720},
  {"GratingMirror", 223589, 7723},
  {"GratingModulation", 223692, 7726},
  {"GratingRotationMatrix", 223803, 7729},
  {"GratingThickness", 223913, 7732},
  {"GridOfRays", 224012, 7735},
  {"HalfBallLens", 224108, 7738},
  {"HerzbergerFunction", 224211, 7741},
  {"HN22", 224307, 7744},
  {"HN38", 224388, 7747},
  {"HN42", 224469, 7750},
  {"Hole", 224550, 7753},
  {"holes in components", 224647, 7756},
  {"HollowCornerCube", 224755, 7759},
  {"holographic optical elements (HOE)", 224879, 7762},
  {"Icosahedron", 224997, 7765},
  {"IndexFunction", 225094, 7768},
  {"IndexInterpolationFunction", 225207, 7771},
  {"InsertDeflection", 225323, 7774},
  {"Intensity", 225421, 7777},
  {"IntensitySetting", 225521, 7780},
  {"interpolated surface functions", 225640, 7783},
  {"Interpolation", 225756, 7786},
  {"IntersectionNumber", 225860, 7789},
  {"IntrinsicMedium", 225967, 7792},
  {"JonesMatrix", 226067, 7795},
  {"JonesMatrixOptic", 226167, 7798},
  {"KDPToData", 226266, 7801},
  {"KernelScale", 226359, 7804},
  {"labelling component graphics", 226472, 7807},
  {"labelling optical components", 226601, 7810},
  {"LabelSurfaces", 226715, 7813},
  {"laser cavities", 226815, 7816},
  {"LensDoublet", 226913, 7819},
  {"LensSurface", 227009, 7822},
  {"LensTriplet", 227104, 7825},
  {"lenticular array", 227205, 7828},
  {"Line", 227298, 7831},
  {"LinearPolarization", 227393, 7834},
  {"LinearPolarizer", 227499, 7837},
  {"LineOfRays", 227599, 7840},
  {"ListInterpolation", 227700, 7843},
  {"ListPlot", 227798, 7846},
  {"LoadData", 227888, 7849},
  {"Log[Intensity]", 227983, 7852},
  {"Magnification", 228083, 7855},
  {"MeritType", 228178, 7858},
  {"Mesh", 228265, 7861},
  {"MinimumArrowLength", 228360, 7864},
  {"Mirror", 228457, 7867},
  {"Mirrored", 228545, 7870},
  {"MirrorSpan", 228637, 7873},
  {"ModelCoating", 228733, 7876},
  {"ModelIntensity", 228833, 7879},
  {"ModelRayColor", 228935, 7882},
  {"ModelRefractiveIndex", 229043, 7885},
  {"ModelSurfaceShape", 229156, 7888},
  {"modular systems", 229262, 7891},
  {"ModulationTransferFunction", 229377, 7894},
  {"MonteCarlo", 229488, 7897},
  {"mouse-driven component positioning", 229607, 7900},
  {"Move", 229719, 7903},
  {"MoveAligned", 229809, 7906},
  {"MoveDirected", 229907, 7909},
  {"MoveFunctions", 230007, 7912},
  {"MoveLabels", 230105, 7915},
  {"MoveLinear", 230199, 7918},
  {"MoveReflected", 230297, 7921},
  {"MoveSurface", 230396, 7924},
  {"MTF", 230484, 7927},
  {"MultipleCreatedRays", 230581, 7930},
  {"MultipleScatteredRays", 230696, 7933},
  {"negative refractive index example", 230824, 7936},
  {"NewRay", 230937, 7939},
  {"nonsequential tracing", 231038, 7942},
  {"NumberOfRays", 231145, 7945},
  {"Off", 231234, 7948},
  {"optical coatings", 231328, 7951},
  {"optical field calculation", 231443, 7954},
  {"optical illustration example", 231570, 7957},
  {"OpticalLength", 231685, 7960},
  {"OpticalMedium", 231786, 7963},
  {"OpticalSystem", 231887, 7966},
  {"OptimizeSystem", 231988, 7969},
  {"OriginalRay", 232088, 7972},
  {"OutputType", 232184, 7975},
  {"ParabolicDiffuser", 232286, 7978},
  {"ParabolicDiffuserMirror", 232400, 7981},
  {"ParabolicLensSurface", 232517, 7984},
  {"ParabolicMirror", 232626, 7987},
  {"PechanPrism", 232727, 7990},
  {"PellinBrocaPrism", 232829, 7993},
  {"PentaPrism", 232930, 7996},
  {"phase grating", 233028, 7999},
  {"PhaseMismatch", 233128, 8002},
  {"PhaseRetardation", 233231, 8005},
  {"PinHole", 233328, 8008},
  {"Pipe", 233414, 8011},
  {"PlanarShape", 233503, 8014},
  {"PlanoConcaveCylindricalLens", 233615, 8017},
  {"PlanoConcaveLens", 233733, 8020},
  {"PlanoConvexCylindricalLens", 233850, 8023},
  {"PlanoConvexLens", 233966, 8026},
  {"Plot2D", 234062, 8029},
  {"PlotPoints", 234153, 8032},
  {"PlotRange", 234247, 8035},
  {"PlotStyle", 234340, 8038},
  {"PlotType", 234431, 8041},
  {"PointOfRays", 234525, 8044},
  {"Point Spread Function", 234633, 8047},
  {"Polarization", 234741, 8050},
  {"PolarizingBeamSplitterCube", 234855, 8053},
  {"PolarizingPrism", 234971, 8056},
  {"Polygon", 235068, 8059},
  {"polygonal apertures", 235168, 8062},
  {"PolygonalMirror", 235276, 8065},
  {"PolygonGraphic", 235379, 8068},
  {"PorroPrism", 235477, 8071},
  {"Prism", 235567, 8074},
  {"PropagateSystem", 235662, 8077},
  {"PropagateSystemDeflection", 235777, 8080},
  {"PSF", 235880, 8083},
  {"QuickSurfaceSort", 235974, 8086},
  {"RainbowOfRays", 236077, 8089},
  {"Ray", 236168, 8092},
  {"RayAmplitude", 236258, 8095},
  {"RayChoice", 236353, 8098},
  {"RayEnd", 236443, 8101},
  {"RayicaFunction", 236538, 8104},
  {"RayicaFunctions", 236642, 8107},
  {"RayLength", 236740, 8110},
  {"RayLineRGB", 236834, 8113},
  {"RayLineRGB -> False", 236938, 8116},
  {"RayLineStyle", 237043, 8119},
  {"RayLineThickness", 237145, 8122},
  {"RayPointRGB", 237246, 8125},
  {"RayPointSize", 237343, 8128},
  {"RayPointStyle", 237443, 8131},
  {"RaySlot", 237537, 8134},
  {"RaySourceNumber", 237633, 8137},
  {"RayStart", 237731, 8140},
  {"RayTilt", 237821, 8143},
  {"ray-trace animations", 237923, 8146},
  {"RayTraceFunction", 238033, 8149},
  {"ReadData", 238132, 8152},
  {"ReadRays", 238223, 8155},
  {"ReadTurboRays", 238319, 8158},
  {"RealTime3D", 238417, 8161},
  {"RectangleGraphic", 238518, 8164},
  {"rectangular apertures", 238629, 8167},
  {"Reflectance", 238735, 8170},
  {"Reflection", 238831, 8173},
  {"Refraction", 238926, 8176},
  {"RefractiveIndex", 239026, 8179},
  {"RefractiveIndexAfter", 239135, 8182},
  {"RefractiveIndexBefore", 239250, 8185},
  {"RemoveDeflection", 239361, 8188},
  {"RemoveSurface", 239465, 8191},
  {"ReplaceFor", 239563, 8194},
  {"ReportedFunction", 239663, 8197},
  {"ReportedInterval", 239769, 8200},
  {"ReportedParameters", 239878, 8203},
  {"ReportedSurfaces", 239986, 8206},
  {"Resonate", 240085, 8209},
  {"RetardationPlate", 240185, 8212},
  {"ReversionPrism", 240290, 8215},
  {"RhomboidPrism", 240392, 8218},
  {"RMSFocus", 240488, 8221},
  {"RodBaffle", 240579, 8224},
  {"RodLens", 240669, 8227},
  {"RodMirror", 240760, 8230},
  {"RoofPrism", 240852, 8233},
  {"Rotate", 240942, 8236},
  {"RotationMatrix", 241037, 8239},
  {"RunningCommentary", 241143, 8242},
  {"SaveData", 241243, 8245},
  {"ScatterRays", 241337, 8248},
  {"SchmidtLens", 241433, 8251},
  {"SchmidtLensSurface", 241536, 8254},
  {"Screen", 241634, 8257},
  {"SearchData", 241725, 8260},
  {"SellmeierFunction", 241827, 8263},
  {"SequentialRead", 241933, 8266},
  {"SequentialTrace", 242036, 8269},
  {"sequential tracing", 242143, 8272},
  {"SF11", 242239, 8275},
  {"SF14", 242321, 8278},
  {"ShadowProject", 242412, 8281},
  {"Show", 242503, 8284},
  {"ShowArrows", 242591, 8287},
  {"ShowClones", 242686, 8290},
  {"ShowComponents", 242785, 8293},
  {"ShowLabels", 242884, 8296},
  {"ShowRange", 242978, 8299},
  {"ShowSystem", 243072, 8302},
  {"ShowText", 243165, 8305},
  {"SideView", 243256, 8308},
  {"SingleRay", 243348, 8311},
  {"Sketch", 243438, 8314},
  {"SlabPrism", 243528, 8317},
  {"SmoothFresnel", 243624, 8320},
  {"SmoothKernelRange", 243728, 8323},
  {"SmoothKernelSize", 243836, 8326},
  {"SnowConeLens", 243938, 8329},
  {"solar array", 244035, 8332},
  {"Solid", 244125, 8335},
  {"SolidCornerCube", 244220, 8338},
  {"Solitaire", 244319, 8341},
  {"SourceFunctions", 244418, 8344},
  {"SourceID", 244515, 8347},
  {"SpatialScale", 244610, 8350},
  {"SphereGraphic", 244709, 8353},
  {"SphericalBaffle", 244811, 8356},
  {"SphericalBeamSplitter", 244921, 8359},
  {"SphericalDiffuser", 245034, 8362},
  {"SphericalDiffuserMirror", 245148, 8365},
  {"SphericalGratingMirror", 245267, 8368},
  {"SphericalLens", 245376, 8371},
  {"SphericalLensSurface", 245484, 8374},
  {"SphericalMirror", 245593, 8377},
  {"SphericalScreen", 245699, 8380},
  {"SphericalShape", 245802, 8383},
  {"SplitRays", 245900, 8386},
  {"SquareConeMirror", 245999, 8389},
  {"StandardGraphics", 246105, 8392},
  {"StartAtBirthPoint", 246213, 8395},
  {"Stellate", 246313, 8398},
  {"straight fiber", 246409, 8401},
  {"Stratified", 246507, 8404},
  {"Surface", 246599, 8407},
  {"SurfaceApproximation", 246701, 8410},
  {"SurfaceCoordinates", 246813, 8413},
  {"SurfaceFacet", 246918, 8416},
  {"SurfaceFunction", 247019, 8419},
  {"SurfaceGraphics", 247123, 8422},
  {"SurfaceIntersectionFunction", 247239, 8425},
  {"SurfaceNormalMatrix", 247359, 8428},
  {"SurfaceNumber", 247465, 8431},
  {"SurfacePoints", 247566, 8434},
  {"SurfaceRayIntersections", 247677, 8437},
  {"SurfaceRendering", 247790, 8440},
  {"SurfaceSeparation", 247897, 8443},
  {"symbolic parameters", 248008, 8446},
  {"SymbolicValues", 248116, 8449},
  {"TakeFrom", 248213, 8452},
  {"ThickLens", 248305, 8455},
  {"thick versus thin optics", 248412, 8458},
  {"ThinLens", 248518, 8461},
  {"ThresholdIntensity", 248618, 8464},
  {"time-based measurement", 248733, 8467},
  {"Tolerance", 248838, 8470},
  {"TopView", 248928, 8473},
  {"ToroidalLens", 249022, 8476},
  {"ToroidalLensSurface", 249127, 8479},
  {"ToroidalMirror", 249234, 8482},
  {"Trace", 249327, 8485},
  {"TransferTraits", 249420, 8488},
  {"Translate", 249518, 8491},
  {"TranslationVector", 249619, 8494},
  {"Transmission", 249722, 8497},
  {"Transmittance", 249821, 8500},
  {"TriangleNet", 249920, 8503},
  {"TurboPlot", 250015, 8506},
  {"TurboRays", 250109, 8509},
  {"TurboTrace", 250203, 8512},
  {"TwistAngle", 250298, 8515},
  {"Unconfine", 250392, 8518},
  {"Union->True", 250487, 8521},
  {"user-defined surface shapes", 250599, 8524},
  {"VacuumFrequency", 250715, 8527},
  {"ViewPoint", 250813, 8530},
  {"wavefront calculation", 250917, 8533},
  {"WaveFrontID", 251023, 8536},
  {"WaveLength", 251118, 8539},
  {"WedgeBeamSplitter", 251220, 8542},
  {"WedgeOfRays", 251322, 8545},
  {"WedgePrism", 251418, 8548},
  {"Window", 251509, 8551},
  {"WinstonConeMirror", 251607, 8554},
  {"Wire", 251702, 8557},
  {"ZemaxToData", 251792, 8560},
  {"Zernike polynomials", 251897, 8563}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 64, 1, 41, "IndexSection",
  CellTags->"MasterIndexHeading"],
Cell[1821, 54, 279, 9, 17, "Index",
  CellTags->"ABCDMatrix"],
Cell[2103, 65, 281, 9, 17, "Index",
  CellTags->"ABCDOptic"],
Cell[2387, 76, 279, 9, 17, "Index",
  CellTags->"Absorption"],
Cell[2669, 87, 291, 9, 17, "Index",
  CellTags->"ActiveRegion"],
Cell[2963, 98, 285, 9, 17, "Index",
  CellTags->"AddDeflection"],
Cell[3251, 109, 291, 9, 17, "Index",
  CellTags->"AddRandomRayTilt"],
Cell[3545, 120, 279, 9, 17, "Index",
  CellTags->"AddSurface"],
Cell[3827, 131, 520, 15, 17, "Index",
  CellTags->"AddSurfaceRoughness"],
Cell[4350, 148, 462, 13, 17, "Index",
  CellTags->"AddTo"],
Cell[4815, 163, 283, 9, 17, "Index",
  CellTags->"AffectedSurfaces"],
Cell[5101, 174, 480, 13, 17, "Index",
  CellTags->"AllCreatedRays"],
Cell[5584, 189, 790, 23, 17, "Index",
  CellTags->"AnalyzeSystem"],
Cell[6377, 214, 702, 21, 17, "Index",
  CellTags->"AnamorphicPrisms"],
Cell[7082, 237, 307, 9, 17, "Index",
  CellTags->"AntireflectionCoating"],
Cell[7392, 248, 274, 9, 15, "Index",
  CellTags->"aperture shapes"],
Cell[7669, 259, 851, 25, 17, "Index",
  CellTags->"ApertureStop"],
Cell[8523, 286, 273, 9, 17, "Index",
  CellTags->"AspectRatio"],
Cell[8799, 297, 509, 15, 17, "Index",
  CellTags->"AsphericLens"],
Cell[9311, 314, 301, 9, 17, "Index",
  CellTags->"AsphericLensSurface"],
Cell[9615, 325, 438, 13, 17, "Index",
  CellTags->"AsphericMirror"],
Cell[10056, 340, 258, 9, 17, "Index",
  CellTags->"Axes"],
Cell[10317, 351, 448, 13, 17, "Index",
  CellTags->"Baffle"],
Cell[10768, 366, 382, 13, 17, "Index",
  CellTags->"Baffled"],
Cell[11153, 381, 283, 9, 17, "Index",
  CellTags->"BaffleSpan"],
Cell[11439, 392, 291, 9, 17, "Index",
  CellTags->"BaffleWithHole"],
Cell[11733, 403, 283, 9, 17, "Index",
  CellTags->"BallBaffle"],
Cell[12019, 414, 553, 17, 17, "Index",
  CellTags->"BallLens"],
Cell[12575, 433, 283, 9, 17, "Index",
  CellTags->"BallMirror"],
Cell[12861, 444, 908, 25, 17, "Index",
  CellTags->"BeamSplitter"],
Cell[13772, 471, 445, 13, 17, "Index",
  CellTags->"BeamSplitterCube"],
Cell[14220, 486, 311, 9, 17, "Index",
  CellTags->"BiConcaveCylindricalLens"],
Cell[14534, 497, 439, 13, 17, "Index",
  CellTags->"BiConcaveLens"],
Cell[14976, 512, 484, 13, 17, "Index",
  CellTags->"BiConvexCylindricalLens"],
Cell[15463, 527, 590, 17, 17, "Index",
  CellTags->"BiConvexLens"],
Cell[16056, 546, 309, 9, 17, "Index",
  CellTags->"BirefringentLensSurface"],
Cell[16368, 557, 789, 22, 17, "Index",
  CellTags->"BirthPoint"],
Cell[17160, 581, 595, 17, 17, "Index",
  CellTags->"Boundary"],
Cell[17758, 600, 269, 9, 17, "Index",
  CellTags->"Box"],
Cell[18030, 611, 283, 9, 17, "Index",
  CellTags->"BoxGraphic"],
Cell[18316, 622, 240, 9, 15, "Index",
  CellTags->"Bragg grating"],
Cell[18559, 633, 287, 9, 17, "Index",
  CellTags->"BuildComponent"],
Cell[18849, 644, 303, 9, 17, "Index",
  CellTags->"BuildingBlockFunctions"],
Cell[19155, 655, 354, 9, 15, "Index",
  CellTags->"bulk diffusion with monteCarlo random walk"],
Cell[19512, 666, 229, 7, 17, "Index",
  CellTags->"CatalogInformation"],
Cell[19744, 675, 337, 11, 17, "Index",
  CellTags->"CatalogNumber"],
Cell[20084, 688, 266, 9, 15, "Index",
  CellTags->"cellular array"],
Cell[20353, 699, 615, 21, 17, "Index",
  CellTags->"Centered"],
Cell[20971, 722, 660, 18, 17, "Index",
  CellTags->"CenterThickness"],
Cell[21634, 742, 313, 9, 17, "Index",
  CellTags->"ChangedComponent"],
Cell[21950, 753, 301, 9, 17, "Index",
  CellTags->"ChangedRay"],
Cell[22254, 764, 309, 9, 17, "Index",
  CellTags->"ChangedSurface"],
Cell[22566, 775, 289, 9, 17, "Index",
  CellTags->"CircleGraphic"],
Cell[22858, 786, 414, 13, 17, "Index",
  CellTags->"CircleOfRays"],
Cell[23275, 801, 310, 9, 15, "Index",
  CellTags->"circular apertures"],
Cell[23588, 812, 216, 7, 17, "Index",
  CellTags->"ClearAperture"],
Cell[23807, 821, 428, 13, 17, "Index",
  CellTags->"ClearBoundary"],
Cell[24238, 836, 423, 13, 17, "Index",
  CellTags->"CloneSortLength"],
Cell[24664, 851, 290, 9, 17, "Index",
  CellTags->"CloneSortMethod"],
Cell[24957, 862, 291, 9, 17, "Index",
  CellTags->"CoatingMedium"],
Cell[25251, 873, 305, 9, 17, "Index",
  CellTags->"CoatingSpecification"],
Cell[25559, 884, 261, 9, 17, "Index",
  CellTags->"CodeVToData"],
Cell[25823, 895, 326, 10, 17, "Index",
  CellTags->"Colored"],
Cell[26152, 907, 288, 9, 15, "Index",
  CellTags->"color filter elements"],
Cell[26443, 918, 657, 21, 17, "Index",
  CellTags->"ColorView"],
Cell[27103, 941, 256, 9, 15, "Index",
  CellTags->"ColorView -> Intensity"],
Cell[27362, 952, 266, 9, 15, "Index",
  CellTags->"ColorView -> Log[Intensity]"],
Cell[27631, 963, 425, 13, 15, "Index",
  CellTags->"ColorView->Log[Intensity]"],
Cell[28059, 978, 260, 9, 15, "Index",
  CellTags->"ColorView->OpticalLength"],
Cell[28322, 989, 268, 9, 15, "Index",
  CellTags->"ColorView -> RaySourceNumber"],
Cell[28593, 1000, 248, 9, 15, "Index",
  CellTags->"ColorView->RayTilt"],
Cell[28844, 1011, 333, 11, 17, "Index",
  CellTags->"CompanyName"],
Cell[29180, 1024, 279, 9, 15, "Index",
  CellTags->"complex prism design"],
Cell[29462, 1035, 223, 7, 17, "Index",
  CellTags->"ComponentBoundary"],
Cell[29688, 1044, 579, 17, 17, "Index",
  CellTags->"ComponentFoundation"],
Cell[30270, 1063, 242, 6, 15, "Index",
  CellTags->"ComponentLens"],
Cell[30515, 1071, 798, 25, 17, "Index",
  CellTags->"ComponentMedium"],
Cell[31316, 1098, 1319, 41, 32, "Index",
  CellTags->"ComponentNumber"],
Cell[32638, 1141, 428, 13, 17, "Index",
  CellTags->"ComponentRendering"],
Cell[33069, 1156, 293, 9, 17, "Index",
  CellTags->"ComponentTransformation"],
Cell[33365, 1167, 437, 13, 17, "Index",
  CellTags->"CompoundLens"],
Cell[33805, 1182, 933, 29, 17, "Index",
  CellTags->"ConeOfRays"],
Cell[34741, 1213, 388, 13, 17, "Index",
  CellTags->"Confine"],
Cell[35132, 1228, 293, 9, 17, "Index",
  CellTags->"ConjugateMirror"],
Cell[35428, 1239, 297, 9, 17, "Index",
  CellTags->"ConjugateReflection"],
Cell[35728, 1250, 524, 15, 17, "Index",
  CellTags->"ConstructMeritFunction"],
Cell[36255, 1267, 346, 10, 17, "Index",
  CellTags->"CoordinateSystem"],
Cell[36604, 1279, 262, 9, 17, "Index",
  CellTags->"Copy"],
Cell[36869, 1290, 267, 9, 17, "Index",
  CellTags->"CoupledWaveTheory"],
Cell[37139, 1301, 1081, 33, 17, "Index",
  CellTags->"CreateClones"],
Cell[38223, 1336, 301, 9, 17, "Index",
  CellTags->"CreatedRay"],
Cell[38527, 1347, 265, 9, 17, "Index",
  CellTags->"CreateRays"],
Cell[38795, 1358, 496, 13, 17, "Index",
  CellTags->"CreateRefractiveIndexModel"],
Cell[39294, 1373, 899, 26, 17, "Index",
  CellTags->"CreateStereoView"],
Cell[40196, 1401, 628, 18, 17, "Index",
  CellTags->"Crossed"],
Cell[40827, 1421, 287, 9, 17, "Index",
  CellTags->"CrossRendering"],
Cell[41117, 1432, 288, 9, 15, "Index",
  CellTags->"curved fiber"],
Cell[41408, 1443, 424, 13, 17, "Index",
  CellTags->"CustomBaffle"],
Cell[41835, 1458, 436, 13, 17, "Index",
  CellTags->"CustomBeamSplitter"],
Cell[42274, 1473, 458, 13, 17, "Index",
  CellTags->"CustomBirefringentLensSurface"],
Cell[42735, 1488, 299, 9, 17, "Index",
  CellTags->"CustomBranchingSurface"],
Cell[43037, 1499, 309, 9, 17, "Index",
  CellTags->"CustomConjugateBeamSplitter"],
Cell[43349, 1510, 442, 13, 17, "Index",
  CellTags->"CustomConjugateMirror"],
Cell[43794, 1525, 742, 21, 17, "Index",
  CellTags->"CustomDeflections"],
Cell[44539, 1548, 428, 13, 17, "Index",
  CellTags->"CustomDiffuser"],
Cell[44970, 1563, 440, 13, 17, "Index",
  CellTags->"CustomDiffuserMirror"],
Cell[45413, 1578, 296, 9, 15, "Index",
  CellTags->"custom elliptical mirror"],
Cell[45712, 1589, 587, 17, 17, "Index",
  CellTags->"CustomFiber"],
Cell[46302, 1608, 599, 17, 17, "Index",
  CellTags->"CustomFiberMirror"],
Cell[46904, 1627, 426, 13, 17, "Index",
  CellTags->"CustomGrating"],
Cell[47333, 1642, 438, 13, 17, "Index",
  CellTags->"CustomGratingMirror"],
Cell[47774, 1657, 299, 9, 17, "Index",
  CellTags->"CustomIntrinsicSurface"],
Cell[48076, 1668, 299, 9, 17, "Index",
  CellTags->"CustomJonesMatrixOptic"],
Cell[48378, 1679, 533, 17, 17, "Index",
  CellTags->"CustomLens"],
Cell[48914, 1698, 434, 13, 17, "Index",
  CellTags->"CustomLensSurface"],
Cell[49351, 1713, 297, 9, 17, "Index",
  CellTags->"CustomLinearPolarizer"],
Cell[49651, 1724, 858, 25, 17, "Index",
  CellTags->"CustomMirror"],
Cell[50512, 1751, 543, 17, 17, "Index",
  CellTags->"CustomPrism"],
Cell[51058, 1770, 585, 17, 17, "Index",
  CellTags->"CustomRays"],
Cell[51646, 1789, 299, 9, 17, "Index",
  CellTags->"CustomRetardationPlate"],
Cell[51948, 1800, 424, 13, 17, "Index",
  CellTags->"CustomScreen"],
Cell[52375, 1815, 278, 9, 15, "Index",
  CellTags->"custom surface shapes"],
Cell[52656, 1826, 306, 9, 15, "Index",
  CellTags->"custom trapezodial prism from scratch"],
Cell[52965, 1837, 293, 9, 17, "Index",
  CellTags->"CylinderGraphic"],
Cell[53261, 1848, 297, 9, 17, "Index",
  CellTags->"CylindricalBaffle"],
Cell[53561, 1859, 697, 21, 17, "Index",
  CellTags->"CylindricalLens"],
Cell[54261, 1882, 418, 13, 17, "Index",
  CellTags->"CylindricalLensSurface"],
Cell[54682, 1897, 297, 9, 17, "Index",
  CellTags->"CylindricalMirror"],
Cell[54982, 1908, 297, 9, 17, "Index",
  CellTags->"CylindricalScreen"],
Cell[55282, 1919, 261, 9, 17, "Index",
  CellTags->"DataToExcel"],
Cell[55546, 1930, 1611, 47, 32, "Index",
  CellTags->"DataToRayica"],
Cell[57160, 1979, 274, 9, 17, "Index",
  CellTags->"DefaultStyle"],
Cell[57437, 1990, 359, 11, 17, "Index",
  CellTags->"DesignWaveLength"],
Cell[57799, 2003, 269, 9, 17, "Index",
  CellTags->"Diamond"],
Cell[58071, 2014, 313, 9, 17, "Index",
  CellTags->"DiffractedOrders"],
Cell[58387, 2025, 264, 9, 15, "Index",
  CellTags->"Diffraction "],
Cell[58654, 2036, 277, 9, 17, "Index",
  CellTags->"DiffractionOrderNumber"],
Cell[58934, 2047, 279, 9, 17, "Index",
  CellTags->"Diffuser"],
Cell[59216, 2058, 291, 9, 17, "Index",
  CellTags->"DiffuserMirror"],
Cell[59510, 2069, 232, 9, 15, "Index",
  CellTags->"Diffusor"],
Cell[59745, 2080, 280, 9, 15, "Index",
  CellTags->"diochroic filters"],
Cell[60028, 2091, 580, 17, 17, "Index",
  CellTags->"DirectVisionPrism"],
Cell[60611, 2110, 311, 9, 17, "Index",
  CellTags->"DistortionGrid"],
Cell[60925, 2121, 253, 9, 17, "Index",
  CellTags->"Do"],
Cell[61181, 2132, 548, 17, 17, "Index",
  CellTags->"DovePrism"],
Cell[61732, 2151, 684, 19, 17, "Index",
  CellTags->"DrawSystem"],
Cell[62419, 2172, 281, 9, 17, "Index",
  CellTags->"DTIRCLens"],
Cell[62703, 2183, 295, 9, 17, "Index",
  CellTags->"DTIRCLensSurface"],
Cell[63001, 2194, 285, 9, 17, "Index",
  CellTags->"EdgeRendering"],
Cell[63289, 2205, 314, 9, 15, "Index",
  CellTags->"elliptical apertures"],
Cell[63606, 2216, 268, 9, 15, "Index",
  CellTags->"elliptical mirror"],
Cell[63877, 2227, 248, 9, 15, "Index",
  CellTags->"embedded light sources"],
Cell[64128, 2238, 269, 9, 17, "Index",
  CellTags->"Empty"],
Cell[64400, 2249, 261, 9, 17, "Index",
  CellTags->"Epilog"],
Cell[64664, 2260, 261, 9, 17, "Index",
  CellTags->"ExcelToData"],
Cell[64928, 2271, 273, 9, 17, "Index",
  CellTags->"Fiber"],
Cell[65204, 2282, 267, 9, 17, "Index",
  CellTags->"Fill"],
Cell[65474, 2293, 277, 9, 17, "Index",
  CellTags->"FillStyle"],
Cell[65754, 2304, 315, 9, 17, "Index",
  CellTags->"FindFocalSurface"],
Cell[66072, 2315, 627, 19, 17, "Index",
  CellTags->"FindFocus"],
Cell[66702, 2336, 269, 9, 17, "Index",
  CellTags->"FindFocusFast"],
Cell[66974, 2347, 809, 23, 17, "Index",
  CellTags->"FindIntensity"],
Cell[67786, 2372, 386, 11, 17, "Index",
  CellTags->"FindSpotSize"],
Cell[68175, 2385, 238, 9, 15, "Index",
  CellTags->"flexible lens"],
Cell[68416, 2396, 333, 11, 17, "Index",
  CellTags->"FocalLength"],
Cell[68752, 2409, 269, 9, 17, "Index",
  CellTags->"FocusDiameter"],
Cell[69024, 2420, 265, 9, 17, "Index",
  CellTags->"FocusRadius"],
Cell[69292, 2431, 277, 9, 17, "Index",
  CellTags->"FocusRays"],
Cell[69572, 2442, 261, 9, 17, "Index",
  CellTags->"FocusType"],
Cell[69836, 2453, 267, 9, 17, "Index",
  CellTags->"Frame"],
Cell[70106, 2464, 277, 9, 17, "Index",
  CellTags->"FrameTicks"],
Cell[70386, 2475, 511, 15, 17, "Index",
  CellTags->"Fresnel"],
Cell[70900, 2492, 970, 29, 17, "Index",
  CellTags->"FresnelReflections"],
Cell[71873, 2523, 967, 27, 32, "Index",
  CellTags->"FresnelRhomb"],
Cell[72843, 2552, 563, 17, 17, "Index",
  CellTags->"FrontView"],
Cell[73409, 2571, 262, 9, 17, "Index",
  CellTags->"Full3D"],
Cell[73674, 2582, 899, 27, 17, "Index",
  CellTags->"FullForm"],
Cell[74576, 2611, 283, 9, 17, "Index",
  CellTags->"FunnelLens"],
Cell[74862, 2622, 297, 9, 17, "Index",
  CellTags->"FunnelLensSurface"],
Cell[75162, 2633, 287, 9, 17, "Index",
  CellTags->"FusedSilica"],
Cell[75452, 2644, 844, 26, 17, "Index",
  CellTags->"GaussianBeam"],
Cell[76299, 2672, 279, 9, 17, "Index",
  CellTags->"GenerationNumber"],
Cell[76581, 2683, 595, 17, 17, "Index",
  CellTags->"GlassCodeFunction"],
Cell[77179, 2702, 444, 15, 17, "Index",
  CellTags->"GlassMap"],
Cell[77626, 2719, 825, 25, 17, "Index",
  CellTags->"GraphicDesign"],
Cell[78454, 2746, 380, 13, 17, "Index",
  CellTags->"Graphics"],
Cell[78837, 2761, 269, 9, 17, "Index",
  CellTags->"Graphics3D"],
Cell[79109, 2772, 690, 21, 17, "Index",
  CellTags->"Grating"],
Cell[79802, 2795, 259, 9, 17, "Index",
  CellTags->"GratingMedium"],
Cell[80064, 2806, 289, 9, 17, "Index",
  CellTags->"GratingMirror"],
Cell[80356, 2817, 267, 9, 17, "Index",
  CellTags->"GratingModulation"],
Cell[80626, 2828, 275, 9, 17, "Index",
  CellTags->"GratingRotationMatrix"],
Cell[80904, 2839, 265, 9, 17, "Index",
  CellTags->"GratingThickness"],
Cell[81172, 2850, 711, 21, 17, "Index",
  CellTags->"GridOfRays"],
Cell[81886, 2873, 287, 9, 17, "Index",
  CellTags->"HalfBallLens"],
Cell[82176, 2884, 480, 13, 17, "Index",
  CellTags->"HerzbergerFunction"],
Cell[82659, 2899, 224, 6, 15, "Index",
  CellTags->"HN22"],
Cell[82886, 2907, 224, 6, 15, "Index",
  CellTags->"HN38"],
Cell[83113, 2915, 224, 6, 15, "Index",
  CellTags->"HN42"],
Cell[83340, 2923, 362, 11, 17, "Index",
  CellTags->"Hole"],
Cell[83705, 2936, 282, 9, 15, "Index",
  CellTags->"holes in components"],
Cell[83990, 2947, 702, 21, 17, "Index",
  CellTags->"HollowCornerCube"],
Cell[84695, 2970, 322, 9, 15, "Index",
  CellTags->"holographic optical elements (HOE)"],
Cell[85020, 2981, 242, 9, 15, "Index",
  CellTags->"Icosahedron"],
Cell[85265, 2992, 470, 13, 17, "Index",
  CellTags->"IndexFunction"],
Cell[85738, 3007, 496, 13, 17, "Index",
  CellTags->"IndexInterpolationFunction"],
Cell[86237, 3022, 291, 9, 17, "Index",
  CellTags->"InsertDeflection"],
Cell[86531, 3033, 1361, 41, 32, "Index",
  CellTags->"Intensity"],
Cell[87895, 3076, 270, 9, 17, "Index",
  CellTags->"IntensitySetting"],
Cell[88168, 3087, 320, 9, 15, "Index",
  CellTags->"interpolated surface functions"],
Cell[88491, 3098, 281, 9, 17, "Index",
  CellTags->"Interpolation"],
Cell[88775, 3109, 396, 13, 17, "Index",
  CellTags->"IntersectionNumber"],
Cell[89174, 3124, 434, 13, 17, "Index",
  CellTags->"IntrinsicMedium"],
Cell[89611, 3139, 281, 9, 17, "Index",
  CellTags->"JonesMatrix"],
Cell[89895, 3150, 445, 13, 17, "Index",
  CellTags->"JonesMatrixOptic"],
Cell[90343, 3165, 257, 9, 17, "Index",
  CellTags->"KDPToData"],
Cell[90603, 3176, 404, 13, 17, "Index",
  CellTags->"KernelScale"],
Cell[91010, 3191, 305, 9, 15, "Index",
  CellTags->"labelling component graphics"],
Cell[91318, 3202, 317, 9, 15, "Index",
  CellTags->"labelling optical components"],
Cell[91638, 3213, 277, 9, 17, "Index",
  CellTags->"LabelSurfaces"],
Cell[91918, 3224, 288, 9, 15, "Index",
  CellTags->"laser cavities"],
Cell[92209, 3235, 435, 13, 17, "Index",
  CellTags->"LensDoublet"],
Cell[92647, 3250, 285, 9, 17, "Index",
  CellTags->"LensSurface"],
Cell[92935, 3261, 435, 13, 17, "Index",
  CellTags->"LensTriplet"],
Cell[93373, 3276, 274, 9, 15, "Index",
  CellTags->"lenticular array"],
Cell[93650, 3287, 247, 9, 17, "Index",
  CellTags->"Line"],
Cell[93900, 3298, 295, 9, 17, "Index",
  CellTags->"LinearPolarization"],
Cell[94198, 3309, 1225, 32, 32, "Index",
  CellTags->"LinearPolarizer"],
Cell[95426, 3343, 646, 21, 17, "Index",
  CellTags->"LineOfRays"],
Cell[96075, 3366, 313, 9, 17, "Index",
  CellTags->"ListInterpolation"],
Cell[96391, 3377, 404, 13, 17, "Index",
  CellTags->"ListPlot"],
Cell[96798, 3392, 255, 9, 17, "Index",
  CellTags->"LoadData"],
Cell[97056, 3403, 240, 9, 15, "Index",
  CellTags->"Log[Intensity]"],
Cell[97299, 3414, 283, 9, 17, "Index",
  CellTags->"Magnification"],
Cell[97585, 3425, 403, 13, 17, "Index",
  CellTags->"MeritType"],
Cell[97991, 3440, 267, 9, 17, "Index",
  CellTags->"Mesh"],
Cell[98261, 3451, 286, 9, 17, "Index",
  CellTags->"MinimumArrowLength"],
Cell[98550, 3462, 868, 25, 17, "Index",
  CellTags->"Mirror"],
Cell[99421, 3489, 725, 25, 17, "Index",
  CellTags->"Mirrored"],
Cell[100149, 3516, 283, 9, 17, "Index",
  CellTags->"MirrorSpan"],
Cell[100435, 3527, 289, 9, 17, "Index",
  CellTags->"ModelCoating"],
Cell[100727, 3538, 428, 13, 17, "Index",
  CellTags->"ModelIntensity"],
Cell[101158, 3553, 381, 13, 17, "Index",
  CellTags->"ModelRayColor"],
Cell[101542, 3568, 1352, 39, 32, "Index",
  CellTags->"ModelRefractiveIndex"],
Cell[102897, 3609, 287, 9, 17, "Index",
  CellTags->"ModelSurfaceShape"],
Cell[103187, 3620, 260, 9, 15, "Index",
  CellTags->"modular systems"],
Cell[103450, 3631, 678, 19, 17, "Index",
  CellTags->"ModulationTransferFunction"],
Cell[104131, 3652, 553, 17, 17, "Index",
  CellTags->"MonteCarlo"],
Cell[104687, 3671, 303, 9, 15, "Index",
  CellTags->"mouse-driven component positioning"],
Cell[104993, 3682, 888, 27, 17, "Index",
  CellTags->"Move"],
Cell[105884, 3711, 538, 17, 17, "Index",
  CellTags->"MoveAligned"],
Cell[106425, 3730, 659, 21, 17, "Index",
  CellTags->"MoveDirected"],
Cell[107087, 3753, 407, 13, 17, "Index",
  CellTags->"MoveFunctions"],
Cell[107497, 3768, 278, 9, 17, "Index",
  CellTags->"MoveLabels"],
Cell[107778, 3779, 379, 13, 17, "Index",
  CellTags->"MoveLinear"],
Cell[108160, 3794, 391, 13, 17, "Index",
  CellTags->"MoveReflected"],
Cell[108554, 3809, 235, 7, 17, "Index",
  CellTags->"MoveSurface"],
Cell[108792, 3818, 632, 19, 17, "Index",
  CellTags->"MTF"],
Cell[109427, 3839, 350, 10, 17, "Index",
  CellTags->"MultipleCreatedRays"],
Cell[109780, 3851, 312, 9, 15, "Index",
  CellTags->"MultipleScatteredRays"],
Cell[110095, 3862, 302, 9, 15, "Index",
  CellTags->"negative refractive index example"],
Cell[110400, 3873, 293, 9, 17, "Index",
  CellTags->"NewRay"],
Cell[110696, 3884, 296, 9, 15, "Index",
  CellTags->"nonsequential tracing"],
Cell[110995, 3895, 281, 9, 17, "Index",
  CellTags->"NumberOfRays"],
Cell[111279, 3906, 386, 13, 17, "Index",
  CellTags->"Off"],
Cell[111668, 3921, 278, 9, 15, "Index",
  CellTags->"optical coatings"],
Cell[111949, 3932, 286, 9, 15, "Index",
  CellTags->"optical field calculation"],
Cell[112238, 3943, 304, 9, 15, "Index",
  CellTags->"optical illustration example"],
Cell[112545, 3954, 717, 21, 17, "Index",
  CellTags->"OpticalLength"],
Cell[113265, 3977, 481, 15, 17, "Index",
  CellTags->"OpticalMedium"],
Cell[113749, 3994, 307, 9, 17, "Index",
  CellTags->"OpticalSystem"],
Cell[114059, 4005, 903, 27, 17, "Index",
  CellTags->"OptimizeSystem"],
Cell[114965, 4034, 474, 13, 17, "Index",
  CellTags->"OriginalRay"],
Cell[115442, 4049, 384, 13, 17, "Index",
  CellTags->"OutputType"],
Cell[115829, 4064, 297, 9, 17, "Index",
  CellTags->"ParabolicDiffuser"],
Cell[116129, 4075, 309, 9, 17, "Index",
  CellTags->"ParabolicDiffuserMirror"],
Cell[116441, 4086, 303, 9, 17, "Index",
  CellTags->"ParabolicLensSurface"],
Cell[116747, 4097, 618, 17, 17, "Index",
  CellTags->"ParabolicMirror"],
Cell[117368, 4116, 556, 17, 17, "Index",
  CellTags->"PechanPrism"],
Cell[117927, 4135, 552, 17, 17, "Index",
  CellTags->"PellinBrocaPrism"],
Cell[118482, 4154, 678, 21, 17, "Index",
  CellTags->"PentaPrism"],
Cell[119163, 4177, 240, 9, 15, "Index",
  CellTags->"phase grating"],
Cell[119406, 4188, 259, 9, 17, "Index",
  CellTags->"PhaseMismatch"],
Cell[119668, 4199, 291, 9, 17, "Index",
  CellTags->"PhaseRetardation"],
Cell[119962, 4210, 742, 21, 17, "Index",
  CellTags->"PinHole"],
Cell[120707, 4233, 271, 9, 17, "Index",
  CellTags->"Pipe"],
Cell[120981, 4244, 311, 9, 17, "Index",
  CellTags->"PlanarShape"],
Cell[121295, 4255, 467, 13, 17, "Index",
  CellTags->"PlanoConcaveCylindricalLens"],
Cell[121765, 4270, 445, 13, 17, "Index",
  CellTags->"PlanoConcaveLens"],
Cell[122213, 4285, 601, 17, 17, "Index",
  CellTags->"PlanoConvexCylindricalLens"],
Cell[122817, 4304, 865, 25, 17, "Index",
  CellTags->"PlanoConvexLens"],
Cell[123685, 4331, 394, 13, 17, "Index",
  CellTags->"Plot2D"],
Cell[124082, 4346, 391, 13, 17, "Index",
  CellTags->"PlotPoints"],
Cell[124476, 4361, 559, 17, 17, "Index",
  CellTags->"PlotRange"],
Cell[125038, 4380, 313, 9, 17, "Index",
  CellTags->"PlotStyle"],
Cell[125354, 4391, 726, 22, 17, "Index",
  CellTags->"PlotType"],
Cell[126083, 4415, 1345, 41, 32, "Index",
  CellTags->"PointOfRays"],
Cell[127431, 4458, 405, 13, 15, "Index",
  CellTags->"Point Spread Function"],
Cell[127839, 4473, 1474, 40, 32, "Index",
  CellTags->"Polarization"],
Cell[129316, 4515, 616, 17, 17, "Index",
  CellTags->"PolarizingBeamSplitterCube"],
Cell[129935, 4534, 430, 13, 17, "Index",
  CellTags->"PolarizingPrism"],
Cell[130368, 4549, 253, 9, 17, "Index",
  CellTags->"Polygon"],
Cell[130624, 4560, 282, 9, 15, "Index",
  CellTags->"polygonal apertures"],
Cell[130909, 4571, 293, 9, 17, "Index",
  CellTags->"PolygonalMirror"],
Cell[131205, 4582, 291, 9, 17, "Index",
  CellTags->"PolygonGraphic"],
Cell[131499, 4593, 552, 17, 17, "Index",
  CellTags->"PorroPrism"],
Cell[132054, 4612, 658, 21, 17, "Index",
  CellTags->"Prism"],
Cell[132715, 4635, 438, 13, 17, "Index",
  CellTags->"PropagateSystem"],
Cell[133156, 4650, 533, 14, 17, "Index",
  CellTags->"PropagateSystemDeflection"],
Cell[133692, 4666, 369, 13, 15, "Index",
  CellTags->"PSF"],
Cell[134064, 4681, 283, 9, 17, "Index",
  CellTags->"QuickSurfaceSort"],
Cell[134350, 4692, 808, 25, 17, "Index",
  CellTags->"RainbowOfRays"],
Cell[135161, 4719, 567, 17, 17, "Index",
  CellTags->"Ray"],
Cell[135731, 4738, 271, 9, 17, "Index",
  CellTags->"RayAmplitude"],
Cell[136005, 4749, 620, 21, 17, "Index",
  CellTags->"RayChoice"],
Cell[136628, 4772, 551, 17, 17, "Index",
  CellTags->"RayEnd"],
Cell[137182, 4791, 665, 19, 17, "Index",
  CellTags->"RayicaFunction"],
Cell[137850, 4812, 243, 7, 17, "Index",
  CellTags->"RayicaFunctions"],
Cell[138096, 4821, 414, 13, 17, "Index",
  CellTags->"RayLength"],
Cell[138513, 4836, 750, 21, 17, "Index",
  CellTags->"RayLineRGB"],
Cell[139266, 4859, 302, 9, 15, "Index",
  CellTags->"RayLineRGB -> False"],
Cell[139571, 4870, 283, 9, 17, "Index",
  CellTags->"RayLineStyle"],
Cell[139857, 4881, 291, 9, 17, "Index",
  CellTags->"RayLineThickness"],
Cell[140151, 4892, 281, 9, 17, "Index",
  CellTags->"RayPointRGB"],
Cell[140435, 4903, 448, 13, 17, "Index",
  CellTags->"RayPointSize"],
Cell[140886, 4918, 285, 9, 17, "Index",
  CellTags->"RayPointStyle"],
Cell[141174, 4929, 261, 9, 17, "Index",
  CellTags->"RaySlot"],
Cell[141438, 4940, 390, 13, 17, "Index",
  CellTags->"RaySourceNumber"],
Cell[141831, 4955, 406, 13, 17, "Index",
  CellTags->"RayStart"],
Cell[142240, 4970, 410, 13, 17, "Index",
  CellTags->"RayTilt"],
Cell[142653, 4985, 270, 9, 15, "Index",
  CellTags->"ray-trace animations"],
Cell[142926, 4996, 425, 13, 17, "Index",
  CellTags->"RayTraceFunction"],
Cell[143354, 5011, 827, 27, 17, "Index",
  CellTags->"ReadData"],
Cell[144184, 5040, 809, 23, 17, "Index",
  CellTags->"ReadRays"],
Cell[144996, 5065, 841, 23, 17, "Index",
  CellTags->"ReadTurboRays"],
Cell[145840, 5090, 613, 18, 17, "Index",
  CellTags->"RealTime3D"],
Cell[146456, 5110, 295, 9, 17, "Index",
  CellTags->"RectangleGraphic"],
Cell[146754, 5121, 290, 9, 15, "Index",
  CellTags->"rectangular apertures"],
Cell[147047, 5132, 396, 13, 17, "Index",
  CellTags->"Reflectance"],
Cell[147446, 5147, 412, 13, 17, "Index",
  CellTags->"Reflection"],
Cell[147861, 5162, 412, 13, 17, "Index",
  CellTags->"Refraction"],
Cell[148276, 5177, 277, 9, 17, "Index",
  CellTags->"RefractiveIndex"],
Cell[148556, 5188, 287, 9, 17, "Index",
  CellTags->"RefractiveIndexAfter"],
Cell[148846, 5199, 289, 9, 17, "Index",
  CellTags->"RefractiveIndexBefore"],
Cell[149138, 5210, 424, 13, 17, "Index",
  CellTags->"RemoveDeflection"],
Cell[149565, 5225, 424, 13, 17, "Index",
  CellTags->"RemoveSurface"],
Cell[149992, 5240, 301, 9, 17, "Index",
  CellTags->"ReplaceFor"],
Cell[150296, 5251, 295, 9, 17, "Index",
  CellTags->"ReportedFunction"],
Cell[150594, 5262, 343, 11, 17, "Index",
  CellTags->"ReportedInterval"],
Cell[150940, 5275, 299, 9, 17, "Index",
  CellTags->"ReportedParameters"],
Cell[151242, 5286, 805, 25, 17, "Index",
  CellTags->"ReportedSurfaces"],
Cell[152050, 5313, 1077, 31, 32, "Index",
  CellTags->"Resonate"],
Cell[153130, 5346, 445, 13, 17, "Index",
  CellTags->"RetardationPlate"],
Cell[153578, 5361, 694, 21, 17, "Index",
  CellTags->"ReversionPrism"],
Cell[154275, 5384, 851, 25, 17, "Index",
  CellTags->"RhomboidPrism"],
Cell[155129, 5411, 259, 9, 17, "Index",
  CellTags->"RMSFocus"],
Cell[155391, 5422, 281, 9, 17, "Index",
  CellTags->"RodBaffle"],
Cell[155675, 5433, 416, 13, 17, "Index",
  CellTags->"RodLens"],
Cell[156094, 5448, 281, 9, 17, "Index",
  CellTags->"RodMirror"],
Cell[156378, 5459, 674, 21, 17, "Index",
  CellTags->"RoofPrism"],
Cell[157055, 5482, 496, 17, 17, "Index",
  CellTags->"Rotate"],
Cell[157554, 5501, 417, 13, 17, "Index",
  CellTags->"RotationMatrix"],
Cell[157974, 5516, 409, 13, 17, "Index",
  CellTags->"RunningCommentary"],
Cell[158386, 5531, 408, 13, 17, "Index",
  CellTags->"SaveData"],
Cell[158797, 5546, 281, 9, 17, "Index",
  CellTags->"ScatterRays"],
Cell[159081, 5557, 285, 9, 17, "Index",
  CellTags->"SchmidtLens"],
Cell[159369, 5568, 299, 9, 17, "Index",
  CellTags->"SchmidtLensSurface"],
Cell[159671, 5579, 549, 17, 17, "Index",
  CellTags->"Screen"],
Cell[160223, 5598, 835, 27, 17, "Index",
  CellTags->"SearchData"],
Cell[161061, 5627, 478, 13, 17, "Index",
  CellTags->"SellmeierFunction"],
Cell[161542, 5642, 266, 9, 17, "Index",
  CellTags->"SequentialRead"],
Cell[161811, 5653, 270, 9, 17, "Index",
  CellTags->"SequentialTrace"],
Cell[162084, 5664, 266, 9, 15, "Index",
  CellTags->"sequential tracing"],
Cell[162353, 5675, 248, 9, 17, "Index",
  CellTags->"SF11"],
Cell[162604, 5686, 240, 9, 15, "Index",
  CellTags->"SF14"],
Cell[162847, 5697, 276, 9, 17, "Index",
  CellTags->"ShadowProject"],
Cell[163126, 5708, 241, 9, 17, "Index",
  CellTags->"Show"],
Cell[163370, 5719, 533, 17, 17, "Index",
  CellTags->"ShowArrows"],
Cell[163906, 5738, 675, 21, 17, "Index",
  CellTags->"ShowClones"],
Cell[164584, 5761, 443, 13, 17, "Index",
  CellTags->"ShowComponents"],
Cell[165030, 5776, 659, 21, 17, "Index",
  CellTags->"ShowLabels"],
Cell[165692, 5799, 621, 21, 17, "Index",
  CellTags->"ShowRange"],
Cell[166316, 5822, 756, 23, 17, "Index",
  CellTags->"ShowSystem"],
Cell[167075, 5847, 641, 21, 17, "Index",
  CellTags->"ShowText"],
Cell[167719, 5870, 532, 17, 17, "Index",
  CellTags->"SideView"],
Cell[168254, 5889, 680, 21, 17, "Index",
  CellTags->"SingleRay"],
Cell[168937, 5912, 401, 13, 17, "Index",
  CellTags->"Sketch"],
Cell[169341, 5927, 281, 9, 17, "Index",
  CellTags->"SlabPrism"],
Cell[169625, 5938, 287, 9, 17, "Index",
  CellTags->"SmoothFresnel"],
Cell[169915, 5949, 416, 13, 17, "Index",
  CellTags->"SmoothKernelRange"],
Cell[170334, 5964, 270, 9, 17, "Index",
  CellTags->"SmoothKernelSize"],
Cell[170607, 5975, 287, 9, 17, "Index",
  CellTags->"SnowConeLens"],
Cell[170897, 5986, 254, 9, 15, "Index",
  CellTags->"solar array"],
Cell[171154, 5997, 399, 13, 17, "Index",
  CellTags->"Solid"],
Cell[171556, 6012, 698, 21, 17, "Index",
  CellTags->"SolidCornerCube"],
Cell[172257, 6035, 418, 13, 17, "Index",
  CellTags->"Solitaire"],
Cell[172678, 6050, 281, 9, 17, "Index",
  CellTags->"SourceFunctions"],
Cell[172962, 6061, 569, 17, 17, "Index",
  CellTags->"SourceID"],
Cell[173534, 6080, 281, 9, 17, "Index",
  CellTags->"SpatialScale"],
Cell[173818, 6091, 289, 9, 17, "Index",
  CellTags->"SphereGraphic"],
Cell[174110, 6102, 293, 9, 17, "Index",
  CellTags->"SphericalBaffle"],
Cell[174406, 6113, 450, 13, 17, "Index",
  CellTags->"SphericalBeamSplitter"],
Cell[174859, 6128, 297, 9, 17, "Index",
  CellTags->"SphericalDiffuser"],
Cell[175159, 6139, 309, 9, 17, "Index",
  CellTags->"SphericalDiffuserMirror"],
Cell[175471, 6150, 307, 9, 17, "Index",
  CellTags->"SphericalGratingMirror"],
Cell[175781, 6161, 950, 29, 17, "Index",
  CellTags->"SphericalLens"],
Cell[176734, 6192, 303, 9, 17, "Index",
  CellTags->"SphericalLensSurface"],
Cell[177040, 6203, 1045, 29, 32, "Index",
  CellTags->"SphericalMirror"],
Cell[178088, 6234, 293, 9, 17, "Index",
  CellTags->"SphericalScreen"],
Cell[178384, 6245, 354, 10, 17, "Index",
  CellTags->"SphericalShape"],
Cell[178741, 6257, 309, 9, 17, "Index",
  CellTags->"SplitRays"],
Cell[179053, 6268, 295, 9, 17, "Index",
  CellTags->"SquareConeMirror"],
Cell[179351, 6279, 396, 13, 17, "Index",
  CellTags->"StandardGraphics"],
Cell[179750, 6294, 348, 10, 17, "Index",
  CellTags->"StartAtBirthPoint"],
Cell[180101, 6306, 236, 9, 15, "Index",
  CellTags->"Stellate"],
Cell[180340, 6317, 238, 9, 15, "Index",
  CellTags->"straight fiber"],
Cell[180581, 6328, 553, 17, 17, "Index",
  CellTags->"Stratified"],
Cell[181137, 6347, 390, 13, 17, "Index",
  CellTags->"Surface"],
Cell[181530, 6362, 335, 9, 17, "Index",
  CellTags->"SurfaceApproximation"],
Cell[181868, 6373, 711, 21, 17, "Index",
  CellTags->"SurfaceCoordinates"],
Cell[182582, 6396, 287, 9, 17, "Index",
  CellTags->"SurfaceFacet"],
Cell[182872, 6407, 291, 9, 17, "Index",
  CellTags->"SurfaceFunction"],
Cell[183166, 6418, 279, 9, 17, "Index",
  CellTags->"SurfaceGraphics"],
Cell[183448, 6429, 330, 9, 17, "Index",
  CellTags->"SurfaceIntersectionFunction"],
Cell[183781, 6440, 285, 9, 17, "Index",
  CellTags->"SurfaceNormalMatrix"],
Cell[184069, 6451, 416, 13, 17, "Index",
  CellTags->"SurfaceNumber"],
Cell[184488, 6466, 486, 13, 17, "Index",
  CellTags->"SurfacePoints"],
Cell[184977, 6481, 311, 9, 17, "Index",
  CellTags->"SurfaceRayIntersections"],
Cell[185291, 6492, 291, 9, 17, "Index",
  CellTags->"SurfaceRendering"],
Cell[185585, 6503, 420, 13, 17, "Index",
  CellTags->"SurfaceSeparation"],
Cell[186008, 6518, 826, 25, 15, "Index",
  CellTags->"symbolic parameters"],
Cell[186837, 6545, 416, 13, 17, "Index",
  CellTags->"SymbolicValues"],
Cell[187256, 6560, 468, 13, 17, "Index",
  CellTags->"TakeFrom"],
Cell[187727, 6575, 281, 9, 17, "Index",
  CellTags->"ThickLens"],
Cell[188011, 6586, 320, 9, 15, "Index",
  CellTags->"thick versus thin optics"],
Cell[188334, 6597, 279, 9, 17, "Index",
  CellTags->"ThinLens"],
Cell[188616, 6608, 815, 25, 17, "Index",
  CellTags->"ThresholdIntensity"],
Cell[189434, 6635, 282, 9, 15, "Index",
  CellTags->"time-based measurement"],
Cell[189719, 6646, 208, 7, 17, "Index",
  CellTags->"Tolerance"],
Cell[189930, 6655, 530, 17, 17, "Index",
  CellTags->"TopView"],
Cell[190463, 6674, 287, 9, 17, "Index",
  CellTags->"ToroidalLens"],
Cell[190753, 6685, 301, 9, 17, "Index",
  CellTags->"ToroidalLensSurface"],
Cell[191057, 6696, 291, 9, 17, "Index",
  CellTags->"ToroidalMirror"],
Cell[191351, 6707, 269, 9, 17, "Index",
  CellTags->"Trace"],
Cell[191623, 6718, 531, 15, 17, "Index",
  CellTags->"TransferTraits"],
Cell[192157, 6735, 375, 13, 17, "Index",
  CellTags->"Translate"],
Cell[192535, 6750, 294, 9, 17, "Index",
  CellTags->"TranslationVector"],
Cell[192832, 6761, 283, 9, 17, "Index",
  CellTags->"Transmission"],
Cell[193118, 6772, 464, 13, 17, "Index",
  CellTags->"Transmittance"],
Cell[193585, 6787, 367, 11, 17, "Index",
  CellTags->"TriangleNet"],
Cell[193955, 6800, 1706, 51, 32, "Index",
  CellTags->"TurboPlot"],
Cell[195664, 6853, 434, 13, 17, "Index",
  CellTags->"TurboRays"],
Cell[196101, 6868, 633, 19, 17, "Index",
  CellTags->"TurboTrace"],
Cell[196737, 6889, 420, 13, 17, "Index",
  CellTags->"TwistAngle"],
Cell[197160, 6904, 396, 13, 17, "Index",
  CellTags->"Unconfine"],
Cell[197559, 6919, 187, 6, 15, "Index",
  CellTags->"Union->True"],
Cell[197749, 6927, 290, 9, 15, "Index",
  CellTags->"user-defined surface shapes"],
Cell[198042, 6938, 263, 9, 17, "Index",
  CellTags->"VacuumFrequency"],
Cell[198308, 6949, 273, 9, 17, "Index",
  CellTags->"ViewPoint"],
Cell[198584, 6960, 278, 9, 15, "Index",
  CellTags->"wavefront calculation"],
Cell[198865, 6971, 269, 9, 17, "Index",
  CellTags->"WaveFrontID"],
Cell[199137, 6982, 706, 21, 17, "Index",
  CellTags->"WaveLength"],
Cell[199846, 7005, 302, 9, 17, "Index",
  CellTags->"WedgeBeamSplitter"],
Cell[200151, 7016, 938, 29, 17, "Index",
  CellTags->"WedgeOfRays"],
Cell[201092, 7047, 831, 25, 17, "Index",
  CellTags->"WedgePrism"],
Cell[201926, 7074, 425, 13, 17, "Index",
  CellTags->"Window"],
Cell[202354, 7089, 297, 9, 17, "Index",
  CellTags->"WinstonConeMirror"],
Cell[202654, 7100, 397, 13, 17, "Index",
  CellTags->"Wire"],
Cell[203054, 7115, 384, 11, 17, "Index",
  CellTags->"ZemaxToData"],
Cell[203441, 7128, 317, 9, 15, "Index",
  CellTags->"Zernike polynomials"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

